(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    418839,      11515]*)
(*NotebookOutlinePosition[    460372,      12998]*)
(*  CellTagsIndexPosition[    460153,      12988]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Induktion", "Title",
  CounterAssignments->{{"Title", 6}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t27.  \
4.2005 \[Dash] 29.  4.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t  6.  5.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\
\t  6.  5.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Induktionsgesetz"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Ergebnisse von Michael Faraday"
}], "Subsubsection"],

Cell[TextData[
"Michael Faraday (1791\[Dash]1867) fasste seine Ergebnisse 1831 wie folgt \
zusammen:"], "Text"],

Cell[BoxData[
    \(U\_ind \[Equal] \(-N\) \[DifferentialD]\[CapitalPhi]\/\[DifferentialD]t 
      \[Equal] \(-N\) 
        \[DifferentialD]\((
              \[Integral]\(B\& \[Rule] \).\[DifferentialD]\(A\& \[Rule] \))
              \)\/\[DifferentialD]t\)], "NumberedEquation",
  CellFrame->True,
  CellTags->"Induktionsgesetz"],

Cell[TextData[{
  "Hinter dieser Formel stehen unz\[ADoubleDot]hlige Experimente und die \
Einsicht, dass immer eine Fl\[ADoubleDot]che ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " n\[ODoubleDot]tig war, die die Leiterschleife umschloss, damit ein \
Induktionsstrom nachgewiesen werden konnte."
}], "Text"],

Cell[TextData[{
  "Das negative Vorzeichen in Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Induktionsgesetz"],
  ") steht f\[UDoubleDot]r die Lenzsche Regel, wonach die Induktionsspannung \
nicht zur Verst\[ADoubleDot]rkung des erzeugenden Magnetfelds verwendet \
werden kann."
}], "Text"],

Cell[TextData[{
  "Die Induktionsspannung des Magnetfeld-Tachos, die sich aufgrund der \
Lorentzkraft in einer ",
  StyleBox["Antenne",
    FontSlant->"Italic"],
  " der L\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`l\)]],
  " einstellt, ergibt:"
}], "Text"],

Cell[BoxData[
    \(U \[Equal] v\ B\ l\)], "NumberedEquation",
  CellFrame->True],

Cell["\<\
Diese Spannung kann nur mit Tricks gemessen werden, da die \
Fl\[ADoubleDot]che, die diese Leiter-\"Schleife\" umschlie\[SZ]t, Null ist: \
Auch im mitfahrenden Messger\[ADoubleDot]t entsteht die angegebene \
Induktionsspannung, so dass das Messger\[ADoubleDot]t zun\[ADoubleDot]chst \
einmal nichts anzeigt, obwohl etwas vorhanden ist.\
\>", "Text"],

Cell[TextData[{
  "Das Faradaysche Induktionsgesetz (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Induktionsgesetz"],
  ") beschreibt also nur einen Teil der Wirklichkeit. Auf diesen Teil haben \
sich die Hersteller von Generatoren und Elektromotoren bislang beschr\
\[ADoubleDot]nkt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Rotierende Leiterschleifen"
}], "Subsubsection"],

Cell[TextData[{
  "Bei einer rotierenden Leiterschleife \[ADoubleDot]ndert sich die Fl\
\[ADoubleDot]che ",
  Cell[BoxData[
      \(TraditionalForm\`\(A\& \[Rule] \)\)]],
  ", die parallel zum angelegten Megnetfeld ist, wie folgt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Fl\[ADoubleDot]chenRotation
       = {A \[Rule] A\ Cos[\[Omega]\ t + \[CurlyPhi]]}\)], "Input"],

Cell[BoxData[
    \({A \[Rule] A\ Cos[\[CurlyPhi] + t\ \[Omega]]}\)], "Output"]
}, Open  ]],

Cell["\<\
Die sich ergebende Induktionsspannung f\[UDoubleDot]hrt nun \
tats\[ADoubleDot]chlich zu einem geschlossenen Stromkreis, dessen \
Induktionsspannung gemessen werden kann, sobald der Stromkreis an einer \
beliebigen Stelle unterbrochen wird:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktion[1] = {
        U\_ind \[Rule] 
          \(-N\)\ \[PartialD]\_t\((B\ A /. Fl\[ADoubleDot]chenRotation)\)}\)],
   "Input"],

Cell[BoxData[
    \({U\_ind \[Rule] A\ B\ N\ \[Omega]\ Sin[\[CurlyPhi] + t\ \[Omega]]}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei gibt ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Equal] \(2  \[Pi]\)\/T\)]],
  " die ",
  StyleBox["Kreisfrequenz",
    FontSlant->"Italic"],
  " an."
}], "Text"],

Cell["Die Einheitenkontrolle stimmt:", "Text"],

Cell[BoxData[
    \(\([U]\) \[Equal] 1 \( kg\/C\) m\^2\/s\^2 \[Equal] 
      1 \( m\^2\) \(kg\/C\) \(1\/s\) 1\/s\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Generatoren"
}], "Subsubsection"],

Cell["\<\
Generatoren werden f\[UDoubleDot]r den jeweiligen Anwendungszweck gebaut.\
\>", "Text"],

Cell["Es gibt Gleichspannungs- und Wechselspannungs-Generatoren.", "Text"],

Cell["\<\
Bei allen Generatoren rotiert eine Sammlung aus Leiterschleifen in einem \
Magnetfeld. Es wird mechanische Energie (Drehbewegung) in elektrische Energie \
umgewandelt.\
\>", "Text"],

Cell[TextData[{
  "Nach Siemens ist es m\[ODoubleDot]glich, die im Generator induzierten \
Spannungen zur Verst\[ADoubleDot]rkung des ben\[ODoubleDot]tigten Magnetfelds \
zu verwenden (",
  StyleBox["Siemenssches Dynamoprinzip",
    FontSlant->"Italic"],
  ")."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenschaften der Feldlinien"
}], "Subsubsection"],

Cell["\<\
Eine wesentliche Eigenschaft der magnetischen und elektrischen Feldlinien ist \
zu beachten:\
\>", "Text"],

Cell["\<\
Feldlinien sind nicht starr mit dem K\[ODoubleDot]rper verbunden, von dem sie \
ausgehen, sondern breiten sich jeweils mit Lichtgeschwindigkeit nach allen \
Richtungen aus, um auf dynamischem Wege ein statisch erscheinendes Feld \
aufzubauen.\
\>", "Text"],

Cell["\<\
Die theoretische Beschreibung dieser Dynamik ist bislang unbefriedigend, da \
die Formeln der Elektrostatik und Magnetostatik als gute N\[ADoubleDot]herung \
allemal funktionieren.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Selbstinduktion"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lange Zylinderspule"
}], "Subsubsection"],

Cell[TextData[{
  "Nach Faraday gilt f\[UDoubleDot]r die Induktionsspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\_ind\)]],
  ", wobei der Spulenstrom ",
  Cell[BoxData[
      \(TraditionalForm\`i[t]\)]],
  " das Magnetfeld ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " erzeugt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktion[2] = {
        U\_ind \[Rule] 
          \(-N\)\ \[PartialD]\_t\((
                B\ A /. {B \[Rule] \[Mu]\ \(\[Mu]\_0\) \(N\ i[t]\)\/l})\)}\)],
   "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{\(U\_ind\), "\[Rule]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{
            "A", " ", \(N\^2\), " ", "\[Mu]", " ", \(\[Mu]\_0\), " ", 
              RowBox[{
                SuperscriptBox["i", "\[Prime]",
                  MultilineFunction->None], "[", "t", "]"}]}], "l"]}]}], 
      "}"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei kann die ",
  StyleBox["Induktivit\[ADoubleDot]t",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " abgespalten werden:"
}], "Text"],

Cell[BoxData[
    \(U\_ind \[Equal] \(-L\)\ \[DifferentialD]i\/\[DifferentialD]t\)], 
  "NumberedEquation",
  CellFrame->True,
  CellTags->"Spuleninduktion"],

Cell[TextData[{
  "Die Induktivit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " einer Spule hat eine zur Kapazit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " eines Kondensators analoge Bedeutung, da sie angibt, welches Magnetfeld \
durch die Spule aufgebaut werden kann."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Symbol und Einheit der Induktivit\[ADoubleDot]t"
}], "Subsubsection"],

Cell[TextData[{
  "Die Induktivit\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " einer beliebigen Spule ergibt aus dem Ansatz (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Spuleninduktion"],
  ")",
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Induktivit\[ADoubleDot]t
       = {L \[Rule] f \( A\ \(N\^2\) \[Mu]\ \[Mu]\_0\)\/l}\)], "Input"],

Cell[BoxData[
    \({L \[Rule] \(A\ f\ N\^2\ \[Mu]\ \[Mu]\_0\)\/l}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei ist ",
  Cell[BoxData[
      \(TraditionalForm\`f \[TildeTilde] 1\/\(1 + r\/l\)\)]],
  " (vgl. ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 15.19.1.g, Seite 453) der ",
  StyleBox["Spulenformfaktor",
    FontSlant->"Italic"],
  " und liegt f\[UDoubleDot]r kurze Spulen im Bereich ",
  Cell[BoxData[
      \(TraditionalForm\`0 < f < 1\)]],
  ", w\[ADoubleDot]hrend f\[UDoubleDot]r eine Ringspule oder eine lange \
Zylinderspule ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 1\)]],
  " gilt."
}], "Text"],

Cell[TextData[{
  "Die Einheit ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  " (",
  StyleBox["Henry",
    FontSlant->"Italic"],
  ") besitzt folgenden Aufbau:"
}], "Text"],

Cell[BoxData[
    \(\([L]\)\  \[Equal] 1 \( m\^2\/m\) \(V\ s\)\/\(A\ m\) \[Equal] 
      1 \( V\ s\)\/A \[Equal] 1  \[CapitalOmega]\ s \[Equal] 
      \(kg\/C\^2\) m\^2\)], "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Beispiele f\[UDoubleDot]r Leiteranordnungen"
}], "Subsubsection"],

Cell[TextData[{
  "Jede Leiteranordnung besitzt prinzipiell eine geringe Induktivit\
\[ADoubleDot]t ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  "."
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r eine Einfachleitung gilt (vgl. ",
  ButtonBox["[HMS2005]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-266), Seite 317; ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 15.19.1.a, Seite 452):"
}], "Text"],

Cell[BoxData[
    \(L \[Equal] 
      \(\(\[Mu]\ \(\[Mu]\_0\) l\)\/2\) \((Log[\(2  l\)\/r] - 3\/4)\)\)], 
  "NumberedEquation"],

Cell[TextData[{
  "F\[UDoubleDot]r eine Doppelleitung mit kreisf\[ODoubleDot]rmigem \
Querschnitt gilt (vgl. ",
  ButtonBox["[HMS2005]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (4-267), Seite 317; ",
  ButtonBox["[St",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[ODoubleDot]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ButtonBox["1998]",
    ButtonData:>"[Stoe1998]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 15.19.1.b, Seite 452):"
}], "Text"],

Cell[BoxData[
    \(L \[Equal] 
      \(\(\[Mu]\ \(\[Mu]\_0\) l\)\/\[Pi]\) \((Log[a\/r] + 1\/4)\)\)], 
  "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schaltungen mit Induktivit\[ADoubleDot]ten"
}], "Subsubsection"],

Cell["\<\
Die Induktivit\[ADoubleDot]ten verhalten sich wie Ohmsche \
Widerst\[ADoubleDot]nde, so dass f\[UDoubleDot]r die Reihenschaltung gilt:\
\>", "Text"],

Cell[BoxData[
    \(L\_gesamt \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n L\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True],

Cell["\<\
Dies wird dadurch anschaulich, dass eine Reihenschaltung zweier Spulen eine l\
\[ADoubleDot]ngere Spule ergibt.\
\>", "Text"],

Cell["F\[UDoubleDot]r Parallelschaltung gilt:", "Text"],

Cell[BoxData[
    \(1\/L\_gesamt \[Equal] \[Sum]\+\(\[Mu]\  = \ 1\)\%n 1\/L\_\[Mu]\)], 
  "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Energie des magnetischen Feldes"
}], "Subsubsection"],

Cell[TextData[{
  "Die Energie ist immer noch das zeitliche Integral \[UDoubleDot]ber der \
Leistung. Damit ergibt sich nun f\[UDoubleDot]r die Spule bei \
Ber\[UDoubleDot]cksichtung der Induktionsspannung, also ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Rule] \(-U\_ind\)\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Arbeit = 
      \(\[Integral]\_0\%t U[t]\ i[t] \[DifferentialD]t /. {
            U[t] \[Rule] L \[PartialD]\_t i[t]}\) /. {i[0] \[Rule] 0}\)], 
  "Input"],

Cell[BoxData[
    \(1\/2\ L\ i[t]\^2\)], "Output"]
}, Open  ]],

Cell["F\[UDoubleDot]r eine lange Zylinderspule ist dies:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Arbeit /. Induktivit\[ADoubleDot]t\) /. {f \[Rule] 1}\) /. 
      Flatten[Solve[H == N\ i[t]\/l, i[t]]]\)], "Input"],

Cell[BoxData[
    \(1\/2\ A\ H\^2\ l\ \[Mu]\ \[Mu]\_0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Bei diesem Term ist ",
  Cell[BoxData[
      \(TraditionalForm\`A\ l \[Equal] V\)]],
  " das Volumen und ",
  Cell[BoxData[
      \(TraditionalForm\`B \[Equal] \[Mu]\ \(\[Mu]\_0\) H\)]],
  ", so dass f\[UDoubleDot]r die Energiedichte folgt:"
}], "Text"],

Cell[BoxData[
    \(w\_magnetisch \[Equal] \(1\/2\) H\ B\)], "NumberedEquation",
  CellFrame->True],

Cell["Diese Beziehung gilt auch in der Antennentheorie!", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Energie des elektrischen Feldes"
}], "Subsubsection"],

Cell["F\[UDoubleDot]r einen Plattenkondensator ergab sich:", "Text"],

Cell[BoxData[
    \(w\_elektrisch \[Equal] \(1\/2\) \(C\ U\^2\)\/V \[Equal] 
      \(1\/2\) \[Epsilon]\ \(\[Epsilon]\_0\) \(A\/d\) \((E\ d)\)\^2\/V 
      \[Equal] \(1\/2\) E\ D\)], "NumberedEquation",
  CellFrame->True],

Cell["Diese Beziehung gilt ebenfalls in der Antennentheorie!", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". L\[ODoubleDot]schkondensator"
}], "Subsubsection"],

Cell[TextData[{
  "Bei der Abschaltung von Spulen k\[ODoubleDot]nnen Funken entstehen. Um \
dies zu vermeiden, wird ein ",
  StyleBox["L\[ODoubleDot]schkondensator",
    FontSlant->"Italic"],
  " parallel zum Schalter angebracht, der den Ausschaltvorgang verlangsamt."
}], "Text"],

Cell[TextData[{
  "Als Beispiel betr\[ADoubleDot]gt die Induktivit\[ADoubleDot]t einer Spule \
",
  Cell[BoxData[
      \(TraditionalForm\`L \[Equal] 4  H\)]],
  ", der Spulenstrom ",
  Cell[BoxData[
      \(TraditionalForm\`i \[Equal] 5  A\)]],
  ", die Pr\[UDoubleDot]fspannung betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] 10  kV\)]],
  "."
}], "Text"],

Cell["Daraus folgt f\[UDoubleDot]r die Kapazit\[ADoubleDot]t des L\
\[ODoubleDot]schkondensators:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Solve[\(1\/2\) C\ U\^2 == \(1\/2\) L\ i\^2, C] // Flatten\), 
    \(% /. {L \[Rule] 4 \("\<V\>" "\<s\>"\)\/"\<A\>", i \[Rule] 5 "\<A\>", 
        U \[Rule] 10000 "\<V\>"}\)}], "Input"],

Cell[BoxData[
    \({C \[Rule] \(i\^2\ L\)\/U\^2}\)], "Output"],

Cell[BoxData[
    \({C \[Rule] \("A"\ "s"\)\/\(1000000\ "V"\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Kapazit\[ADoubleDot]t des L\[ODoubleDot]schkondensators betr\
\[ADoubleDot]gt also ",
  Cell[BoxData[
      \(TraditionalForm\`C \[Equal] 1  \[Micro]F\)]],
  " (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 4.5.1., Seite 318)."
}], "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Wechselstr\[ODoubleDot]me"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Grundlagen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Motivation"
}], "Subsubsection"],

Cell["\<\
Wechselstr\[ODoubleDot]me lassen sich einfach transformieren, was f\
\[UDoubleDot]r den Stromtransport \[UDoubleDot]ber gro\[SZ]e Entfernungen mit \
Hilfe der Hochspannungsleitungen sehr interessant ist.\
\>", "Text"],

Cell[TextData[{
  "Im Haushalt wird die Spannung auf ",
  Cell[BoxData[
      \(TraditionalForm\`1\/1000\)]],
  " der Hochspannungsleitung herunter transformiert, so dass die Leitungen \
nicht so stark isoliert werden m\[UDoubleDot]ssen wie die \
Hochspannungsleitung und eine Strombegrenzung auf maximal ",
  Cell[BoxData[
      \(TraditionalForm\`16  A\)]],
  " stattfinden kann."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Nennspannung"
}], "Subsubsection"],

Cell[TextData[{
  "Die Spannung wechselt bei Wechselspannung st\[ADoubleDot]ndig ihre Polung. \
In Europa geschieht dies mit ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 50  Hz\)]],
  ", in Nordamerika mit ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 60  Hz\)]],
  ", bei der Eisenbahn gilt weiterhin ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] 16\ \(2\/3\) Hz\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Beim Kraftwerk muss genau darauf geachtet werden, dass ein ",
  StyleBox["sinusf\[ODoubleDot]rmiger",
    FontSlant->"Italic"],
  " Wechselstrom geliefert wird."
}], "Text"],

Cell[TextData[{
  "Eine beliebige Sinus-Schwingung der Spannung besitzt zwei frei w\
\[ADoubleDot]hlbare Konstanten, n\[ADoubleDot]mlich  die Scheitel-Amplitude ",
  
  Cell[BoxData[
      \(TraditionalForm\`U\&^\)]],
  " und die Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sinusschwingung
       = {U \[Rule] \(U\&^\) Sin[\[Omega]\ t + \[CurlyPhi]], 
        i \[Rule] \(i\&^\) Sin[\[Omega]\ t + \[CurlyPhi]]}\)], "Input"],

Cell[BoxData[
    \({U \[Rule] \(U\&^\)\ Sin[\[CurlyPhi] + t\ \[Omega]], 
      i \[Rule] \(i\&^\)\ Sin[\[CurlyPhi] + t\ \[Omega]]}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hierbei ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Equal] 2  \[Pi]\ f\)]],
  " die ",
  StyleBox["Kreisfrequenz",
    FontSlant->"Italic"],
  " des Stroms."
}], "Text"],

Cell[TextData[{
  "An einem Ohmschen Widerstand ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " ist die Phasenverschiebung Null, so dass der Strom phasengleich mit der \
Spannung schwingt. Daraus ergibt sich folgende Arbeit je Periode:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Periodenleistung[Ohm] = 
      f \(\[Integral]\_0\%\(1\/f\)\((U\^2\/R /. Sinusschwingung)\) 
              \[DifferentialD]t\) /. {\[Omega] \[Rule] 2  \[Pi]\ f}\), 
    \(% // TrigExpand\)}], "Input"],

Cell[BoxData[
    \(f\ \((
      \(U\&^\)\^2\/\(2\ f\ R\) + 
        \(\(U\&^\)\^2\ Sin[2\ \[CurlyPhi]]\)\/\(8\ f\ \[Pi]\ R\) - 
        \(\(U\&^\)\^2\ Sin[2\ \((2\ \[Pi] + \[CurlyPhi])\)]\)\/\(8\ f\ \[Pi]\ 
            R\))\)\)], "Output"],

Cell[BoxData[
    \(\(U\&^\)\^2\/\(2\ R\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Vergleicht man nun die Scheitelspannung ",
  Cell[BoxData[
      \(TraditionalForm\`U\&^\)]],
  " mit einer Gleichspannung, so ergibt sich bei gleicher durchschnittlicher \
Leistung folgender ",
  StyleBox["Effektivwert",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`U\_eff\)]],
  " der Wechselspannung:"
}], "Text"],

Cell[BoxData[
    \(U\_eff \[Equal] U\&^\/\@2\)], "NumberedEquation"],

Cell[TextData[{
  "Analog ergibt sich f\[UDoubleDot]r den Effektivwert ",
  Cell[BoxData[
      \(TraditionalForm\`I\_eff\)]],
  " des Wechselstroms:"
}], "Text"],

Cell[BoxData[
    \(I\_eff \[Equal] I\&^\/\@2\)], "NumberedEquation"],

Cell["F\[UDoubleDot]r die Numerik gilt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1\/\@2 // N\)], "Input"],

Cell[BoxData[
    \(0.707106781186547461`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Im Haushalt ist ",
  Cell[BoxData[
      \(TraditionalForm\`U\_eff \[Equal] 220  V\)]],
  " (in Europa) oder ",
  Cell[BoxData[
      \(TraditionalForm\`U\_eff \[Equal] 110  V\)]],
  " (in Nordamerika)."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Drehstrom"
}], "Subsubsection"],

Cell[TextData[{
  "Beim Drehstrom werden drei um jeweils ",
  Cell[BoxData[
      \(TraditionalForm\`120  \[Degree]\)]],
  " gegeneinander verschobene Wechselspannungen erzeugt, die einen \
Elektromotor in jeder Stellung v\[ODoubleDot]llig eindeutig anlaufen lassen k\
\[ODoubleDot]nnen."
}], "Text"],

Cell["Die Nennspannung zwischen zwei Drehstrom-Phasen betr\[ADoubleDot]gt:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \($DefaultFont = {"\<Times\>", 12.}; \n
    Plot[Evaluate[{\(\@2\) 220  Sin[2  \[Pi]\ 50  t], 
          \(\@2\) 220  Sin[2  \[Pi]\ 50  t + \(2  \[Pi]\)\/3], 
          \(\@2\) 220 
            \((Sin[2  \[Pi]\ 50  t + \(2  \[Pi]\)\/3] - Sin[2  \[Pi]\ 50  t])
              \)}], {t, 0, 1\/10}, 
      PlotStyle \[Rule] \((\(Hue[\(# - 1\)\/3]&\)/@Range[3])\), 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(t\/\([\\\ s\\\ ]\)\)\>\"", 
          \*"\"\<\!\(U[t]\/V\)\>\""}]; \)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.0238095 9.52381 0.309018 0.000546132 [
[.21429 .29652 -12.5 -15 ]
[.21429 .29652 12.5 0 ]
[.40476 .29652 -12.5 -15 ]
[.40476 .29652 12.5 0 ]
[.59524 .29652 -12.5 -15 ]
[.59524 .29652 12.5 0 ]
[.78571 .29652 -12.5 -15 ]
[.78571 .29652 12.5 0 ]
[.97619 .29652 -9.5 -15 ]
[.97619 .29652 9.5 0 ]
[1.025 .30902 0 -14 ]
[1.025 .30902 23 14 ]
[.01131 .09057 -31 -7.5 ]
[.01131 .09057 0 7.5 ]
[.01131 .19979 -31 -7.5 ]
[.01131 .19979 0 7.5 ]
[.01131 .41824 -22 -7.5 ]
[.01131 .41824 0 7.5 ]
[.01131 .52747 -22 -7.5 ]
[.01131 .52747 0 7.5 ]
[.02381 .64303 -15 0 ]
[.02381 .64303 15 28 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.21429 .30902 m
.21429 .31527 L
s
gsave
.21429 .29652 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.02) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.40476 .30902 m
.40476 .31527 L
s
gsave
.40476 .29652 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.04) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.59524 .30902 m
.59524 .31527 L
s
gsave
.59524 .29652 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.06) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.78571 .30902 m
.78571 .31527 L
s
gsave
.78571 .29652 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.08) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.2619 .30902 m
.2619 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.5 .30902 m
.5 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.7381 .30902 m
.7381 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.02381 .09057 m
.03006 .09057 L
s
gsave
.01131 .09057 -92 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(400) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .19979 m
.03006 .19979 L
s
gsave
.01131 .19979 -92 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02381 .41824 m
.03006 .41824 L
s
gsave
.01131 .41824 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(200) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.02381 .52747 m
.03006 .52747 L
s
gsave
.01131 .52747 -83 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(400) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.02381 .11787 m
.02756 .11787 L
s
.02381 .14518 m
.02756 .14518 L
s
.02381 .17249 m
.02756 .17249 L
s
.02381 .2271 m
.02756 .2271 L
s
.02381 .2544 m
.02756 .2544 L
s
.02381 .28171 m
.02756 .28171 L
s
.02381 .33632 m
.02756 .33632 L
s
.02381 .36363 m
.02756 .36363 L
s
.02381 .39094 m
.02756 .39094 L
s
.02381 .44555 m
.02756 .44555 L
s
.02381 .47286 m
.02756 .47286 L
s
.02381 .50016 m
.02756 .50016 L
s
.02381 .06326 m
.02756 .06326 L
s
.02381 .03595 m
.02756 .03595 L
s
.02381 .00865 m
.02756 .00865 L
s
.02381 .55478 m
.02756 .55478 L
s
.02381 .58208 m
.02756 .58208 L
s
.02381 .60939 m
.02756 .60939 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -76 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(U) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 13.125000 moveto
(@) show
78.625000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
81.937500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
21.812500 0.000000 rlineto
stroke
71.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(V) show
89.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .30902 m
.03279 .3586 L
.04262 .4078 L
.04758 .429 L
.05288 .44812 L
.05789 .46227 L
.06006 .46712 L
.06244 .47153 L
.06507 .47521 L
.0665 .47669 L
.06719 .47728 L
.06785 .47775 L
.0691 .47843 L
.07025 .47881 L
.07148 .47893 L
.07218 .47888 L
.07283 .47875 L
.07354 .47852 L
.0743 .47817 L
.07503 .47774 L
.07569 .47726 L
.07829 .4746 L
.07964 .47275 L
.08112 .47033 L
.0841 .4643 L
.08922 .45052 L
.09469 .4313 L
.10458 .38707 L
.12439 .27922 L
.13484 .22445 L
.14057 .19829 L
.14594 .17729 L
.15107 .16109 L
.15578 .14994 L
.15832 .1455 L
.161 .14206 L
.1624 .14078 L
.16369 .13992 L
.16444 .13956 L
.16512 .13932 L
.1659 .13916 L
.16664 .1391 L
.16774 .13921 L
.16896 .13959 L
.17023 .14027 L
.17142 .14118 L
.17354 .14345 L
.17583 .1468 L
.1785 .15187 L
.18103 .15782 L
Mistroke
.18579 .17179 L
.1954 .20987 L
.20563 .26117 L
.22403 .36271 L
.23434 .41342 L
.23976 .4356 L
.24548 .45461 L
.2505 .46705 L
.25335 .47221 L
.25471 .47417 L
.256 .47572 L
.25717 .47687 L
.25844 .47783 L
.2596 .47844 L
.26067 .47879 L
.26182 .47893 L
.26309 .4788 L
.26373 .47863 L
.26442 .47835 L
.26567 .47763 L
.26693 .47661 L
.26807 .47543 L
.27064 .47193 L
.27302 .46764 L
.27526 .46271 L
.2803 .44861 L
.28575 .42904 L
.30686 .32394 L
.32638 .21933 L
.33173 .19539 L
.33747 .17365 L
.34289 .15755 L
.34523 .15204 L
.34783 .14706 L
.35027 .14345 L
.35161 .14193 L
.35286 .14079 L
.35403 .14 L
.35511 .13949 L
.35628 .13917 L
.35753 .13912 L
.35879 .13935 L
.35949 .13961 L
.36014 .13993 L
.36138 .14076 L
.36256 .14181 L
.36521 .14508 L
.36808 .15004 L
.37293 .16163 L
.37807 .178 L
Mistroke
.38728 .21639 L
.40706 .32187 L
.42514 .41482 L
.4299 .43433 L
.4351 .45207 L
.43748 .45881 L
.44001 .46498 L
.44238 .46977 L
.44456 .47332 L
.44586 .47501 L
.44727 .47653 L
.4487 .47768 L
.44948 .47816 L
.45021 .4785 L
.45089 .47873 L
.45155 .47887 L
.45277 .47892 L
.45409 .47867 L
.45483 .47838 L
.45552 .47803 L
.4567 .47721 L
.45781 .47622 L
.46033 .47312 L
.46279 .46901 L
.46545 .4634 L
.47041 .44976 L
.47503 .43369 L
.4855 .38722 L
.50661 .27228 L
.51714 .21799 L
.52231 .19495 L
.52708 .17663 L
.53133 .16305 L
.536 .15142 L
.53843 .14685 L
.5407 .14351 L
.54193 .14208 L
.5431 .14099 L
.54374 .14049 L
.54444 .14003 L
.54567 .13945 L
.54632 .13926 L
.54701 .13914 L
.54824 .13914 L
.54956 .13945 L
.55031 .13977 L
.55101 .14016 L
.55228 .1411 L
.55343 .14222 L
.55603 .14559 L
Mistroke
.55834 .14961 L
.56084 .15501 L
.5654 .1675 L
.57631 .20969 L
.58639 .26012 L
.6067 .37173 L
.61663 .41923 L
.62573 .45252 L
.63019 .46432 L
.63272 .46952 L
.63507 .47335 L
.63623 .47489 L
.63732 .47611 L
.63831 .47703 L
.63936 .47781 L
.64051 .47843 L
.64156 .47878 L
.6427 .47893 L
.64395 .47882 L
.64526 .4784 L
.6465 .47771 L
.64762 .47684 L
.64884 .47564 L
.65156 .47198 L
.65408 .46742 L
.65867 .45633 L
.66355 .44086 L
.67291 .40204 L
.68301 .35043 L
.70129 .24969 L
.71166 .1997 L
.71672 .17961 L
.72132 .16446 L
.72619 .15204 L
.72887 .14692 L
.73139 .14324 L
.73273 .14176 L
.73414 .14054 L
.73535 .1398 L
.73604 .13949 L
.73668 .13929 L
.73742 .13914 L
.73813 .1391 L
.73945 .13927 L
.74018 .1395 L
.74087 .13981 L
.74162 .14025 L
.74242 .14082 L
.74366 .14196 L
.74503 .14353 L
Mistroke
.74779 .14771 L
.75034 .15278 L
.75272 .1585 L
.7581 .17477 L
.76386 .19686 L
.78404 .29963 L
.80388 .40485 L
.80931 .42833 L
.81508 .44906 L
.82001 .46278 L
.82281 .4688 L
.82544 .47321 L
.82777 .47609 L
.8291 .47728 L
.83032 .4781 L
.83163 .47867 L
.83281 .47891 L
.83347 .47893 L
.83418 .47887 L
.83546 .47852 L
.83657 .47797 L
.83779 .47711 L
.83905 .47592 L
.84024 .47454 L
.84236 .47145 L
.84464 .46725 L
.85019 .45333 L
.85546 .43567 L
.86532 .39278 L
.88351 .29469 L
.89387 .23878 L
.90361 .19352 L
.90823 .17593 L
.9131 .16074 L
.91565 .15429 L
.91845 .14849 L
.92099 .14439 L
.92335 .14162 L
.92466 .14051 L
.9254 .14003 L
.92608 .13967 L
.92734 .13924 L
.92797 .13914 L
.92866 .1391 L
.92987 .13926 L
.93116 .13972 L
.93238 .14044 L
.9335 .14134 L
.93488 .14276 L
.93616 .14439 L
Mistroke
.93906 .14917 L
.94162 .1546 L
.94435 .16159 L
.95223 .18825 L
.96075 .22615 L
.97619 .30902 L
Mfstroke
0 1 0 r
.02381 .45617 m
.04262 .37936 L
.06244 .27074 L
.07216 .22053 L
.08255 .17692 L
.08562 .16679 L
.08852 .15856 L
.09135 .15187 L
.09396 .1469 L
.09643 .14329 L
.09768 .14189 L
.09905 .14067 L
.09976 .14018 L
.10043 .1398 L
.1012 .13946 L
.10191 .13925 L
.10318 .1391 L
.10391 .13915 L
.10458 .13928 L
.10587 .13977 L
.10651 .14013 L
.10722 .14062 L
.10966 .14297 L
.11103 .14477 L
.1125 .14707 L
.11515 .15218 L
.12035 .16566 L
.1251 .18165 L
.14371 .26967 L
.16441 .38278 L
.17351 .42475 L
.17834 .44304 L
.18355 .45893 L
.18599 .46487 L
.18856 .47003 L
.19075 .47353 L
.192 .47515 L
.19314 .47637 L
.19422 .47731 L
.19539 .47809 L
.19663 .47864 L
.1978 .4789 L
.1989 .47891 L
.20006 .47868 L
.20105 .47829 L
.20214 .47765 L
.20346 .47659 L
.20471 .47528 L
.20706 .47207 L
.20959 .46752 L
Mistroke
.21234 .46131 L
.21729 .44703 L
.22188 .4305 L
.24245 .32906 L
.26107 .22816 L
.27112 .18392 L
.2759 .16742 L
.28035 .15519 L
.28288 .14971 L
.28519 .14568 L
.28775 .14231 L
.28916 .14097 L
.28979 .14048 L
.29049 .14003 L
.29178 .13942 L
.29249 .13923 L
.29315 .13912 L
.29434 .13915 L
.29562 .13946 L
.29629 .13975 L
.29703 .14016 L
.29852 .14129 L
.2999 .1427 L
.30118 .14432 L
.30382 .14858 L
.30625 .15357 L
.31174 .16845 L
.32168 .20671 L
.34028 .30348 L
.35012 .35793 L
.36068 .41053 L
.36579 .43197 L
.37064 .44908 L
.375 .46141 L
.37744 .46696 L
.37974 .47125 L
.38192 .47446 L
.38304 .47579 L
.38427 .47697 L
.38555 .4779 L
.38624 .47829 L
.38689 .47856 L
.38805 .47887 L
.38929 .47892 L
.3906 .47867 L
.39134 .47838 L
.39202 .47803 L
.39327 .47716 L
.3946 .47593 L
.3969 .47303 L
Mistroke
.39944 .46875 L
.40398 .45832 L
.40886 .44339 L
.41768 .40791 L
.4374 .30401 L
.44782 .24707 L
.45892 .19453 L
.46449 .17352 L
.46973 .1579 L
.47444 .14771 L
.47573 .14558 L
.47709 .14366 L
.47837 .14216 L
.47953 .14105 L
.4807 .14019 L
.48181 .1396 L
.48297 .13922 L
.48425 .1391 L
.48535 .13924 L
.48653 .13964 L
.48754 .14018 L
.48865 .14099 L
.48994 .14222 L
.49113 .14362 L
.49381 .14769 L
.49617 .15233 L
.49865 .15823 L
.5082 .18994 L
.51841 .23664 L
.53678 .33709 L
.54703 .39111 L
.55243 .41616 L
.55814 .43896 L
.56314 .45516 L
.56579 .46217 L
.56863 .46839 L
.57124 .47287 L
.57362 .4759 L
.57477 .47699 L
.57602 .4779 L
.5772 .4785 L
.5783 .47883 L
.57959 .47893 L
.58024 .47886 L
.58095 .4787 L
.58222 .47818 L
.5834 .47744 L
.58479 .47622 L
.58606 .47481 L
.5889 .4706 L
Mistroke
.59136 .46581 L
.59403 .45945 L
.59887 .44495 L
.60856 .40606 L
.6175 .36133 L
.63781 .24964 L
.64774 .20155 L
.65684 .16746 L
.6613 .1552 L
.66366 .15005 L
.66618 .14563 L
.66742 .14385 L
.66859 .14243 L
.66973 .14129 L
.67078 .14045 L
.67178 .13984 L
.67283 .13939 L
.67389 .13915 L
.67506 .13912 L
.67637 .13939 L
.67761 .13994 L
.67873 .14067 L
.67995 .14173 L
.68267 .14508 L
.68519 .14936 L
.68978 .15996 L
.69466 .17495 L
.70402 .21303 L
.71412 .26415 L
.7324 .36499 L
.74277 .41558 L
.75243 .45167 L
.7573 .4646 L
.76002 .4701 L
.7625 .47398 L
.76392 .4757 L
.76522 .47697 L
.76665 .478 L
.76738 .47837 L
.76817 .47868 L
.76887 .47885 L
.7695 .47892 L
.77024 .47892 L
.77094 .47882 L
.77217 .47843 L
.77288 .47808 L
.77353 .47768 L
.77482 .47665 L
.77618 .47524 L
.77861 .47187 L
Mistroke
.78124 .46707 L
.78411 .46045 L
.78927 .44522 L
.79408 .42746 L
.81269 .33562 L
.83136 .23381 L
.8412 .18915 L
.84659 .16974 L
.85164 .15552 L
.85417 .14998 L
.8569 .14525 L
.85837 .14324 L
.85993 .14155 L
.86125 .14046 L
.862 .13998 L
.8627 .13963 L
.86334 .13938 L
.86403 .1392 L
.86529 .13911 L
.86651 .13929 L
.86764 .13971 L
.86886 .14042 L
.8702 .14152 L
.8716 .14302 L
.87291 .14474 L
.87552 .14908 L
.87799 .15428 L
.88262 .16677 L
.89304 .20641 L
.91123 .3008 L
.92159 .35815 L
.93133 .40699 L
.94082 .445 L
.94617 .46076 L
.94871 .46662 L
.95107 .47109 L
.95343 .47457 L
.95475 .47608 L
.95595 .47717 L
.95727 .47807 L
.95801 .47844 L
.9587 .47869 L
.95996 .47892 L
.96059 .47893 L
.96129 .47885 L
.96201 .47867 L
.96269 .47841 L
.96397 .4777 L
.96469 .47717 L
.96535 .4766 L
Mistroke
.96686 .475 L
.96938 .4714 L
.97207 .46633 L
.97619 .45617 L
Mfstroke
0 0 1 r
.02381 .45617 m
.04262 .28057 L
.0522 .19095 L
.06244 .10823 L
.0679 .07298 L
.07286 .0475 L
.07525 .03768 L
.07784 .02893 L
.08029 .02255 L
.08147 .02014 L
.08255 .01832 L
.08382 .01665 L
.08452 .01595 L
.08518 .01543 L
.08636 .01486 L
.08764 .01473 L
.08838 .0149 L
.08905 .0152 L
.08982 .01573 L
.09055 .0164 L
.09184 .01801 L
.09325 .02035 L
.09612 .02707 L
.09915 .0369 L
.10458 .06124 L
.10954 .0904 L
.11406 .12209 L
.12422 .20726 L
.14255 .38232 L
.15181 .46459 L
.16164 .53609 L
.16676 .56436 L
.16948 .57645 L
.17242 .58708 L
.1751 .59451 L
.17628 .59707 L
.17757 .59937 L
.17879 .60107 L
.17992 .60222 L
.18112 .603 L
.1824 .60332 L
.18363 .60313 L
.18433 .60281 L
.18499 .60236 L
.18631 .60105 L
.18705 .60007 L
.18773 .59903 L
.19025 .59386 L
.19264 .58714 L
.19795 .5661 L
Mistroke
.20374 .53422 L
.2142 .45689 L
.22389 .3694 L
.24273 .19045 L
.25263 .1103 L
.25804 .07494 L
.26308 .04865 L
.26587 .03714 L
.26841 .02865 L
.27123 .02155 L
.27279 .01869 L
.27349 .01766 L
.27426 .0167 L
.2755 .01555 L
.27682 .01486 L
.27804 .01472 L
.27918 .01503 L
.27984 .01539 L
.28052 .01592 L
.28176 .01724 L
.28308 .01921 L
.28453 .02198 L
.28718 .02876 L
.28959 .03677 L
.29499 .06089 L
.29999 .09027 L
.30471 .12342 L
.32307 .28641 L
.33349 .38665 L
.34323 .47233 L
.35284 .54049 L
.35823 .56899 L
.36061 .57902 L
.36314 .58786 L
.36442 .59157 L
.36583 .59509 L
.36713 .59779 L
.36832 .5998 L
.36972 .60158 L
.37045 .60227 L
.37122 .60281 L
.37253 .60328 L
.37326 .60331 L
.37395 .60318 L
.37459 .60292 L
.37529 .6025 L
.37655 .60133 L
.37777 .59971 L
.37891 .59779 L
.38148 .59194 L
Mistroke
.3842 .58352 L
.38912 .56276 L
.39362 .53792 L
.40375 .46459 L
.42206 .29523 L
.43203 .20096 L
.44266 .1135 L
.44783 .07903 L
.45269 .05264 L
.45706 .03455 L
.45952 .02684 L
.46178 .02139 L
.46292 .01926 L
.464 .01761 L
.46524 .01617 L
.46637 .01528 L
.46743 .01482 L
.46842 .01472 L
.4695 .01496 L
.47065 .01563 L
.4718 .01672 L
.47303 .01836 L
.47527 .02256 L
.47793 .02958 L
.48037 .03791 L
.48494 .05818 L
.48993 .08682 L
.5 .16184 L
.52126 .36108 L
.53131 .45253 L
.54058 .52318 L
.54517 .5512 L
.55022 .57558 L
.55285 .58537 L
.5553 .59265 L
.55789 .59832 L
.55935 .60058 L
.56005 .60142 L
.56068 .60205 L
.56185 .60289 L
.56309 .6033 L
.56425 .60323 L
.56533 .60278 L
.56661 .60177 L
.56777 .60039 L
.56906 .59838 L
.57041 .59569 L
.57269 .58988 L
.57482 .58303 L
.57964 .56253 L
Mistroke
.58467 .53437 L
.59013 .49682 L
.60005 .41403 L
.61862 .23683 L
.62886 .14639 L
.63845 .07814 L
.64327 .05216 L
.64575 .04129 L
.64846 .03146 L
.64998 .02688 L
.65141 .02326 L
.65288 .02018 L
.65421 .01798 L
.65552 .01636 L
.65676 .01534 L
.65807 .01479 L
.6588 .01472 L
.65948 .0148 L
.66074 .01536 L
.66193 .01636 L
.66301 .01764 L
.66417 .01944 L
.66679 .02505 L
.66921 .03212 L
.67361 .04947 L
.67829 .0739 L
.68811 .14246 L
.69895 .23792 L
.71992 .43638 L
.7291 .50971 L
.73395 .54148 L
.73914 .56883 L
.74177 .57983 L
.74425 .58834 L
.74648 .5944 L
.74763 .59692 L
.7489 .59922 L
.75009 .60091 L
.75119 .60209 L
.75237 .60291 L
.75362 .6033 L
.75479 .60321 L
.7559 .60272 L
.7569 .60195 L
.75798 .60075 L
.75933 .59873 L
.7606 .59632 L
.76296 .59046 L
.76552 .58223 L
.76827 .57116 L
Mistroke
.77782 .51684 L
.78734 .44227 L
.79779 .34581 L
.80882 .2395 L
.81886 .15024 L
.82367 .11308 L
.8289 .0783 L
.83342 .05373 L
.8384 .03321 L
.84112 .02511 L
.84368 .0196 L
.84508 .01743 L
.84637 .016 L
.84705 .01546 L
.84779 .01504 L
.84856 .01478 L
.84928 .01472 L
.85059 .01502 L
.85182 .01581 L
.85293 .01694 L
.85414 .0186 L
.85545 .02093 L
.85684 .02399 L
.85933 .03096 L
.86427 .0503 L
.86878 .07397 L
.87893 .14521 L
.89725 .31317 L
.90727 .40839 L
.91792 .49764 L
.92701 .55596 L
.9295 .56827 L
.93219 .57959 L
.93471 .58827 L
.93705 .59462 L
.9393 .59909 L
.94055 .6009 L
.94169 .60211 L
.94295 .60296 L
.94365 .60322 L
.9443 .60332 L
.9455 .60314 L
.94677 .60245 L
.94799 .60132 L
.94929 .59957 L
.95052 .59743 L
.95165 .59505 L
.9544 .58759 L
.95702 .57838 L
.96156 .55765 L
Mistroke
.96578 .53341 L
.97534 .46327 L
.97619 .45617 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
03;oool00`000?ooooooo`3oooooO?ooo`00<_ooo`030000oooooooo0?oooomloooo000boooo00<0
003oooooool0ooooogcoool003;oool30000ooooogcoool003;oool00`000?ooooooo`3oooooO?oo
o`00<_ooo`030000oooooooo01;oool3003o?oooo`<00?looooo0`00ockoool4003o?_ooo`@00?mN
oooo000boooo00<0003oooooool04_ooo`04003ooooooooo003o?Oooo`800?l00oooo`00o`00o`0m
oooo00@00?ooooooool00?lnoooo00@00?ooooooool00?lmoooo0P00o`;oool00`00ooooooooo`1L
oooo000boooo00<0003oooooool04Oooo`05003ooooooooooooo003o03goool01@00oooooooooooo
o`00o`0moooo00D00?ooooooooooool00?l0?Oooo`05003ooooooooooooo003o03coool01@00oooo
ooooooooo`00o`1Noooo000boooo00<0003oooooool04Oooo`03003ooooooooo00;oool00`00oooo
ooooo`0ioooo00<00?ooooooool00oooo`03003ooooooooo03Woool00`00ooooooooo`02oooo00<0
0?ooooooool0>_ooo`03003ooooooooo00;oool00`00ooooooooo`0joooo00<00?ooooooool00_oo
o`03003ooooooooo05_oool003;oool00`000?ooooooo`0@oooo00<00?ooooooool00oooo`03003o
oooooooo03Woool00`00ooooooooo`03oooo00<00?ooooooool0>Oooo`03003ooooooooo00?oool0
0`00ooooooooo`0ioooo00<00?ooooooool00_ooo`03003ooooooooo03[oool00`00ooooooooo`03
oooo00<00?ooooooool0F_ooo`00<_ooo`030000oooooooo013oool00`00ooooooooo`03oooo00<0
0?ooooooool0>Oooo`03003ooooooooo00?oool00`00ooooooooo`0hoooo00<00?ooooooool01?oo
o`03003ooooooooo03Soool00`00ooooooooo`04oooo00<00?ooooooool0>?ooo`03003ooooooooo
00Coool00`00ooooooooo`1Joooo000boooo00<0003oooooool04?ooo`03003ooooooooo00Coool0
0`00ooooooooo`0goooo00<00?ooooooool01Oooo`03003ooooooooo03Ooool00`00ooooooooo`04
oooo00<00?ooooooool0>?ooo`03003ooooooooo00Coool00`00ooooooooo`0hoooo00<00?oooooo
ool01?ooo`03003ooooooooo05[oool003;oool300003oooo`03003ooooooooo00Goool00`00oooo
ooooo`0goooo00<00?ooooooool01Oooo`03003ooooooooo03Ooool00`00ooooooooo`05oooo00<0
0?ooooooool0=_ooo`03003ooooooooo00Goool00`00ooooooooo`0hoooo00<00?ooooooool01Ooo
o`03003ooooooooo05Woool003;oool00`000?ooooooo`0?oooo00<00?ooooooool01Oooo`03003o
oooooooo03Ooool00`00ooooooooo`05oooo00<00?ooooooool0=_ooo`03003ooooooooo00Koool0
0`00ooooooooo`0foooo00<00?ooooooool01_ooo`03003ooooooooo03Koool00`00ooooooooo`06
oooo00<00?ooooooool0FOooo`00<_ooo`030000oooooooo00ooool00`00ooooooooo`05oooo00<0
0?ooooooool0=_ooo`03003ooooooooo00Koool00`00ooooooooo`0foooo00<00?ooooooool01_oo
o`03003ooooooooo03Koool00`00ooooooooo`06oooo00<00?ooooooool0=_ooo`03003ooooooooo
00Koool00`00ooooooooo`1Ioooo000boooo00<0003oooooool03_ooo`03003ooooooooo00Ooool0
0`00ooooooooo`0eoooo00<00?ooooooool01oooo`03003ooooooooo03Goool00`00ooooooooo`07
oooo00<00?ooooooool0=Oooo`03003ooooooooo00Koool00`00ooooooooo`0foooo00<00?oooooo
ool01_ooo`03003ooooooooo05Woool003;oool00`000?ooooooo`0>oooo00<00?ooooooool01ooo
o`03003ooooooooo03Goool00`00ooooooooo`07oooo00<00?ooooooool0=Oooo`03003ooooooooo
00Ooool00`00ooooooooo`0doooo00<00?ooooooool02?ooo`03003ooooooooo03Goool00`00oooo
ooooo`07oooo00<00?ooooooool0F?ooo`00<_ooo`030000oooooooo00koool00`00ooooooooo`07
oooo00<00?ooooooool0=Oooo`03003ooooooooo00Ooool00`00ooooooooo`0doooo00<00?oooooo
ool02?ooo`03003ooooooooo03Coool00`00ooooooooo`08oooo00<00?ooooooool0=?ooo`03003o
oooooooo00Soool00`00ooooooooo`1Hoooo000boooo00<0003oooooool03_ooo`03003ooooooooo
00Ooool00`00ooooooooo`0eoooo00<00?ooooooool01oooo`03003ooooooooo03Coool00`00oooo
ooooo`08oooo00<00?ooooooool0=?ooo`03003ooooooooo00Soool00`00ooooooooo`0doooo00<0
0?ooooooool02?ooo`03003ooooooooo05Soool003;oool00`000?ooooooo`0>oooo00<00?oooooo
ool02?ooo`03003ooooooooo03?oool00`00ooooooooo`09oooo00<00?ooooooool0<oooo`03003o
oooooooo00Woool00`00ooooooooo`0coooo00<00?ooooooool02?ooo`03003ooooooooo03Coool0
0`00ooooooooo`08oooo00<00?ooooooool0F?ooo`00<_ooo`030000oooooooo00koool00`00oooo
ooooo`08oooo00<00?ooooooool0<oooo`03003ooooooooo00Woool00`00ooooooooo`0coooo00<0
0?ooooooool02Oooo`03003ooooooooo03?oool00`00ooooooooo`08oooo00<00?ooooooool0=?oo
o`03003ooooooooo00Soool00`00ooooooooo`1Hoooo000boooo0`0000goool00`00ooooooooo`09
oooo00<00?ooooooool0<oooo`03003ooooooooo00Woool00`00ooooooooo`0coooo00<00?oooooo
ool02Oooo`03003ooooooooo03?oool00`00ooooooooo`09oooo00<00?ooooooool0<_ooo`03003o
oooooooo00[oool00`00ooooooooo`1Goooo000boooo00<0003oooooool03Oooo`03003ooooooooo
00Woool00`00ooooooooo`0coooo00<00?ooooooool02Oooo`03003ooooooooo03?oool00`00oooo
ooooo`09oooo00<00?ooooooool0<oooo`03003ooooooooo00Woool00`00ooooooooo`0boooo00<0
0?ooooooool02_ooo`03003ooooooooo05Ooool003;oool00`000?ooooooo`0=oooo00<00?oooooo
ool02Oooo`03003ooooooooo03;oool00`00ooooooooo`0:oooo00<00?ooooooool0<_ooo`03003o
oooooooo00[oool00`00ooooooooo`0boooo00<00?ooooooool02_ooo`03003ooooooooo03;oool0
0`00ooooooooo`0:oooo00<00?ooooooool0Eoooo`00<_ooo`030000oooooooo00goool00`00oooo
ooooo`0:oooo00<00?ooooooool0<Oooo`03003ooooooooo00_oool00`00ooooooooo`0aoooo00<0
0?ooooooool02_ooo`03003ooooooooo03;oool00`00ooooooooo`0:oooo00<00?ooooooool0<_oo
o`03003ooooooooo00[oool00`00ooooooooo`1Goooo000boooo00<0003oooooool03Oooo`03003o
oooooooo00[oool00`00ooooooooo`0aoooo00<00?ooooooool02oooo`03003ooooooooo037oool0
0`00ooooooooo`0;oooo00<00?ooooooool0<Oooo`03003ooooooooo00[oool00`00ooooooooo`0a
oooo00<00?ooooooool02oooo`03003ooooooooo05Ooool003;oool00`000?ooooooo`0=oooo00<0
0?ooooooool02_ooo`03003ooooooooo037oool00`00ooooooooo`0;oooo00<00?ooooooool0<Ooo
o`03003ooooooooo00_oool00`00ooooooooo`0aoooo00<00?ooooooool02_ooo`03003ooooooooo
037oool00`00ooooooooo`0;oooo00<00?ooooooool0Eoooo`005?ooo`800004oooo100000Goool4
00002oooo`030000oooooooo00goool00`00ooooooooo`0:oooo00<00?ooooooool0<Oooo`03003o
oooooooo00_oool00`00ooooooooo`0aoooo00<00?ooooooool02oooo`03003ooooooooo037oool0
0`00ooooooooo`0:oooo00<00?ooooooool0<Oooo`03003ooooooooo00_oool00`00ooooooooo`1G
oooo000Doooo0P0000?oool200000_ooo`800003oooo0P0000;oool200002_ooo`030000oooooooo
00coool00`00ooooooooo`0;oooo00<00?ooooooool0<Oooo`03003ooooooooo00_oool00`00oooo
ooooo`0aoooo00<00?ooooooool02oooo`03003ooooooooo037oool00`00ooooooooo`0;oooo00<0
0?ooooooool0<?ooo`03003ooooooooo00_oool00`00ooooooooo`1Goooo000Doooo0P0000?oool0
0`000?ooooooo`02oooo00D0003oooooooooool000001?ooo`030000oooooooo00Soool00`000?oo
ooooo`0<oooo00<00?ooooooool03?ooo`03003ooooooooo02ooool00`00ooooooooo`0=oooo00<0
0?ooooooool0<?ooo`03003ooooooooo00_oool00`00ooooooooo`0aoooo00<00?ooooooool02ooo
o`03003ooooooooo033oool00`00ooooooooo`0<oooo00<00?ooooooool0E_ooo`003oooo`P00000
0oooo`0000000004oooo0P000003oooo0000000000Coool200002Oooo`030000oooooooo00coool0
0`00ooooooooo`0<oooo00<00?ooooooool0;oooo`03003ooooooooo00goool00`00ooooooooo`0_
oooo00<00?ooooooool03?ooo`03003ooooooooo033oool00`00ooooooooo`0<oooo00<00?oooooo
ool0;oooo`03003ooooooooo00goool00`00ooooooooo`1Foooo0004oooo2@0000;oool00`000?oo
ooooo`02oooo0P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0000Woool300003?oo
o`03003ooooooooo00coool00`00ooooooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo
02ooool00`00ooooooooo`0<oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool00`00oooo
ooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo05Koool0013oool010000?oooooooooo
o`800002oooo0P0000Coool2000000?oool0000000001?ooo`800009oooo00<0003oooooool03?oo
o`03003ooooooooo00coool00`00ooooooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo
02ooool00`00ooooooooo`0<oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool00`00oooo
ooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo05Koool0017oool00`000?ooooooo`02
00000_ooo`800004oooo0P000003oooo0000000000Coool200002Oooo`030000oooooooo00coool0
0`00ooooooooo`0<oooo00<00?ooooooool0;oooo`03003ooooooooo00goool00`00ooooooooo`0_
oooo00<00?ooooooool03?ooo`03003ooooooooo033oool00`00ooooooooo`0<oooo00<00?oooooo
ool0;oooo`03003ooooooooo00goool00`00ooooooooo`1Foooo000Aoooo00<0003oooooool00P00
00;oool200001?ooo`8000000oooo`0000000004oooo0P0000Woool00`000?ooooooo`0;oooo00<0
0?ooooooool03Oooo`03003ooooooooo02ooool00`00ooooooooo`0=oooo00<00?ooooooool0;ooo
o`03003ooooooooo00goool00`00ooooooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo
02koool00`00ooooooooo`0=oooo00<00?ooooooool0E_ooo`004_ooo`040000oooo000000000_oo
o`800004oooo0P000003oooo0000000000Coool200002Oooo`030000oooooooo00_oool00`00oooo
ooooo`0=oooo00<00?ooooooool0;_ooo`03003ooooooooo00koool00`00ooooooooo`0_oooo00<0
0?ooooooool03Oooo`03003ooooooooo02ooool00`00ooooooooo`0=oooo00<00?ooooooool0;_oo
o`03003ooooooooo00koool00`00ooooooooo`1Eoooo000Coooo0`0000?oool00`000?ooooooo`02
oooo00D0003oooooooooool000001?ooo`030000oooooooo00Soool00`000?ooooooo`0;oooo00<0
0?ooooooool03Oooo`03003ooooooooo02koool00`00ooooooooo`0>oooo00<00?ooooooool0;_oo
o`03003ooooooooo00koool00`00ooooooooo`0^oooo00<00?ooooooool03_ooo`03003ooooooooo
02goool00`00ooooooooo`0?oooo00<00?ooooooool0EOooo`005?ooo`800003oooo0P0000;oool2
00000oooo`800002oooo0P0000[oool00`000?ooooooo`0;oooo00<00?ooooooool03_ooo`03003o
oooooooo02goool00`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00koool0
0`00ooooooooo`0^oooo00<00?ooooooool03_ooo`03003ooooooooo02goool00`00ooooooooo`0?
oooo00<00?ooooooool0EOooo`005?ooo`800004oooo100000Goool400002oooo`030000oooooooo
00_oool00`00ooooooooo`0>oooo00<00?ooooooool0;Oooo`03003ooooooooo00ooool00`00oooo
ooooo`0]oooo00<00?ooooooool03_ooo`03003ooooooooo02koool00`00ooooooooo`0>oooo00<0
0?ooooooool0;Oooo`03003ooooooooo00ooool00`00ooooooooo`1Eoooo000boooo00<0003ooooo
ool02oooo`03003ooooooooo00koool00`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003o
oooooooo02goool00`00ooooooooo`0>oooo00<00?ooooooool0;_ooo`03003ooooooooo00koool0
0`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003ooooooooo05Goool003;oool300002ooo
o`03003ooooooooo00koool00`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003ooooooooo
02goool00`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00ooool00`00oooo
ooooo`0/oooo00<00?ooooooool03oooo`03003ooooooooo05Goool003;oool00`000?ooooooo`0:
oooo00<00?ooooooool03oooo`03003ooooooooo02goool00`00ooooooooo`0?oooo00<00?oooooo
ool0;Oooo`03003ooooooooo00ooool00`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003o
oooooooo02coool00`00ooooooooo`0@oooo00<00?ooooooool0E?ooo`00<_ooo`030000oooooooo
00[oool00`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00ooool00`00oooo
ooooo`0]oooo00<00?ooooooool03oooo`03003ooooooooo02coool00`00ooooooooo`0@oooo00<0
0?ooooooool0;?ooo`03003ooooooooo013oool00`00ooooooooo`1Doooo000boooo00<0003ooooo
ool02_ooo`03003ooooooooo00ooool00`00ooooooooo`0/oooo00<00?ooooooool04?ooo`03003o
oooooooo02coool00`00ooooooooo`0@oooo00<00?ooooooool0;?ooo`03003ooooooooo013oool0
0`00ooooooooo`0/oooo00<00?ooooooool04?ooo`03003ooooooooo05Coool003;oool00`000?oo
ooooo`0:oooo00<00?ooooooool03oooo`03003ooooooooo02coool00`00ooooooooo`0@oooo00<0
0?ooooooool0;?ooo`03003ooooooooo013oool00`00ooooooooo`0/oooo00<00?ooooooool04?oo
o`03003ooooooooo02coool00`00ooooooooo`0@oooo00<00?ooooooool0E?ooo`00<_ooo`030000
oooooooo00[oool00`00ooooooooo`0?oooo00<00?ooooooool0;?ooo`03003ooooooooo013oool0
0`00ooooooooo`0/oooo00<00?ooooooool04?ooo`03003ooooooooo02coool00`00ooooooooo`0@
oooo00<00?ooooooool0:oooo`03003ooooooooo017oool00`00ooooooooo`1Doooo000boooo00<0
003oooooool02_ooo`03003ooooooooo013oool00`00ooooooooo`0[oooo00<00?ooooooool04Ooo
o`03003ooooooooo02_oool00`00ooooooooo`0Aoooo00<00?ooooooool0:oooo`03003ooooooooo
017oool00`00ooooooooo`0Zoooo00<00?ooooooool04Oooo`03003ooooooooo05Coool003;oool0
0`000?ooooooo`0:oooo00<00?ooooooool04?ooo`03003ooooooooo02_oool00`00ooooooooo`0A
oooo00<00?ooooooool0:oooo`03003ooooooooo017oool00`00ooooooooo`0[oooo00<00?oooooo
ool04Oooo`03003ooooooooo02[oool00`00ooooooooo`0Boooo00<00?ooooooool0Doooo`00<_oo
o`030000oooooooo00Woool00`00ooooooooo`0;oooo103o00;oool00`00ooooooooo`0=oooo1?l0
01[oool00`00ooooooooo`0;oooo103o00;oool00`00ooooooooo`0=oooo1?l001[oool00`00oooo
ooooo`0;oooo103o00;oool00`00ooooooooo`0=oooo1?l001Woool00`00ooooooooo`0;oooo1@3o
00;oool00`00ooooooooo`0<oooo1?l001[oool00`00ooooooooo`0;oooo1@3o00;oool00`00oooo
ooooo`0<oooo1?l004?oool003;oool00`000?ooooooo`09oooo00<00?ooooooool02_ooo`80o`03
oooo00<0o`3oool00?l03oooo`05o`00ooooooooooooo`0001Woool00`00ooooooooo`0:oooo00<0
o`3oooooool00_ooo`030?l0oooo003o00koool01Ol00?ooooooooooool0000Joooo00<00?oooooo
ool02_ooo`040?l0oooooooooooo0P3o0003oooo003ooooo00goool01Ol00?ooooooooooool0000I
oooo00<00?ooooooool02oooo`030?l0oooooooo00;oool00`3o0?ooo`00o`0>oooo00Go003ooooo
oooooooo00006Oooo`03003ooooooooo00[oool00`3o0?ooooooo`02oooo00@0o`3oooooool00?l=
oooo00?o003oooooool00_ooo`03o`00oooooooo043oool003;oool300002Oooo`03003ooooooooo
00[oool00`3o0?ooooooo`02oooo0P3o0003003ooooooooo00coool00ol00?ooooooo`03oooo00?o
003oooooool05_ooo`03003ooooooooo00[oool00`3o0?ooooooo`03oooo00<0o`000?ooool03?oo
o`03o`00oooooooo00?oool00ol00?ooooooo`0Goooo00<00?ooooooool02Oooo`030?l0oooooooo
00Coool00`3o0000ooooo`0<oooo00?o003oooooool00oooo`03o`00oooooooo01Koool00`00oooo
ooooo`0:oooo00<0o`3oooooool00oooo`030?l0oooo003o00goool00ol00?ooooooo`03oooo00?o
003oooooool05_ooo`03003ooooooooo00[oool00`3o0?ooooooo`02oooo00@0o`3oooooool00?l<
oooo00?o003oooooool01?ooo`03o`00oooooooo03ooool003;oool00`000?ooooooo`09oooo00<0
0?ooooooool02Oooo`030?l0oooooooo00Goool00`00ooooooooo`0;oooo00?o003oooooool01Ooo
o`03o`00oooooooo01Goool00`00ooooooooo`09oooo00<0o`3oooooool01?ooo`030?l0003ooooo
00_oool00ol00?ooooooo`05oooo00?o003oooooool05Oooo`03003ooooooooo00[oool00`3o0?oo
ooooo`04oooo00<0o`000?ooool02oooo`03o`00oooooooo00Goool00ol00?ooooooo`0Eoooo00<0
0?ooooooool02Oooo`030?l0oooooooo00Goool00`3o0000ooooo`0;oooo00?o003oooooool01?oo
o`03o`00oooooooo01Koool00`00ooooooooo`09oooo00<0o`3oooooool01?ooo`030?l0oooo003o
00coool00ol00?ooooooo`04oooo00?o003oooooool0?oooo`00<_ooo`030000oooooooo00Woool0
0`00ooooooooo`09oooo00<0o`3oooooool01Oooo`03003ooooooooo00[oool00ol00?ooooooo`06
oooo00?o003oooooool05?ooo`03003ooooooooo00Woool00`3o0?ooooooo`06oooo00<00?oooooo
ool02_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Doooo00<00?ooooooool02Oooo`030?l0
oooooooo00Goool00`3o0?ooo`00o`0;oooo00?o003oooooool01_ooo`03o`00oooooooo01Coool0
0`00ooooooooo`08oooo00<0o`3oooooool01_ooo`030?l0003ooooo00_oool00ol00?ooooooo`05
oooo00?o003oooooool05Oooo`03003ooooooooo00Soool00`3o0?ooooooo`06oooo00<0o`000?oo
ool02_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0noooo000boooo00<0003oooooool02Ooo
o`03003ooooooooo00Soool00`3o0?ooooooo`06oooo00<0o`000?ooool02_ooo`03o`00oooooooo
00Ooool00ol00?ooooooo`0Coooo00<00?ooooooool02Oooo`030?l0oooooooo00Koool00`00oooo
ooooo`09oooo00?o003oooooool01oooo`03o`00oooooooo01Coool00`00ooooooooo`09oooo00<0
o`3oooooool01_ooo`030?l0003ooooo00[oool00ol00?ooooooo`06oooo00?o003oooooool05?oo
o`03003ooooooooo00Soool00`3o0?ooooooo`07oooo00<00?ooooooool02Oooo`03o`00oooooooo
00Ooool00ol00?ooooooo`0Doooo00<00?ooooooool02?ooo`030?l0oooooooo00Koool00`3o0000
ooooo`0:oooo00?o003oooooool01_ooo`03o`00oooooooo03koool003;oool00`000?ooooooo`09
oooo00<00?ooooooool02?ooo`030?l0oooooooo00Ooool00`00ooooooooo`08oooo00?o003ooooo
ool02?ooo`03o`00oooooooo01?oool00`00ooooooooo`08oooo00<0o`3oooooool01oooo`030?l0
003ooooo00Woool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03003ooooooooo00Soool0
0`3o0?ooooooo`07oooo00<0o`000?ooool02Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`0D
oooo00<00?ooooooool02?ooo`030?l0oooooooo00Ooool00`00ooooooooo`09oooo00?o003ooooo
ool01oooo`03o`00oooooooo01Coool00`00ooooooooo`08oooo00<0o`3oooooool01oooo`03003o
oooooooo00Soool00ol00?ooooooo`08oooo00?o003oooooool0?Oooo`00<_ooo`030000oooooooo
00Soool00`00ooooooooo`09oooo00<0o`3oooooool01oooo`03003ooooooooo00Soool00ol00?oo
ooooo`08oooo00?o003oooooool04oooo`03003ooooooooo00Soool00`3o0?ooooooo`08oooo00<0
0?ooooooool02?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0Coooo00<00?ooooooool02?oo
o`030?l0oooooooo00Ooool00`3o0000ooooo`09oooo00?o003oooooool02?ooo`03o`00oooooooo
01?oool00`00ooooooooo`07oooo00<0o`3oooooool02?ooo`030?l0003ooooo00Soool00ol00?oo
ooooo`08oooo00?o003oooooool04oooo`03003ooooooooo00Soool00`3o0?ooooooo`08oooo00<0
o`000?ooool02?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0moooo000boooo00<0003ooooo
ool02?ooo`03003ooooooooo00Soool00`3o0?ooooooo`08oooo00<00?l0o`3oool02?ooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Coooo00<00?ooooooool01oooo`030?l0oooooooo00Woool0
0`00ooooooooo`08oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00`00ooooooooo`07
oooo00<0o`3oooooool02Oooo`03003ooooooooo00Soool00ol00?ooooooo`08oooo00?o003ooooo
ool04_ooo`03003ooooooooo00Soool00`3o0?ooooooo`08oooo00<0o`000?ooool02?ooo`03o`00
oooooooo00Woool00ol00?ooooooo`0Boooo00<00?ooooooool02?ooo`030?l0oooooooo00Woool0
0`00ooooooooo`07oooo00?o003oooooool02?ooo`03o`00oooooooo03goool003;oool00`000?oo
ooooo`08oooo00<00?ooooooool02?ooo`030?l0oooooooo00Soool00`00o`3o0?ooo`07oooo00?o
003oooooool02_ooo`03o`00oooooooo01;oool00`00ooooooooo`07oooo00<0o`3oooooool02Ooo
o`03003o0?l0oooo00Ooool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03003ooooooooo
00Ooool00`3o0?ooooooo`09oooo00<00?ooooooool02?ooo`03o`00oooooooo00Soool00ol00?oo
ooooo`0Boooo00<00?ooooooool02?ooo`030?l0oooooooo00Woool00`00ooooooooo`07oooo00?o
003oooooool02Oooo`03o`00oooooooo01;oool00`00ooooooooo`07oooo00<0o`3oooooool02_oo
o`03003ooooooooo00Ooool00ol00?ooooooo`09oooo00?o003oooooool0??ooo`00<_ooo`030000
oooooooo00Soool00`00ooooooooo`08oooo00<0o`3oooooool02?ooo`03003o0?l0oooo00Ooool0
0ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03003ooooooooo00Ooool00`3o0?ooooooo`09
oooo00<00?l0o`3oool01oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00<00?oooooo
ool01oooo`030?l0oooooooo00[oool00`00ooooooooo`07oooo00?o003oooooool02Oooo`03o`00
oooooooo01;oool00`00ooooooooo`08oooo00<0o`3oooooool02Oooo`03003ooooooooo00Ooool0
0ol00?ooooooo`09oooo00?o003oooooool04_ooo`03003ooooooooo00Ooool00`3o0?ooooooo`0:
oooo00<00?ooooooool01_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0loooo000boooo0`00
00Soool00`00ooooooooo`07oooo00<0o`3oooooool02Oooo`03003o0?l0oooo00Ooool00ol00?oo
ooooo`0:oooo00?o003oooooool04_ooo`03003ooooooooo00Ooool00`3o0?ooooooo`09oooo00<0
0?l0o`3oool01oooo`03o`00oooooooo00[oool00ol00?ooooooo`0Aoooo00<00?ooooooool01ooo
o`030?l0oooooooo00[oool00`00o`3o0?ooo`07oooo00?o003oooooool02_ooo`03o`00oooooooo
017oool00`00ooooooooo`07oooo00<0o`3oooooool02_ooo`03003o0?l0oooo00Koool00ol00?oo
ooooo`0;oooo00?o003oooooool04Oooo`03003ooooooooo00Ooool00`3o0?ooooooo`0:oooo00<0
0?ooooooool01_ooo`03o`00oooooooo00[oool00ol00?ooooooo`0loooo000boooo00<0003ooooo
ool02?ooo`03003ooooooooo00Ooool00`3o0?ooooooo`09oooo00<00?ooool0o`001_ooo`03o`00
oooooooo00_oool00ol00?ooooooo`0Boooo00<00?ooooooool01_ooo`030?l0oooooooo00[oool0
0`00o`3o0?ooo`07oooo00?o003oooooool02oooo`03o`00oooooooo013oool00`00ooooooooo`07
oooo00<0o`3oooooool02oooo`03003ooooooooo00Goool00ol00?ooooooo`0;oooo00?o003ooooo
ool04Oooo`03003ooooooooo00Ooool00`3o0?ooooooo`0:oooo00<00?l0o`3oool01_ooo`03o`00
oooooooo00_oool00ol00?ooooooo`0Aoooo00<00?ooooooool01oooo`030?l0oooooooo00[oool0
0`00o`3o0?ooo`06oooo00?o003oooooool02oooo`03o`00oooooooo03_oool003;oool00`000?oo
ooooo`08oooo00<00?ooooooool01oooo`030?l0oooooooo00[oool00`00o`3o0?ooo`05oooo00?o
003oooooool03?ooo`03o`00oooooooo013oool00`00ooooooooo`07oooo00<0o`3oooooool02_oo
o`03003ooooo0?l000Ooool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03003ooooooooo
00Ooool00`3o0?ooooooo`0;oooo00<00?l0o`3oool01Oooo`03o`00oooooooo00_oool00ol00?oo
ooooo`0Aoooo00<00?ooooooool01oooo`030?l0oooooooo00[oool00`00o`3o0?ooo`06oooo00?o
003oooooool02oooo`03o`00oooooooo017oool00`00ooooooooo`07oooo00<0o`3oooooool02_oo
o`03003o0?l0oooo00Koool00ol00?ooooooo`0;oooo00?o003oooooool0>oooo`00<_ooo`030000
oooooooo00Ooool00`00ooooooooo`08oooo00<0o`3oooooool02_ooo`03003o0?l0oooo00Goool0
0ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03003ooooooooo00Ooool00`3o0?ooooooo`0;
oooo00<00?l0o`3oool01Oooo`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00<00?oooooo
ool01oooo`030?l0oooooooo00_oool00`00o`3o0?ooo`05oooo00?o003oooooool02oooo`03o`00
oooooooo017oool00`00ooooooooo`07oooo00<0o`3oooooool02_ooo`03003o0?l0oooo00Koool0
0ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03003ooooooooo00Koool00`3o0?ooooooo`0;
oooo00<00?l0o`3oool01Oooo`03o`00oooooooo00coool00ol00?ooooooo`0koooo000boooo00<0
003oooooool01oooo`03003ooooooooo00Ooool00`3o0?ooooooo`0;oooo00<00?l0o`3oool01Ooo
o`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00<00?ooooooool01oooo`030?l0oooooooo
00_oool00`00o`3o0?ooo`05oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00`00oooo
ooooo`06oooo00<0o`3oooooool03?ooo`03003o0?l0oooo00Coool00ol00?ooooooo`0=oooo00?o
003oooooool04?ooo`03003ooooooooo00Koool00`3o0?ooooooo`0;oooo00<00?ooool0o`001_oo
o`03o`00oooooooo00coool00ol00?ooooooo`0?oooo00<00?ooooooool01oooo`030?l0oooooooo
00_oool00`00o`3o0?ooo`05oooo00?o003oooooool03?ooo`03o`00oooooooo03_oool003;oool0
0`000?ooooooo`07oooo00<00?ooooooool01oooo`030?l0oooooooo00_oool00`00o`3o0?ooo`05
oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00`00ooooooooo`07oooo00<0o`3ooooo
ool02oooo`03003o0?l0oooo00Goool00ol00?ooooooo`0=oooo00?o003oooooool03oooo`03003o
oooooooo00Koool00`3o0?ooooooo`0<oooo00<00?ooool0o`001?ooo`03o`00oooooooo00goool0
0ol00?ooooooo`0@oooo00<00?ooooooool01_ooo`030?l0oooooooo00_oool00`00ooooo`3o0005
oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool00`00ooooooooo`07oooo00<0o`3ooooo
ool02oooo`03003ooooo0?l000Goool00ol00?ooooooo`0=oooo00?o003oooooool0>_ooo`003ooo
o`L00004oooo100000Goool400002oooo`030000oooooooo00Ooool00`00ooooooooo`07oooo00<0
o`3oooooool02oooo`03003ooooo0?l000Coool00ol00?ooooooo`0>oooo00?o003oooooool03ooo
o`03003ooooooooo00Koool00`3o0?ooooooo`0<oooo00<00?ooool0o`001Oooo`03o`00oooooooo
00goool00ol00?ooooooo`0?oooo00<00?ooooooool01_ooo`030?l0oooooooo00coool00`00oooo
o`3o0004oooo00?o003oooooool03Oooo`03o`00oooooooo013oool00`00ooooooooo`06oooo00<0
o`3oooooool02oooo`03003ooooo0?l000Goool00ol00?ooooooo`0=oooo00?o003oooooool03ooo
o`03003ooooooooo00Ooool00`3o0?ooooooo`0<oooo00<00?l0o`3oool00oooo`03o`00oooooooo
00koool00ol00?ooooooo`0joooo000@oooo1`0000;oool200000_ooo`800003oooo0P0000;oool2
00002_ooo`030000oooooooo00Ooool00`00ooooooooo`07oooo00<0o`3oooooool02oooo`03003o
oooo0?l000Coool00ol00?ooooooo`0>oooo00?o003oooooool03oooo`03003ooooooooo00Koool0
0`3o0?ooooooo`0<oooo00<00?ooool0o`001?ooo`03o`00oooooooo00koool00ol00?ooooooo`0>
oooo00<00?ooooooool01oooo`030?l0oooooooo00coool00`00ooooo`3o0003oooo00?o003ooooo
ool03_ooo`03o`00oooooooo00ooool00`00ooooooooo`07oooo00<0o`3oooooool03?ooo`03003o
0?l0oooo00Coool00ol00?ooooooo`0>oooo00?o003oooooool03_ooo`03003ooooooooo00Ooool0
0`3o0?ooooooo`0<oooo00<00?l0o`3oool00oooo`03o`00oooooooo00koool00ol00?ooooooo`0j
oooo000Aoooo00<0003oooooool00_ooo`040000oooooooo00001?ooo`050000oooooooooooo0000
00Coool00`000?ooooooo`08oooo00<0003oooooool01oooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0<oooo00<00?ooool0o`001?ooo`03o`00oooooooo00koool00ol00?ooooooo`0?oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00coool00`00ooooo`3o0004oooo00?o003oooooool03_oo
o`03o`00oooooooo00koool00`00ooooooooo`07oooo00<0o`3oooooool03?ooo`03003ooooo0?l0
00?oool00ol00?ooooooo`0?oooo00?o003oooooool03_ooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0=oooo00<00?ooool0o`001?ooo`03o`00oooooooo00koool00ol00?ooooooo`0>oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00goool00`00o`3o0?ooo`03oooo00?o003oooooool03_oo
o`03o`00oooooooo03[oool001;oool00`000?ooooooo`03oooo0P0000Coool2000000?oool00000
00001?ooo`800009oooo00<0003oooooool01oooo`03003ooooooooo00Koool00`3o0?ooooooo`0=
oooo00<00?l0o`3oool00oooo`03o`00oooooooo00ooool00ol00?ooooooo`0>oooo00<00?oooooo
ool01_ooo`030?l0oooooooo00coool00`00ooooo`3o0004oooo00?o003oooooool03oooo`03o`00
oooooooo00goool00`00ooooooooo`07oooo00<0o`3oooooool03?ooo`04003ooooooooo0?l00_oo
o`03o`00oooooooo00ooool00ol00?ooooooo`0>oooo00<00?ooooooool01_ooo`030?l0oooooooo
00goool00`00ooooo`3o0003oooo00?o003oooooool03oooo`03o`00oooooooo00koool00`00oooo
ooooo`06oooo00<0o`3oooooool03Oooo`03003o0?l0oooo00?oool00ol00?ooooooo`0?oooo00?o
003oooooool0>Oooo`001?ooo`T00006oooo00<0003oooooool00_ooo`800004oooo0P000003oooo
0000000000Coool200002Oooo`<00007oooo00<00?ooooooool01_ooo`030?l0oooooooo00goool0
0`00ooooo`3o0003oooo00?o003oooooool03oooo`03o`00oooooooo00koool00`00ooooooooo`05
oooo00<0o`3oooooool03Oooo`04003ooooooooo0?l00_ooo`03o`00oooooooo013oool00ol00?oo
ooooo`0=oooo00<00?ooooooool01oooo`030?l0oooooooo00coool01000ooooooooo`3o00;oool0
0ol00?ooooooo`0?oooo00?o003oooooool03_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0=
oooo00<00?ooool0o`000oooo`03o`00oooooooo00ooool00ol00?ooooooo`0>oooo00<00?oooooo
ool01_ooo`030?l0oooooooo00goool00`00ooooo`3o0002oooo00?o003oooooool04?ooo`03o`00
oooooooo03Woool001?oool200000oooo`800004oooo0P000003oooo0000000000Coool200002Ooo
o`030000oooooooo00Ooool00`00ooooooooo`06oooo00<0o`3oooooool03Oooo`03003ooooo0?l0
00?oool00ol00?ooooooo`0?oooo00?o003oooooool03Oooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0>oooo00<00?ooool0o`000_ooo`03o`00oooooooo013oool00ol00?ooooooo`0=oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00koool00`00ooooo`3o0002oooo00?o003oooooool03ooo
o`03o`00oooooooo00koool00`00ooooooooo`06oooo00<0o`3oooooool03Oooo`03003ooooo0?l0
00?oool00ol00?ooooooo`0?oooo00?o003oooooool03_ooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0=oooo00<00?ooool0o`000_ooo`03o`00oooooooo013oool00ol00?ooooooo`0ioooo000D
oooo00@0003oooooooooool200001?ooo`8000000oooo`0000000004oooo0P0000Woool00`000?oo
ooooo`06oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool00`00ooooo`3o0002oooo00?o
003oooooool04Oooo`03o`00oooooooo00coool00`00ooooooooo`06oooo00<0o`3oooooool03_oo
o`03003ooooo0?l000;oool00ol00?ooooooo`0@oooo00?o003oooooool03Oooo`03003ooooooooo
00Koool00`3o0?ooooooo`0>oooo00D00?ooool0o`3ooooo00004oooo`03o`00oooooooo00goool0
0`00ooooooooo`06oooo00<0o`3oooooool03Oooo`04003ooooooooo0?l00_ooo`03o`00oooooooo
013oool00ol00?ooooooo`0<oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool00`00oooo
o`3o0002oooo00?o003oooooool04?ooo`03o`00oooooooo03Woool001Coool200000_ooo`800004
oooo0P000003oooo0000000000Coool200002Oooo`030000oooooooo00Koool00`00ooooooooo`06
oooo00<0o`3oooooool03_ooo`03003ooooo0?l000;oool00ol00?ooooooo`0Aoooo00?o003ooooo
ool03?ooo`03003ooooooooo00Koool00`3o0?ooooooo`0>oooo00<00?ooool0o`000_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0<oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool0
1@00ooooo`3o0?ooool0000Coooo00?o003oooooool03Oooo`03003ooooooooo00Goool00`3o0?oo
ooooo`0>oooo00H00?ooooooool0o`3ooooo000Coooo00?o003oooooool03?ooo`03003ooooooooo
00Koool00`3o0?ooooooo`0>oooo00<00?ooool0o`000_ooo`03o`00oooooooo017oool00ol00?oo
ooooo`0hoooo000Doooo0P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0000Woool0
0`000?ooooooo`06oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool00`00ooooo`3o0002
oooo00?o003oooooool04Oooo`03o`00oooooooo00coool00`00ooooooooo`05oooo00<0o`3ooooo
ool03oooo`05003ooooo0?l0ooooo`0001Coool00ol00?ooooooo`0<oooo00<00?ooooooool01_oo
o`030?l0oooooooo00koool01@00ooooooooo`3o0?l0000Coooo00?o003oooooool03Oooo`03003o
oooooooo00Goool00`3o0?ooooooo`0>oooo00H00?ooooooool0o`3ooooo000Coooo00?o003ooooo
ool03?ooo`03003ooooooooo00Koool00`3o0?ooooooo`0>oooo00<00?ooool0o`000_ooo`03o`00
oooooooo017oool00ol00?ooooooo`0hoooo000?oooo00<0003oooooool00_ooo`800003oooo00<0
003oooooool00_ooo`050000oooooooooooo000000Coool00`000?ooooooo`08oooo00<0003ooooo
ool01_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0>oooo00H00?ooooooool0o`3ooooo000C
oooo00?o003oooooool03?ooo`03003ooooooooo00Goool00`3o0?ooooooo`0?oooo00D00?oooooo
ool0o`3o00005?ooo`03o`00oooooooo00coool00`00ooooooooo`05oooo00<0o`3oooooool03ooo
o`05003ooooooooo0?l0o`0001?oool00ol00?ooooooo`0=oooo00<00?ooooooool01Oooo`030?l0
oooooooo00koool01P00ooooooooo`3o0?ooool001?oool00ol00?ooooooo`0<oooo00<00?oooooo
ool01_ooo`030?l0oooooooo00koool01@00ooooooooo`3o0?l0000Doooo00?o003oooooool0>?oo
o`004?ooo`030000oooooooo00<00003oooo0P0000;oool200000oooo`800002oooo0P0000[oool0
0`000?ooooooo`06oooo00<00?ooooooool01Oooo`030?l0oooooooo00ooool01@00ooooooooo`3o
0?l0000Eoooo00?o003oooooool02oooo`03003ooooooooo00Goool00`3o0?ooooooo`0?oooo00D0
0?ooooooool0o`3o00005?ooo`03o`00oooooooo00_oool00`00ooooooooo`06oooo00<0o`3ooooo
ool03oooo`05003ooooooooo0?l0o`0001Coool00ol00?ooooooo`0<oooo00<00?ooooooool01Ooo
o`030?l0oooooooo00koool01P00ooooooooo`3o0?ooool001?oool00ol00?ooooooo`0<oooo00<0
0?ooooooool01Oooo`030?l0oooooooo013oool01000ooooo`3o0?l001Coool00ol00?ooooooo`0h
oooo000Aoooo100000Goool400001Oooo`@0000;oooo00<0003oooooool01_ooo`03003ooooooooo
00Goool00`3o0?ooooooo`0?oooo00D00?ooooooool0o`3o00005Oooo`03o`00oooooooo00_oool0
0`00ooooooooo`05oooo00<0o`3oooooool03oooo`05003ooooooooo0?l0o`0001Coool00ol00?oo
ooooo`0;oooo00<00?ooooooool01_ooo`030?l0oooooooo00ooool01@00ooooooooo`3o0?l0000D
oooo00?o003oooooool02oooo`03003ooooooooo00Goool00`3o0?ooooooo`0?oooo00D00?oooooo
ooooool0o`005Oooo`03o`00oooooooo00_oool00`00ooooooooo`05oooo00<0o`3oooooool04?oo
o`04003ooooo0?l0o`005Oooo`03o`00oooooooo03Ooool003;oool00`000?ooooooo`06oooo00<0
0?ooooooool01Oooo`030?l0oooooooo013oool01000ooooo`3o0?l001Goool00ol00?ooooooo`0;
oooo00<00?ooooooool01?ooo`030?l0oooooooo013oool01@00ooooooooo`3o0?l0000Eoooo00?o
003oooooool02_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0?oooo00D00?ooooooool0o`3o
00005?ooo`03o`00oooooooo00_oool00`00ooooooooo`05oooo00<0o`3oooooool04?ooo`04003o
oooooooo0?l05Oooo`03o`00oooooooo00_oool00`00ooooooooo`05oooo00<0o`3oooooool04?oo
o`04003ooooo0?l0o`005Oooo`03o`00oooooooo03Ooool003;oool300001_ooo`03003ooooooooo
00Goool00`3o0?ooooooo`0@oooo00@00?ooooooool0o`0Eoooo00?o003oooooool02oooo`03003o
oooooooo00Coool00`3o0?ooooooo`0Aoooo00<00?ooool0o`005_ooo`03o`00oooooooo00[oool0
0`00ooooooooo`06oooo00<0o`3oooooool03oooo`04003ooooooooo0?l05Oooo`03o`00oooooooo
00_oool00`00ooooooooo`05oooo00<0o`3oooooool04?ooo`04003ooooooooo0?l05Oooo`03o`00
oooooooo00_oool00`00ooooooooo`05oooo00<0o`3oooooool04?ooo`04003ooooooooo0?l05Ooo
o`03o`00oooooooo03Ooool003;oool00`000?ooooooo`06oooo00<00?ooooooool01?ooo`030?l0
oooooooo017oool01000ooooooooo`3o01Goool00ol00?ooooooo`0:oooo00<00?ooooooool01Ooo
o`030?l0oooooooo017oool01000ooooool0003o01Goool00ol00?ooooooo`0:oooo00<00?oooooo
ool01Oooo`030?l0oooooooo013oool01@00ooooooooool0003o000Eoooo00?o003oooooool02_oo
o`03003ooooooooo00Goool00`3o0?ooooooo`0@oooo00@00?ooooooool0o`0Eoooo00?o003ooooo
ool02_ooo`03003ooooooooo00Goool00`3o0?ooooooo`0Aoooo00@00?ooooooool0o`0Eoooo00?o
003oooooool0=oooo`00<_ooo`030000oooooooo00Koool00`00ooooooooo`04oooo00<0o`3ooooo
ool04Oooo`04003oooooo`000?l05Oooo`03o`00oooooooo00[oool00`00ooooooooo`05oooo00<0
o`3oooooool04Oooo`04003oooooo`000?l05Oooo`03o`00oooooooo00[oool00`00ooooooooo`05
oooo00<0o`3oooooool04Oooo`04003oooooo`000?l05Oooo`03o`00oooooooo00[oool00`00oooo
ooooo`04oooo00<0o`3oooooool04Oooo`05003oooooo`00oooo0?l001Coool00ol00?ooooooo`0:
oooo00<00?ooooooool01Oooo`030?l0oooooooo017oool01000ooooool0003o01Goool00ol00?oo
ooooo`0goooo000boooo00<0003oooooool01Oooo`03003ooooooooo00Goool00`3o0?ooooooo`0A
oooo00@00?oooooo0000o`0Foooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?oo
ooooo`0Boooo00@00?oooooo0000o`0Eoooo00?o003oooooool02_ooo`03003ooooooooo00Goool0
0`3o0?ooooooo`0Aoooo00@00?oooooo0000o`0Eoooo00?o003oooooool02_ooo`03003ooooooooo
00Coool00`3o0?ooooooo`0Aoooo00D00?oooooo003oool0o`005Oooo`03o`00oooooooo00Woool0
0`00ooooooooo`05oooo00<0o`3oooooool04Oooo`04003oooooo`000?l05_ooo`03o`00oooooooo
03Koool003;oool00`000?ooooooo`05oooo00<00?ooooooool01Oooo`030?l0oooooooo017oool0
1@00ooooool00?ooo`3o000Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?oo
ooooo`0Boooo00@00?oooooo0000o`0Foooo00?o003oooooool02Oooo`03003ooooooooo00Goool0
0`3o0?ooooooo`0Aoooo00@00?oooooo0000o`0Eoooo00?o003oooooool02_ooo`03003ooooooooo
00Coool00`3o0?ooooooo`0Aoooo00D00?oooooo003oool0o`005Oooo`03o`00oooooooo00Woool0
0`00ooooooooo`05oooo00<0o`3oooooool04Oooo`04003oooooo`000?l05_ooo`03o`00oooooooo
03Koool003;oool00`000?ooooooo`05oooo00<00?ooooooool01Oooo`030?l0oooooooo017oool0
1@00ooooool00?ooo`3o000Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?oo
ooooo`0Boooo00D00?oo003oooooool0o`005Oooo`03o`00oooooooo00Woool00`00ooooooooo`04
oooo00<0o`3oooooool04_ooo`04003oo`00oooo0?l05_ooo`03o`00oooooooo00Woool00`00oooo
ooooo`04oooo00<0o`3oooooool04Oooo`05003oooooo`00oooo0?l001Goool00ol00?ooooooo`09
oooo00<00?ooooooool01?ooo`030?l0oooooooo01;oool01@00ooooool00?ooo`3o000Eoooo00?o
003oooooool0=_ooo`00<_ooo`030000oooooooo00Goool00`00ooooooooo`05oooo00<0o`3ooooo
ool04Oooo`05003oooooo`00oooo0?l001Goool00ol00?ooooooo`09oooo00<00?ooooooool01?oo
o`030?l0oooooooo01;oool01@00ool00?ooooooo`3o000Eoooo00?o003oooooool02Oooo`03003o
oooooooo00Coool00`3o0?ooooooo`0Boooo00D00?oo003oooooool0o`005Oooo`03o`00oooooooo
00Woool00`00ooooooooo`03oooo00<0o`3oooooool04_ooo`05003oo`00oooooooo0?l001Goool0
0ol00?ooooooo`09oooo00<00?ooooooool01?ooo`030?l0oooooooo01?oool01000ool00?ooo`3o
01Goool00ol00?ooooooo`0foooo000boooo00<0003oooooool01Oooo`03003ooooooooo00Coool0
0`3o0?ooooooo`0Boooo00D00?oo003oooooool0o`005Oooo`03o`00oooooooo00Woool00`00oooo
ooooo`04oooo00<0o`3oooooool04_ooo`05003oo`00oooooooo0?l001Goool00ol00?ooooooo`08
oooo00<00?ooooooool01Oooo`030?l0oooooooo01;oool01@00ool00?ooooooo`3o000Eoooo00?o
003oooooool02Oooo`03003ooooooooo00?oool00`3o0?ooooooo`0Boooo00<00?oo003oool00_oo
o`030?l0oooooooo01;oool00ol00?ooooooo`09oooo00<00?ooooooool01?ooo`030?l0oooooooo
01?oool01000ooooooooo`3o01Goool00ol00?ooooooo`0foooo000boooo00<0003oooooool01Ooo
o`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00D00?oo003oooooool0o`005Oooo`03o`00
oooooooo00Woool00`00ooooooooo`04oooo00<0o`3oooooool04oooo`04003ooooooooo0?l05Ooo
o`03o`00oooooooo00Soool00`00ooooooooo`05oooo00<0o`3oooooool04_ooo`05003oo`00oooo
oooo0?l001Goool00ol00?ooooooo`08oooo00<00?ooooooool01?ooo`030?l0oooooooo01;oool0
0`00ool00?ooo`02oooo00<0o`3oooooool04oooo`03o`00oooooooo00Soool00`00ooooooooo`04
oooo00<0o`3oooooool04oooo`04003ooooooooo0?l05Oooo`03o`00oooooooo03Koool003;oool3
00001Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0Coooo00D00?ooooooooooool0o`002_oo
o`@00004oooo0P000004ooooo`00oooooooo100000?oool00`000000o`000004000000<0o`3ooooo
ool05?ooo`04003ooooooooo0?l02oooo`@00004oooo0P000004o`00oooooooooooo100000?oool0
0`00ooooooooo`02oooo0P000003oooo0?l0oooo01?oool01@00ooooooooooooo`3o000;oooo1000
00Coool2000000Cooooo003oooooool400000oooo`03003ooooo000000<000000oooo`3o0?ooo`0D
oooo00D00?ooooooooooool0o`002oooo`@00004oooo0P000004o`00oooooooooooo100000?oool0
0`00ooooo`000003000000?oool0o`3oool05?ooo`05003ooooooooooooo0?l000ooool400000_oo
o`04o`00oooo000000000oooo`H0000[oooo000boooo00<0003oooooool01Oooo`03003ooooooooo
00Coool00`3o0?ooooooo`0Coooo00D00?ooooooooooool0o`002Oooo`800002oooo0P0000?oool2
000000?ooooo003oool00P0000;oool200000_ooo`03003o0000000000@000000`3o0?ooooooo`0C
oooo00?o00000?ooool00_ooo`030?l0oooooooo00Ooool200000_ooo`800003oooo0P000003oooo
o`00oooo00800002oooo0P0000;oool00`00ooooooooo`02oooo0P0000030?l0oooooooo01?oool0
1@00ooooooooooooo`3o000:oooo0P0000;oool200000oooo`8000000oooool00?ooo`0200000_oo
o`800002oooo00<00?l0000000000_ooo`8000000`3o0?ooooooo`0Coooo00D00?ooooooooooool0
o`002_ooo`800002oooo0P0000?oool2000000?o003oooooool00P0000;oool200000_ooo`03003o
0000000000?oool00`00003o0?ooo`0Doooo00D00?ooooooooooool0o`003_ooo`800002oooo0P00
0003ooooo`00oooo00800005oooo0P0001;oool400002Oooo`@0000:oooo000boooo00<0003ooooo
ool01Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00?o00000?ooool00_ooo`030?l0
oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01?ooo`03o`00oooo000000Coool0
1P000?ooooooo`00ooooo`0000Coool00`3o0?ooooooo`0Coooo00?o00000?ooool00_ooo`030?l0
oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01?ooo`03o`00oooo000000Coool0
10000?ooooooo`00o`Coool2000000<0o`3oooooool04oooo`05003ooooooooooooo0?l000[oool0
0`000?ooooooo`02oooo00<0003oooooool01?ooo`03o`00oooo000000Coool01@000?ooooooo`00
o`000004oooo00<0o`00003oool04oooo`03o`00003ooooo00?oool00`3o0?ooooooo`07oooo00<0
003oooooool00_ooo`030000oooooooo00?oool01?l00?ooooooo`0000Coool00`000?ooo`00o`02
00001?ooo`030?l00000oooo01Coool01@00ooooooooooooo`3o000>oooo00<0003oooooool00_oo
o`030000ooooo`0000Soool200004_ooo`030000oooooooo00goool00`000?ooooooo`08oooo000b
oooo00<0003oooooool01Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00?o00000?oo
ool00_ooo`030?l0oooooooo00Koool200001?ooo`800005oooo00?o0000000000001?ooo`800000
1Oooo`00ooooooooo`000003oooo00<0o`3oooooool04oooo`03o`00003ooooo00;oool00`3o0?oo
ooooo`06oooo0P0000Coool200001Oooo`03o`000000000000Coool2000000?oool00?l000001@00
00030?l0oooooooo01?oool00ol00000ooooo`02oooo00<0o`3oooooool01_ooo`800004oooo0P00
00Goool00ol0000000000004oooo0P000003oooo003o000000Coool00`3o00000?ooo`0Coooo00?o
00000?ooool00oooo`030?l0oooooooo00Koool200001?ooo`800004oooo00Co003oool000000004
oooo0P000003003o0000000000Coool00`3o00000?ooo`0Coooo00?o00000?ooool00_ooo`030?l0
oooooooo00_oool200001?ooo`8000000ol00?ooooooo`06oooo0P0001;oool00`000?ooooooo`0=
oooo00<0003oooooool02?ooo`00<_ooo`030000oooooooo00Coool00`00ooooooooo`04oooo00<0
o`3oooooool04oooo`03o`00003ooooo00?oool00`3o0?ooooooo`05oooo0P0000Coool200001Ooo
o`03o`000000000000Coool2000000?oool00?ooool00_ooo`040000oooooooo0?l05Oooo`03o`00
003ooooo00;oool00`3o0?ooooooo`06oooo0P0000Coool200001Oooo`03o`000000000000Coool2
000000?oool00?ooool00oooo`8000000`3o0?ooooooo`0Coooo00?o00000?ooool00_ooo`030?l0
oooooooo00Koool200001?ooo`800005oooo00?o0000000000001?ooo`8000000oooo`00o`000004
oooo00<0o`00003oool04oooo`03o`00003ooooo00?oool00`3o0?ooooooo`06oooo0P0000Coool2
00001Oooo`03o`000000000000Coool2000000<00?ooool000000oooo`0300000?l0oooo01Coool0
0ol00000ooooo`02oooo00<0o`3oooooool02oooo`800004oooo0P000003o`00oooooooo00Koool2
00004_ooo`030000oooooooo00?oool400001_ooo`030000oooooooo00Soool003;oool00`000?oo
ooooo`04oooo00<00?ooooooool01?ooo`030?l0oooooooo01?oool00ol00000ooooo`03oooo00<0
o`3oooooool01Oooo`800004oooo0P0000Goool00ol0000000000004oooo0P000003oooo003ooooo
00;oool2000000?oool0o`3oool05?ooo`03o`00003ooooo00;oool00`3o0?ooooooo`06oooo0P00
00Coool200001Oooo`03o`000000000000Coool2000000?oool00?l000000oooo`8000000`3o0?oo
ooooo`0Boooo00?o003oool00?l00oooo`030?l0oooooooo00Koool200001?ooo`800006oooo00?o
0000003oool00oooo`8000000oooo`00o`000004oooo00<0o`00003oool04oooo`03o`00003ooooo
00?oool00`3o0?ooooooo`06oooo0P0000Coool200001Oooo`03o`000000000000Coool2000000<0
0?ooooooool0100000030?l0oooooooo01?oool00ol00000ooooo`03oooo00<0o`3oooooool02_oo
o`800004oooo0P000003ooooo`00oooo00Koool200004_ooo`030000oooooooo00?oool01@000?oo
ooooooooo`000005oooo00<0003oooooool02?ooo`00<_ooo`030000oooooooo00Coool00`00oooo
ooooo`04oooo00<0o`3oooooool04oooo`03o`00003ooooo00?oool00`3o0?ooooooo`05oooo0P00
00Coool200001_ooo`03o`000000oooo00?oool2000000?oool00?ooool00oooo`0300000?l0oooo
01Coool00ol00?ooo`00o`04oooo00<0o`3oooooool01Oooo`800004oooo0P0000Koool00ol00000
0?ooo`03oooo0P000004oooo003ooooo00000_ooo`0300000?l0oooo01Coool00ol00?ooo`00o`03
oooo00<0o`3oooooool01_ooo`800004oooo0P0000Koool00ol000000?ooo`03oooo0P000004oooo
003o000000000_ooo`0300000?l0oooo01Coool00ol00000ooooo`03oooo00<0o`3oooooool01_oo
o`800004oooo0P0000Goool00ol0000000000004oooo0P000003003ooooooooo00<000000oooo`3o
0?ooo`0Doooo00?o00000?ooool00oooo`030?l0oooooooo00[oool200001?ooo`8000000oooool0
0?ooo`06oooo0P0001;oool00`000?ooooooo`06oooo0P0000Goool00`000?ooooooo`08oooo000b
oooo00<0003oooooool01?ooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00?o003oool0
0?l01?ooo`030?l0oooooooo00Goool200001?ooo`800006oooo00?o0000003oool00oooo`800000
0oooo`00ooooo`03oooo00<00000o`3oool05?ooo`04o`00oooooooo003o0oooo`030?l0oooooooo
00Goool200001?ooo`800006oooo00?o0000003oool00oooo`8000001?ooo`00ooooo`0000;oool0
0`00003o0?ooo`0Doooo00?o003oool00?l00oooo`030?l0oooooooo00Koool200001?ooo`800006
oooo00?o0000003oool00oooo`8000001?ooo`00o`000?ooo`<000000`3o0?ooooooo`0Coooo00?o
00000?ooool01?ooo`030?l0oooooooo00Goool200001?ooo`800005oooo00?o0000000000001?oo
o`8000001000ooooo`00000000;oool00`00003o0?ooo`0Coooo00Co003oooooool00?l3oooo00<0
o`3oooooool02_ooo`800004oooo0P000003ooooo`00oooo00Koool200004_ooo`030000oooooooo
00Coool400001Oooo`030000oooooooo00Soool003;oool00`000?ooooooo`04oooo00<00?oooooo
ool01?ooo`030?l0oooooooo01;oool00ol00?ooo`00o`04oooo00<0o`3oooooool01Oooo`800004
oooo0P0000Koool00ol000000?ooo`03oooo0P000003oooo003ooooo00?oool00`00003o0?ooo`0D
oooo00Co003oooooool00?l3oooo00<0o`3oooooool01Oooo`800004oooo0P0000Koool00ol00000
0?ooo`03oooo0P000008oooo003ooooooooo0000oooo00000?l05Oooo`03o`00oooo003o00?oool0
0`3o0?ooooooo`06oooo0P0000Coool200001_ooo`03o`000000oooo00?oool2000000@00?ooool0
00000002oooo00<0o`3oooooool04oooo`04o`00oooooooo003o1?ooo`030?l0oooooooo00Goool2
00001?ooo`800005oooo00?o0000000000001?ooo`8000000`00o`0000000003oooo00<0o`000000
00004oooo`04o`00oooooooo003o0oooo`030?l0oooooooo00[oool200001?ooo`8000000oooool0
0?ooo`06oooo0P0001;oool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`08oooo000b
oooo00<0003oooooool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00?o003oool0
0?l01Oooo`030?l0oooooooo00Goool00`000?ooooooo`02oooo00<0003oooooool01Oooo`03o`00
0000oooo00?oool010000?ooo`00o`0000Coool00`00003o0?ooo`0Doooo00Co003oooooool00?l3
oooo00<0o`3oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00?o0000003o
ool00oooo`030000oooo003o00Coool2000000<0o`3oooooool04oooo`03o`00oooo003o00Coool0
0`3o0?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo00Goool00ol000000?ooo`03
oooo00<0003oool00?l00_ooo`8000000oooo`3o0?ooo`0Doooo00Co003oooooool00?l4oooo00<0
o`3oooooool01_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00?o0000003oool00ooo
o`030000oooo003o00800003oooo00<0o`00000000004oooo`04o`00oooooooo003o0oooo`030?l0
oooooooo00_oool00`000?ooooooo`02oooo00@0003ooooooooo0007oooo0P0001;oool00`000?oo
ooooo`03oooo0P0000Soool00`000?ooooooo`08oooo000boooo0`0000Coool00`00ooooooooo`03
oooo00<0o`3oooooool04oooo`04o`00oooooooo003o1?ooo`030?l0oooooooo00Goool200000_oo
o`800007oooo00?o0000000000000_ooo`8000001?ooo`00ooooo`0000;oool2000000<0o`3ooooo
ool04oooo`04o`00oooooooo003o1?ooo`030?l0oooooooo00Goool200000_ooo`800007oooo00?o
0000000000000_ooo`8000000oooo`00ooooo`04oooo00<00000o`3oool04oooo`04o`00oooooooo
003o1?ooo`030?l0oooooooo00Koool200000_ooo`800007oooo00?o0000000000000_ooo`800000
0oooo`00ooooo`02oooo0P0000030?l0oooooooo01?oool01?l00?ooooooo`00o`Coool00`3o0?oo
ooooo`06oooo0P0000;oool200001oooo`03o`000000000000;oool2000000?oool00?ooool00P00
00;oool00`3o00000?ooo`0Coooo00Co003oooooool00?l4oooo00<0o`3oooooool02_ooo`800002
oooo0P0000;oool00ol00?ooooooo`03oooo100001;oool00`000?ooooooo`03oooo00D0003ooooo
ooooool000001Oooo`030000oooooooo00Soool003;oool00`000?ooooooo`04oooo00<00?oooooo
ool00oooo`030?l0oooooooo01?oool01?l00?ooooooo`00o`Coool00`3o0?ooooooo`06oooo1000
00Soool00ol00?ooo`00000300000_ooo`03003ooooooooo00@000000`3o0?ooooooo`0Coooo00Co
003oooooool00?l4oooo00<0o`3oooooool01_ooo`@00009oooo00?o0000000000000P0000;oool0
0`00ooooooooo`03oooo00<0o`00003oool04oooo`04o`00oooooooo003o1?ooo`030?l0oooooooo
00Ooool400002Oooo`03o`000000000000800002oooo00<00?ooooooool00oooo`030?l000000000
01?oool01?l00?ooooooo`00o`Coool00`3o0?ooooooo`07oooo100000Soool00ol00?ooo`000003
00000_ooo`03003ooooooooo00<000000`3o0?ooooooo`0Coooo00Co003oooooool00?l4oooo00<0
o`3oooooool02oooo`@00004oooo00?o003oooooool01?ooo`80000Boooo00<0003oooooool01?oo
o`@00005oooo00<0003oooooool02?ooo`00<_ooo`030000oooooooo00Coool00`00ooooooooo`03
oooo00<0o`3oooooool04_ooo`05o`00oooooooooooo003o00Coool00`3o0?ooooooo`0Coooo00?o
003oooooool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Go003oooooooooool0
0?l01?ooo`030?l0oooooooo01?oool00ol00?ooooooo`04oooo00<00?ooooooool00oooo`030?l0
oooooooo01?oool01?l00?ooooooo`00o`Coool00`3o0?ooooooo`0Doooo00?o003oooooool01?oo
o`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Co003oooooool00?l4oooo00<0o`3ooooo
ool04oooo`03o`00oooooooo00Goool00`00ooooooooo`03oooo00<0o`3oooooool04_ooo`05o`00
oooooooooooo003o00Coool00`3o0?ooooooo`0Coooo00?o003oooooool06?ooo`030000oooooooo
00goool00`000?ooooooo`08oooo000boooo00<0003oooooool01?ooo`03003ooooooooo00?oool0
0`3o0?ooooooo`0Boooo00Go003oooooooooool00?l01?ooo`030?l0oooooooo01?oool00ol00?oo
ooooo`04oooo00<00?ooooooool00oooo`030?l0oooooooo01?oool01Ol00?ooooooooooo`00o`04
oooo00<0o`3oooooool04oooo`03o`00oooooooo00Coool00`00ooooooooo`03oooo00<0o`3ooooo
ool04oooo`05o`00oooooooooooo003o00?oool00`3o0?ooooooo`0Doooo00?o003oooooool01?oo
o`03003ooooooooo00;oool00`3o0?ooooooo`0Doooo00Co003oooooool00?l5oooo00<0o`3ooooo
ool04_ooo`03o`00oooooooo00Goool00`00ooooooooo`03oooo00<0o`3oooooool04_ooo`05o`00
oooooooooooo003o00Coool00`3o0?ooooooo`0Coooo00?o003oooooool06?ooo`030000oooooooo
00goool00`000?ooooooo`08oooo000boooo00<0003oooooool00oooo`03003ooooooooo00Coool0
0`3o0?ooooooo`0Boooo00Go003oooooooooool00?l01?ooo`030?l0oooooooo01?oool00ol00?oo
ooooo`04oooo00<00?ooooooool00oooo`030?l0oooooooo01?oool01Ol00?ooooooooooo`00o`04
oooo00<0o`3oooooool04oooo`03o`00oooooooo00Coool00`00ooooooooo`03oooo00<0o`3ooooo
ool04oooo`05o`00oooooooooooo003o00?oool00`3o0?ooooooo`0Doooo00?o003oooooool01?oo
o`03003ooooooooo00;oool00`3o0?ooooooo`0Coooo00Go003oooooooooool00?l01Oooo`030?l0
oooooooo01?oool00ol00?ooooooo`03oooo00<00?ooooooool00oooo`030?l0oooooooo01?oool0
1Ol00?ooooooooooo`00o`05oooo00<0o`3oooooool04_ooo`03o`00oooooooo01Soool00`000?oo
ooooo`0=oooo00<0003oooooool02?ooo`00<_ooo`030000oooooooo00?oool00`00ooooooooo`03
oooo00<0o`3oooooool04oooo`05o`00oooooooooooo003o00Goool00`3o0?ooooooo`0Boooo00?o
003oooooool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Go003oooooooooool0
0?l01Oooo`030?l0oooooooo01;oool00ol00?ooooooo`04oooo00<00?ooooooool00oooo`030?l0
oooooooo01?oool01Ol00?ooooooooooo`00o`04oooo00<0o`3oooooool04oooo`03o`00oooooooo
00Coool00`00ooooooooo`02oooo00<0o`3oooooool04oooo`05o`00oooooooooooo003o00Goool0
0`3o0?ooooooo`0Coooo00?o003oooooool00oooo`03003ooooooooo00?oool00`3o0?ooooooo`0C
oooo00Go003oooooooooool00?l01Oooo`030?l0oooooooo01;oool00ol00?ooooooo`0Hoooo1000
00Woool400002_ooo`00<_ooo`030000oooooooo00?oool00`00ooooooooo`03oooo00<0o`3ooooo
ool04oooo`05o`00oooooooooooo003o00Goool00`3o0?ooooooo`0Boooo00?o003oooooool01?oo
o`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Go003oooooooooool00?l01Oooo`030?l0
oooooooo01;oool00ol00?ooooooo`04oooo00<00?ooooooool00_ooo`030?l0oooooooo01?oool0
0ol00?ooooooo`02oooo00<00?ooooooool00_ooo`030?l0oooooooo01Coool00ol00?ooooooo`03
oooo00<00?ooooooool00_ooo`030?l0oooooooo01?oool01Ol00?ooooooooooo`00o`05oooo00<0
o`3oooooool04oooo`03o`00oooooooo00?oool00`00ooooooooo`03oooo00<0o`3oooooool04ooo
o`05o`00oooooooooooo003o00Goool00`3o0?ooooooo`0Boooo00?o003oooooool0<oooo`00<_oo
o`030000oooooooo00?oool00`00ooooooooo`03oooo00<0o`3oooooool04_ooo`03o`00oooooooo
00;oool00`00ooooooooo`03oooo00<0o`3oooooool04_ooo`03o`00oooooooo00Coool00`00oooo
ooooo`03oooo00<0o`3oooooool04_ooo`03o`00oooooooo00?oool00`00ooooooooo`02oooo00<0
o`3oooooool04oooo`03o`00oooooooo00?oool00`00ooooooooo`02oooo00<0o`3oooooool04ooo
o`03o`00oooooooo00;oool00`00ooooooooo`02oooo00<0o`3oooooool05?ooo`03o`00oooooooo
00;oool00`00ooooooooo`03oooo00<0o`3oooooool04oooo`03o`00oooooooo00;oool00`00oooo
ooooo`02oooo00<0o`3oooooool04oooo`03o`00oooooooo00?oool00`00ooooooooo`03oooo00<0
o`3oooooool04_ooo`03o`00oooooooo00?oool00`00ooooooooo`02oooo00<0o`3oooooool04ooo
o`03o`00oooooooo03;oool003;oool00`000?ooooooo`03oooo00<00?ooooooool00oooo`030?l0
oooooooo01;oool00ol00?ooooooo`02oooo00<00?ooooooool00oooo`030?l0oooooooo01?oool0
0ol00?ooooooo`02oooo00<00?ooooooool00oooo`030?l0oooooooo01?oool00ol00?ooooooo`03
oooo00<00?ooooooool00_ooo`030?l0oooooooo01?oool00ol00?ooooooo`03oooo00<00?oooooo
ool00_ooo`030?l0oooooooo01?oool00ol00?ooooooo`02oooo00<00?ooooooool00_ooo`030?l0
oooooooo01Coool00ol00?ooooooo`02oooo00<00?ooooooool00_ooo`030?l0oooooooo01Coool0
0ol00?ooooooo`02oooo00<00?ooooooool00_ooo`030?l0oooooooo01?oool00ol00?ooooooo`03
oooo00<00?ooooooool00oooo`030?l0oooooooo01;oool00ol00?ooooooo`03oooo00<00?oooooo
ool00_ooo`030?l0oooooooo01?oool00ol00?ooooooo`0boooo000Zoooo20000003o`0000000000
00<000000`00o`0000000003000000<0o`00000000004P000003o`0000000000008000000`00o`00
00000003000000<0o`00000000004`000003o`0000000000008000000`00o`0000000003000000<0
o`00000000004`000003o`000000000000<000000`00o`0000000002000000<0o`00000000004`00
0003o`0000000000008000000`00o`0000000003000000<0o`00000000004`000003o`0000000000
008000000`00o`0000000002000000<0o`000000000050000003o`0000000000008000000`00o`00
00000002000000<0o`000000000050000003o`0000000000008000000`00o`0000000003000000<0
o`00000000004`000003o`0000000000008000000`00o`0000000003000000<0o`00000000004P00
0003o`000000000000<000000`00o`0000000002000000<0o`00000000004`000003o`0000000000
00H0000/oooo000boooo00?o003oooooool00oooo`03003ooooooooo00;oool00`3o0?ooooooo`03
oooo00<0003oooooool03Oooo`03o`00oooooooo00?oool00`00ooooooooo`03oooo00<0o`3ooooo
ool00_ooo`030000oooooooo00goool00ol00?ooooooo`02oooo00<00?ooooooool00oooo`030?l0
oooooooo00?oool00`000?ooooooo`0=oooo00?o003oooooool00oooo`03003ooooooooo00;oool0
0`3o0?ooooooo`02oooo00<0003oooooool03_ooo`03o`00oooooooo00;oool00`00ooooooooo`03
oooo00<0o`3oooooool00_ooo`030000oooooooo00koool00ol00?ooooooo`02oooo00<00?oooooo
ool00_ooo`030?l0oooooooo00?oool00`000?ooooooo`0>oooo00?o003oooooool00_ooo`03003o
oooooooo00;oool00`3o0?ooooooo`03oooo00<0003oooooool03Oooo`03o`000000oooo00?oool0
0`00ooooooooo`03oooo00<0o`3oooooool00_ooo`030000oooooooo00goool00`000?l00?ooo`03
oooo00<00?ooooooool00_ooo`030?l0oooooooo00?oool00`000?ooooooo`0=oooo00?o003ooooo
ool00oooo`03003ooooooooo00?oool00`3o0?ooooooo`02oooo00<0003oooooool03Oooo`030000
oooooooo03;oool003;oool00ol00?ooooooo`03oooo00<00?ooooooool00_ooo`030?l0oooooooo
00?oool00`000?ooooooo`0=oooo00?o003oooooool00oooo`03003ooooooooo00?oool00`3o0?oo
ooooo`02oooo00<0003oooooool03Oooo`03o`00oooooooo00;oool00`00ooooooooo`03oooo00<0
o`3oooooool00oooo`030000oooooooo00goool00ol00?ooooooo`03oooo00<00?ooooooool00ooo
o`050?l0oooooooooooo0000013oool00ol00?ooooooo`02oooo00<00?ooooooool00_ooo`030?l0
oooooooo00?oool00`000?ooooooo`0=oooo00?o0000003oool00oooo`03003ooooooooo00?oool0
0`3o0?ooooooo`02oooo00<0003oooooool03_ooo`03o`00oooooooo00;oool00`00ooooooooo`02
oooo00<0o`3oooooool00oooo`030000oooooooo00goool00ol000000?ooo`03oooo00<00?oooooo
ool00oooo`030?l0oooooooo00;oool00`000?ooooooo`0=oooo00<0003o003oool00oooo`03003o
oooooooo00;oool00`3o0?ooooooo`03oooo00<0003oooooool03Oooo`03o`00oooooooo00?oool0
0`00ooooooooo`03oooo00<0o`3oooooool00_ooo`030000oooooooo00goool00`000?ooooooo`0C
oooo5`0000Soool003;oool00`000?l00?ooo`03oooo00<00?ooooooool00_ooo`030?l0oooooooo
01?oool00ol00?ooooooo`03oooo00<00?ooooooool00oooo`030?l0oooooooo01;oool00ol00?oo
ooooo`02oooo00<00?ooooooool00oooo`030?l0oooooooo01;oool00ol00?ooooooo`04oooo00<0
0?ooooooool00oooo`030?l0oooooooo01?oool01Ol00?ooooooooooo`00o`04oooo00<0o`3ooooo
ool04oooo`03o`00oooooooo00?oool00`00ooooooooo`03oooo00<0o`3oooooool05?ooo`05o`00
oooooooooooo003o00Coool00`3o0?ooooooo`0Coooo00?o003oooooool00oooo`03003ooooooooo
00?oool00`3o0?ooooooo`0Coooo00?o003oooooool00_ooo`03003ooooooooo00;oool00`3o0?oo
ooooo`0Coooo00?o003oooooool00oooo`03003ooooooooo00?oool00`3o0?ooooooo`17oooo000b
oooo00<0003o003oool00_ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Boooo00?o003ooooo
ool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Boooo00?o003oooooool00_ooo`03003o
oooooooo00?oool00`3o0?ooooooo`0Boooo00?o003oooooool01?ooo`03003ooooooooo00?oool0
0`3o0?ooooooo`0Coooo00Go003oooooooooool00?l01?ooo`030?l0oooooooo01?oool00ol00?oo
ooooo`04oooo00<00?ooooooool00_ooo`030?l0oooooooo01Coool01Ol00?ooooooooooo`00o`04
oooo00<0o`3oooooool04oooo`03o`00oooooooo00?oool00`00ooooooooo`03oooo00<0o`3ooooo
ool04oooo`03o`00oooooooo00;oool00`00ooooooooo`02oooo00<0o`3oooooool04_ooo`03o`00
oooooooo00Coool00`00ooooooooo`03oooo00<0o`3oooooool0Aoooo`00<_ooo`030000o`00oooo
00;oool00`00ooooooooo`03oooo00<0o`3oooooool04_ooo`03o`00oooooooo00Coool00`00oooo
ooooo`03oooo00<0o`3oooooool04oooo`05o`00oooooooooooo003o00Coool00`3o0?ooooooo`0C
oooo00?o003oooooool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Go003ooooo
ooooool00?l01?ooo`030?l0oooooooo01?oool00ol00?ooooooo`04oooo00<00?ooooooool00_oo
o`030?l0oooooooo01Coool01Ol00?ooooooooooo`00o`03oooo00<0o`3oooooool05?ooo`03o`00
oooooooo00?oool00`00ooooooooo`03oooo00<0o`3oooooool05?ooo`05o`00oooooooooooo003o
00Coool00`3o0?ooooooo`0Boooo00?o003oooooool01?ooo`03003ooooooooo00?oool00`3o0?oo
ooooo`17oooo000boooo00<0003o003oool00_ooo`03003ooooooooo00;oool00`3o0?ooooooo`0C
oooo00?o003oooooool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Go003ooooo
ooooool00?l01?ooo`030?l0oooooooo01?oool00ol00?ooooooo`04oooo00<00?ooooooool00ooo
o`030?l0oooooooo01?oool01Ol00?ooooooooooo`00o`04oooo00<0o`3oooooool04oooo`03o`00
oooooooo00Coool00`00ooooooooo`02oooo00<0o`3oooooool05?ooo`04o`00oooooooo003o1?oo
o`030?l0oooooooo01Coool00ol00?ooooooo`04oooo00<00?ooooooool00oooo`030?l0oooooooo
01?oool01Ol00?ooooooooooo`00o`04oooo00<0o`3oooooool04_ooo`03o`00oooooooo00Coool0
0`00ooooooooo`03oooo00<0o`3oooooool0Aoooo`00<_ooo`030000o`00oooo00;oool00`00oooo
ooooo`02oooo00<0o`3oooooool04oooo`03o`00oooooooo00Coool00`00ooooooooo`04oooo00<0
o`3oooooool04_ooo`05o`00oooooooooooo003o00Coool00`3o0?ooooooo`0Coooo00?o003ooooo
ool01?ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Go003oooooooooool00?l00ooo
o`030?l0oooooooo01Coool00ol00?ooooooo`04oooo00<00?ooooooool00_ooo`030?l0oooooooo
01Coool01?l00?ooooooo`00o`Coool00`3o0?ooooooo`0Coooo00?o003oooooool01Oooo`03003o
oooooooo00?oool00`3o0?ooooooo`0Coooo00Co003oooooool00?l4oooo00<0o`3oooooool04ooo
o`03o`00oooooooo00Coool00`00ooooooooo`04oooo00<0o`3oooooool0A_ooo`00<_ooo`030000
o`00oooo00;oool00`00ooooooooo`02oooo00<0o`3oooooool04oooo`03o`00oooooooo00Coool0
0`00ooooooooo`04oooo00<0o`3oooooool04_ooo`04o`00oooooooo003o1Oooo`030?l0oooooooo
01;oool00ol00?ooooooo`05oooo00<00?ooooooool01?ooo`030?l0oooooooo01?oool01?l00?oo
ooooo`00o`?oool00`3o0?ooooooo`0Coooo00?o003oooooool01Oooo`03003ooooooooo00?oool0
0`3o0?ooooooo`0Coooo00Co003oooooool00?l4oooo00<0o`3oooooool04oooo`03o`00oooooooo
00Goool00`00ooooooooo`03oooo00<0o`3oooooool04oooo`04o`00oooooooo003o1?ooo`030?l0
oooooooo01?oool00ol00?ooooooo`05oooo00<00?ooooooool00oooo`030?l0oooooooo04Koool0
03;oool00`000?ooool00002oooo00<00?ooooooool00_ooo`030?l0oooooooo01;oool00ol00?oo
ooooo`05oooo00<00?ooooooool01?ooo`030?l0oooooooo01;oool01?l00?ooooooo`00o`Goool0
0`3o0?ooooooo`0Boooo00?o003oooooool01Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0C
oooo00Co003oooooool00?l3oooo00<0o`3oooooool04oooo`03o`00oooooooo00Goool00`00oooo
ooooo`03oooo00<0o`3oooooool05?ooo`03o`00oooo003o00Coool00`3o0?ooooooo`0Coooo00?o
003oooooool01Oooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00Co003oooooool00?l4
oooo00<0o`3oooooool04oooo`03o`00oooooooo00Goool00`00ooooooooo`03oooo00<0o`3ooooo
ool0A_ooo`00<_ooo`8000001?l00?ooooooo`00o`Coool00`3o0?ooooooo`0Boooo00?o003ooooo
ool01Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00Co003oooooool00?l4oooo00<0
o`3oooooool04oooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00<0o`3oooooool04ooo
o`03o`00oooo003o00Coool00`3o0?ooooooo`0Coooo00?o003oooooool01Oooo`03003ooooooooo
00?oool00`3o0?ooooooo`0Doooo00?o003oool00?l00oooo`030?l0oooooooo01Coool00ol00?oo
ooooo`05oooo00<00?ooooooool00oooo`030?l0oooooooo01Coool00ol00?ooo`00o`04oooo00<0
o`3oooooool04_ooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00<0o`3oooooool0<ooo
o`80000Aoooo000boooo00<0003ooooo00000_ooo`03003ooooooooo00;oool00`3o0?ooooooo`0B
oooo00?o003oooooool01_ooo`03003ooooooooo00?oool00`3o0?ooooooo`0Coooo00?o003oool0
0?l01?ooo`030?l0oooooooo01?oool00ol00?ooooooo`06oooo00<00?ooooooool00oooo`030?l0
oooooooo01?oool00ol00?ooo`00o`04oooo00<0o`3oooooool04oooo`03o`00oooooooo00Goool0
0`00ooooooooo`03oooo00<0o`3oooooool05?ooo`03o`00oooo003o00?oool00`3o0?ooooooo`0D
oooo00?o003oooooool01Oooo`03003ooooooooo00?oool00`3o0?ooooooo`0Doooo00?o003oool0
0?l01?ooo`030?l0oooooooo01;oool00ol00?ooooooo`06oooo00<00?ooooooool00oooo`030?l0
oooooooo03;oool2000000?oool0003oool03oooo`00<_ooo`050000ooooo`00oooo003o00Coool0
0`3o0?ooooooo`0Coooo00?o003oooooool01_ooo`03003ooooooooo00?oool00`3o0?ooooooo`0C
oooo00?o003oool00?l01?ooo`030?l0oooooooo01?oool00ol00?ooooooo`06oooo00<00?oooooo
ool00oooo`030?l0oooooooo01?oool00ol00?ooo`00o`03oooo00<0o`3oooooool05?ooo`03o`00
oooooooo00Goool00`00ooooooooo`03oooo00<0o`3oooooool05?ooo`03o`00oooo003o00?oool0
0`3o0?ooooooo`0Doooo00?o003oooooool01Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0C
oooo00?o003oool00?l00oooo`030?l0oooooooo01?oool00ol00?ooooooo`06oooo00<00?oooooo
ool00oooo`030?l0oooooooo03;oool200004_ooo`00<_ooo`050000ooooo`00oooo003o00Coool0
0`3o0?ooooooo`0Coooo00?o003oooooool01_ooo`03003ooooooooo00Coool00`3o0?ooooooo`0B
oooo00?o003oool00?l01?ooo`030?l0oooooooo01;oool00ol00?ooooooo`07oooo00<00?oooooo
ool00oooo`030?l0oooooooo01Coool00ol00000ooooo`02oooo00<0o`3oooooool05?ooo`03o`00
oooooooo00Goool00`00ooooooooo`04oooo00<0o`3oooooool04oooo`03o`00oooo003o00?oool0
0`3o0?ooooooo`0Coooo00?o003oooooool01_ooo`03003ooooooooo00Coool00`3o0?ooooooo`0C
oooo00?o003oool00?l00oooo`030?l0oooooooo01?oool00ol00?ooooooo`06oooo00<00?oooooo
ool00oooo`030?l0oooooooo03;oool200004_ooo`00<_ooo`050000ooooo`00oooo003o00Coool0
0`3o0?ooooooo`0Boooo00?o003oooooool01oooo`03003ooooooooo00Coool00`3o0?ooooooo`0B
oooo00?o003oool00?l01?ooo`030?l0oooooooo01;oool00ol00?ooooooo`07oooo00<00?oooooo
ool01?ooo`030?l0oooooooo01?oool00ol00000ooooo`02oooo00<0o`3oooooool04oooo`03o`00
oooooooo00Ooool00`00ooooooooo`03oooo00<0o`3oooooool05?ooo`03o`00003ooooo00;oool0
0`3o0?ooooooo`0Coooo00?o003oooooool01_ooo`03003ooooooooo00Coool00`3o0?ooooooo`0C
oooo00?o003oool00?l00oooo`030?l0oooooooo01?oool00ol00?ooooooo`06oooo00<00?oooooo
ool01?ooo`030?l0oooooooo037oool200004_ooo`00<_ooo`050000ooooooooo`00003o00Coool0
0`3o0?ooooooo`0Boooo00?o003oooooool01oooo`03003ooooooooo00Coool00`3o0?ooooooo`0B
oooo00?o003oool00?l00oooo`030?l0oooooooo01?oool00ol00?ooooooo`07oooo00<00?oooooo
ool01?ooo`030?l0oooooooo01?oool00ol00000ooooo`02oooo00<0o`3oooooool04oooo`03o`00
oooooooo00Ooool00`00ooooooooo`03oooo00<0o`3oooooool05?ooo`03003ooooooooo00;oool0
0`3o0?ooooooo`0Coooo00?o003oooooool01oooo`03003ooooooooo00?oool00`3o0?ooooooo`0D
oooo00?o00000?ooool00_ooo`030?l0oooooooo01;oool00ol00?ooooooo`07oooo00<00?oooooo
ool01?ooo`030?l0oooooooo037oool200004_ooo`00<_ooo`050000ooooooooo`00003o00Coool0
0`3o0?ooooooo`0Boooo00?o003oooooool01oooo`03003ooooooooo00Coool00`3o0?ooooooo`0B
oooo00?o003oool00?l00oooo`030?l0oooooooo01?oool00ol00?ooooooo`07oooo00<00?oooooo
ool01?ooo`030?l0oooooooo01?oool00ol00000ooooo`02oooo00<0o`3oooooool04oooo`03o`00
oooooooo00Ooool00`00ooooooooo`03oooo00<0o`3oooooool05?ooo`05003ooooooooooooo0?l0
01Koool00ol00?ooooooo`07oooo00<00?ooooooool00oooo`030?l0oooooooo01Coool01Ol00000
ooooooooo`3o000Eoooo00?o003oooooool01oooo`03003ooooooooo00Coool00`3o0?ooooooo`0a
oooo0P0001;oool003;oool01@000?ooooooool00000o`03oooo00<0o`3oooooool04oooo`03o`00
oooooooo00Ooool00`00ooooooooo`04oooo00<0o`3oooooool04oooo`03003ooooooooo00;oool0
0`3o0?ooooooo`0Coooo00?o003oooooool01oooo`03003ooooooooo00Coool00`3o0?ooooooo`0C
oooo00Go00000?ooooooool0o`005_ooo`03o`00oooooooo00Ooool00`00ooooooooo`03oooo00<0
o`3oooooool05?ooo`05003ooooooooooooo0?l001Koool00ol00?ooooooo`07oooo00<00?oooooo
ool00oooo`030?l0oooooooo01Coool01Ol00000ooooooooo`3o000Eoooo00?o003oooooool01ooo
o`03003ooooooooo00Coool00`3o0?ooooooo`0`oooo1@00013oool003;oool01@000?ooooooool0
0000o`03oooo00<0o`3oooooool04oooo`03o`00oooooooo00Ooool00`00ooooooooo`05oooo00<0
o`3oooooool04_ooo`03003ooooooooo00;oool00`3o0?ooooooo`0Coooo00?o003oooooool01ooo
o`03003ooooooooo00Coool00`3o0?ooooooo`0Coooo00Go00000?ooooooool0o`005_ooo`03o`00
oooooooo00Ooool00`00ooooooooo`04oooo00<0o`3oooooool04oooo`05003ooooooooooooo0?l0
01Goool00ol00?ooooooo`08oooo00<00?ooooooool01?ooo`030?l0oooooooo01?oool01@00oooo
ooooooooo`3o000Eoooo00?o003oooooool01oooo`03003ooooooooo00Coool00`3o0?ooooooo`0a
oooo0P0001;oool003;oool3000000?o00000?ooool00_ooo`030?l0oooooooo01?oool00ol00?oo
ooooo`07oooo00<00?ooooooool01Oooo`030?l0oooooooo01;oool00`00ooooooooo`02oooo00<0
o`3oooooool04_ooo`03o`00oooooooo00Soool00`00ooooooooo`04oooo00<0o`3oooooool05?oo
o`04003ooooooooo0?l05Oooo`03o`00oooooooo00Soool00`00ooooooooo`04oooo00<0o`3ooooo
ool04oooo`05003ooooooooooooo0?l001Goool00ol00?ooooooo`08oooo00<00?ooooooool01?oo
o`030?l0oooooooo01?oool01@00ooooooooooooo`3o000Eoooo00?o003oooooool02?ooo`03003o
oooooooo00?oool00`3o0?ooooooo`0boooo00<0003oooooool04?ooo`00<_ooo`050000oooooooo
oooo003o00?oool00`3o0?ooooooo`0Boooo00?o003oooooool02?ooo`03003ooooooooo00Goool0
0`3o0?ooooooo`0Boooo00D00?ooooooooooool0o`005Oooo`03o`00oooooooo00Soool00`00oooo
ooooo`05oooo00<0o`3oooooool04_ooo`05003oo`00oooooooo0?l001Goool00ol00?ooooooo`08
oooo00<00?ooooooool01?ooo`030?l0oooooooo01?oool01@00ool00?ooooooo`3o000Eoooo00?o
003oooooool02?ooo`03003ooooooooo00Coool00`3o0?ooooooo`0Coooo00D00?ooooooooooool0
o`005Oooo`03o`00oooooooo00Soool00`00ooooooooo`04oooo00<0o`3oooooool0<Oooo`030000
oooooooo013oool003;oool01@000?ooooooo`00ool00003oooo00<0o`3oooooool04_ooo`03o`00
oooooooo00Woool00`00ooooooooo`04oooo00<0o`3oooooool04_ooo`05003ooooooooooooo0?l0
01Goool00ol00?ooooooo`08oooo00<00?ooooooool01Oooo`030?l0oooooooo01;oool01@00ool0
0?ooooooo`3o000Eoooo00?o003oooooool02?ooo`03003ooooooooo00Coool00`3o0?ooooooo`0C
oooo00@00?oo003oool0o`0Foooo00?o003oooooool02?ooo`03003ooooooooo00Coool00`3o0?oo
ooooo`0Coooo00@00?oo003oool0o`0Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool0
0`3o0?ooooooo`14oooo000boooo00D0003oooooool00?oo00000oooo`030?l0oooooooo01;oool0
0ol00?ooooooo`09oooo00<00?ooooooool01?ooo`030?l0oooooooo01;oool01@00ool00?oooooo
o`3o000Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00@0
0?oo003oool0o`0Foooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0B
oooo00@00?oo003oool0o`0Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?oo
ooooo`0Coooo00@00?oo003oool0o`0Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool0
0`3o0?ooooooo`14oooo000boooo00D0003oooooool00?oo00000_ooo`030?l0oooooooo01?oool0
0ol00?ooooooo`09oooo00<00?ooooooool01?ooo`030?l0oooooooo01;oool01@00ool00?oooooo
o`3o000Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00@0
0?oo003oool0o`0Foooo00?o003oooooool02Oooo`03003ooooooooo00Coool00`3o0?ooooooo`0B
oooo00@00?oo003oool0o`0Eoooo00?o003oooooool02_ooo`03003ooooooooo00Coool00`3o0?oo
ooooo`0Boooo00@00?oo003oool0o`0Eoooo00?o003oooooool02Oooo`03003ooooooooo00Coool0
0`3o0?ooooooo`14oooo000boooo00P0003oooooool00?oooooo003oool0o`0Eoooo00?o003ooooo
ool02Oooo`03003ooooooooo00Goool00`3o0?ooooooo`0Aoooo00D00?oo003oooooool0o`005?oo
o`03o`00oooooooo00[oool00`00ooooooooo`05oooo00<0o`3oooooool04Oooo`04003oooooo`00
0?l05_ooo`03o`00oooooooo00Woool00`00ooooooooo`04oooo00<0o`3oooooool04Oooo`05003o
ooooo`00oooo0?l001Goool00ol00?ooooooo`0:oooo00<00?ooooooool01?ooo`030?l0oooooooo
01;oool01000ool00?ooo`3o01Goool00ol00?ooooooo`09oooo00<00?ooooooool01Oooo`030?l0
oooooooo04?oool003;oool020000?ooooooo`00ooooool00?ooo`3o01Coool00ol00?ooooooo`0:
oooo00<00?ooooooool01Oooo`030?l0oooooooo017oool01000ool00?ooo`3o01Goool00ol00?oo
ooooo`0:oooo00<00?ooooooool01Oooo`030?l0oooooooo017oool01000ooooool0003o01Goool0
0ol00?ooooooo`0:oooo00<00?ooooooool01?ooo`030?l0oooooooo017oool01@00ooooooooool0
003o000Eoooo00?o003oooooool02_ooo`03003ooooooooo00Coool00`3o0?ooooooo`0Boooo00<0
0?oo0000o`005_ooo`03o`00oooooooo00Woool00`00ooooooooo`05oooo00<0o`3oooooool0@ooo
o`00<_ooo`080000oooooooo003oooooo`00oooo0?l05?ooo`03o`00oooooooo00[oool00`00oooo
ooooo`05oooo00<0o`3oooooool04?ooo`05003oooooooooo`000?l001Goool00ol00?ooooooo`0:
oooo00<00?ooooooool01Oooo`030?l0oooooooo017oool01000ooooool0003o01Goool00ol00?oo
ooooo`0:oooo00<00?ooooooool01?ooo`030?l0oooooooo017oool01000ooooooooo`3o01Goool0
0ol00?ooooooo`0;oooo00<00?ooooooool01?ooo`030?l0oooooooo017oool01000ooooooooo`3o
01Koool00ol00?ooooooo`09oooo00<00?ooooooool01Oooo`030?l0oooooooo04?oool003;oool0
1`000?ooooooo`00ooooool0003o000Eoooo00?o003oooooool02_ooo`03003ooooooooo00Goool0
0`3o0?ooooooo`0@oooo00D00?oooooooooo0000o`005Oooo`03o`00oooooooo00[oool00`00oooo
ooooo`05oooo00<0o`3oooooool04Oooo`03003ooooo0?l001Koool00ol00?ooooooo`0:oooo00<0
0?ooooooool01Oooo`030?l0oooooooo013oool01000ooooooooo`3o01Goool00ol00?ooooooo`0;
oooo00<00?ooooooool01Oooo`030?l0oooooooo013oool01000ooooooooo`3o01Goool00ol00?oo
ooooo`0:oooo00<00?ooooooool01Oooo`030?l0oooooooo04?oool003;oool010000?ooooooo`00
o`;oool00`3o0?ooooooo`0Coooo00?o003oooooool02_ooo`03003ooooooooo00Goool00`3o0?oo
ooooo`0@oooo00D00?oooooooooo0000o`005Oooo`03o`00oooooooo00[oool00`00ooooooooo`05
oooo00<0o`3oooooool04Oooo`03003ooooo0?l001Koool00ol00?ooooooo`0:oooo00<00?oooooo
ool01Oooo`030?l0oooooooo013oool01000ooooooooo`3o01Goool00ol00?ooooooo`0;oooo00<0
0?ooooooool01Oooo`030?l0oooooooo013oool01000ooooooooo`3o01Goool00ol00?ooooooo`0:
oooo00<00?ooooooool01_ooo`030?l0oooooooo04;oool003;oool3000000@00?ooooooool0o`0E
oooo00?o003oooooool02_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0?oooo00D00?oooooo
oooo0000o`005?ooo`03o`00oooooooo00_oool00`00ooooooooo`06oooo00<0o`3oooooool04?oo
o`04003ooooo0?l0o`005?ooo`03o`00oooooooo00_oool00`00ooooooooo`05oooo00<0o`3ooooo
ool04?ooo`04003ooooooooo0?l05Oooo`03o`00oooooooo00_oool00`00ooooooooo`05oooo00<0
o`3oooooool04?ooo`04003ooooooooo0?l05Oooo`03o`00oooooooo00[oool00`00ooooooooo`06
oooo00<0o`3oooooool0@_ooo`00<_ooo`030000oooo003o00?oool00`3o0?ooooooo`0Boooo00?o
003oooooool03?ooo`03003ooooooooo00Goool00`3o0?ooooooo`0?oooo00D00?ooooooool0o`3o
00005?ooo`03o`00oooooooo00_oool00`00ooooooooo`06oooo00<0o`3oooooool03oooo`05003o
oooooooo0?l0o`0001Coool00ol00?ooooooo`0<oooo00<00?ooooooool01?ooo`030?l0oooooooo
013oool01@00ooooooooo`3o0?l0000Coooo00?o003oooooool03?ooo`03003ooooooooo00Goool0
0`3o0?ooooooo`0@oooo00@00?ooool0o`3o000Eoooo00?o003oooooool02oooo`03003ooooooooo
00Goool00`3o0?ooooooo`12oooo000boooo00<0003oool00?l00_ooo`030?l0o`00oooo01?oool0
0ol00?ooooooo`0<oooo00<00?ooooooool01Oooo`030?l0oooooooo00ooool01@00ooooooooo`3o
0?l0000Doooo00?o003oooooool03?ooo`03003ooooooooo00Goool00`3o0?ooooooo`0?oooo00D0
0?ooooooool0o`3o00005?ooo`03o`00oooooooo00coool00`00ooooooooo`05oooo00<0o`3ooooo
ool03oooo`05003ooooooooo0?l0o`0001?oool00ol00?ooooooo`0<oooo00<00?ooooooool01_oo
o`030?l0oooooooo00ooool01@00ooooo`3o0?ooool0000Coooo00?o003oooooool03?ooo`03003o
oooooooo00Goool00`3o0?ooooooo`12oooo000boooo00<0003oool00?l00_ooo`030?l0ooooo`00
01?oool00ol00?ooooooo`0<oooo00<00?ooooooool01Oooo`030?l0oooooooo00ooool01@00oooo
ooooo`3o0?l0000Doooo00?o003oooooool03?ooo`03003ooooooooo00Goool00`3o0?ooooooo`0?
oooo00D00?ooool0o`3ooooo00005?ooo`03o`00oooooooo00coool00`00ooooooooo`05oooo00<0
o`3oooooool03oooo`05003ooooo0?l0ooooo`0001?oool00ol00?ooooooo`0=oooo00<00?oooooo
ool01Oooo`030?l0oooooooo00ooool01@00ooooo`3o0?ooool0000Coooo00?o003oooooool03?oo
o`03003ooooooooo00Koool00`3o0?ooooooo`11oooo000boooo00<0003oool00?l00_ooo`030?l0
ooooo`0001?oool00ol00?ooooooo`0<oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool0
1@00ooooooooo`3o0?l0000Doooo00?o003oooooool03?ooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0>oooo00D00?ooool0o`3ooooo00004oooo`03o`00oooooooo00goool00`00ooooooooo`05
oooo00<0o`3oooooool03_ooo`06003ooooooooo0?l0ooooo`004oooo`03o`00oooooooo00goool0
0`00ooooooooo`05oooo00<0o`3oooooool03oooo`05003ooooo0?l0ooooo`0001?oool00ol00?oo
ooooo`0<oooo00<00?ooooooool01_ooo`030?l0oooooooo047oool0013oool700001?ooo`@00005
oooo100000[oool00`000?ooo`00o`02oooo00<0o`3ooooo00004oooo`03o`00oooooooo00coool0
0`00ooooooooo`06oooo00<0o`3oooooool03_ooo`06003ooooooooo0?l0ooooo`004oooo`03o`00
oooooooo00coool00`00ooooooooo`06oooo00<0o`3oooooool03_ooo`05003ooooo0?l0ooooo`00
01?oool00ol00?ooooooo`0=oooo00<00?ooooooool01Oooo`030?l0oooooooo00koool01P00oooo
ooooo`3o0?ooool001?oool00ol00?ooooooo`0=oooo00<00?ooooooool01Oooo`030?l0oooooooo
00koool01P00ooooooooo`3o0?ooool001?oool00ol00?ooooooo`0<oooo00<00?ooooooool01_oo
o`030?l0oooooooo047oool0017oool700000_ooo`800002oooo0P0000?oool200000_ooo`800009
oooo00D0003oool00?ooool0o`000_ooo`03o`00oooooooo013oool00ol00?ooooooo`0=oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00koool00`00ooooo`3o0002oooo00?o003oooooool04?oo
o`03o`00oooooooo00goool00`00ooooooooo`06oooo00<0o`3oooooool03_ooo`03003ooooo0?l0
00;oool00ol00?ooooooo`0@oooo00?o003oooooool03Oooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0=oooo00H00?ooooooool0o`3ooooo000Boooo00?o003oooooool03_ooo`03003ooooooooo
00Koool00`3o0?ooooooo`0=oooo00<00?ooool0o`000oooo`03o`00oooooooo00ooool00ol00?oo
ooooo`0=oooo00<00?ooooooool01_ooo`030?l0oooooooo047oool001;oool00`000?ooooooo`02
oooo00@0003oooooool00004oooo00D0003oooooooooool000001?ooo`030000oooooooo00Ooool0
1@000?ooo`00ooooo`3o0003oooo00?o003oooooool03oooo`03o`00oooooooo00goool00`00oooo
ooooo`06oooo00<0o`3oooooool03Oooo`04003ooooooooo0?l00_ooo`03o`00oooooooo013oool0
0ol00?ooooooo`0=oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool00`00ooooo`3o0002
oooo00?o003oooooool04?ooo`03o`00oooooooo00goool00`00ooooooooo`06oooo00<0o`3ooooo
ool03Oooo`04003ooooooooo0?l00_ooo`03o`00oooooooo00ooool00ol00?ooooooo`0>oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00goool00`00ooooo`3o0003oooo00?o003oooooool03ooo
o`03o`00oooooooo00goool00`00ooooooooo`06oooo00<0o`3oooooool0@Oooo`004oooo`030000
oooooooo00?oool200001?ooo`8000000oooo`0000000004oooo0P0000Soool01@000?ooo`00oooo
o`3o0003oooo00?o003oooooool03oooo`03o`00oooooooo00koool00`00ooooooooo`05oooo00<0
o`3oooooool03Oooo`04003ooooooooo0?l00_ooo`03o`00oooooooo013oool00ol00?ooooooo`0=
oooo00<00?ooooooool01_ooo`030?l0oooooooo00koool00`00o`3o0?ooo`02oooo00?o003ooooo
ool03oooo`03o`00oooooooo00koool00`00ooooooooo`06oooo00<0o`3oooooool03Oooo`03003o
oooo0?l000?oool00ol00?ooooooo`0?oooo00?o003oooooool03_ooo`03003ooooooooo00Koool0
0`3o0?ooooooo`0=oooo00<00?ooool0o`000oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=
oooo00<00?ooooooool01oooo`030?l0oooooooo043oool001Coool00`000?ooooooo`02oooo0P00
00Coool2000000?oool0000000001?ooo`800008oooo00@000000?l00000o`04oooo00?o003ooooo
ool03oooo`03o`00oooooooo00koool00`00ooooooooo`06oooo00<0o`3oooooool03?ooo`04003o
oooooooo0?l00oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00<00?ooooooool01_oo
o`030?l0oooooooo00koool00`00o`3o0?ooo`02oooo00?o003oooooool03oooo`03o`00oooooooo
00ooool00`00ooooooooo`05oooo00<0o`3oooooool03Oooo`03003ooooo0?l000?oool00ol00?oo
ooooo`0?oooo00?o003oooooool03_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0=oooo00<0
0?ooool0o`000oooo`03o`00oooooooo00ooool00ol00?ooooooo`0=oooo00<00?ooooooool01ooo
o`030?l0oooooooo043oool001Coool200000oooo`800004oooo0P000003oooo0000000000Coool2
00002?ooo`040000003ooooo0?l01?ooo`03o`00oooooooo00ooool00ol00?ooooooo`0>oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00coool01000ooooooooo`3o00?oool00ol00?ooooooo`0?
oooo00?o003oooooool03_ooo`03003ooooooooo00Koool00`3o0?ooooooo`0=oooo00<00?l0o`3o
ool00oooo`03o`00oooooooo00koool00ol00?ooooooo`0?oooo00<00?ooooooool01_ooo`030?l0
oooooooo00coool00`00ooooo`3o0003oooo00?o003oooooool03_ooo`03o`00oooooooo00ooool0
0`00ooooooooo`07oooo00<0o`3oooooool03?ooo`03003o0?l0oooo00Coool00ol00?ooooooo`0=
oooo00?o003oooooool03oooo`03003ooooooooo00Koool00`3o0?ooooooo`10oooo000Eoooo00@0
003oooooooooool200001?ooo`8000000oooo`0000000004oooo0P0000Soool010000000ooooo`3o
00Goool00ol00?ooooooo`0=oooo00?o003oooooool03oooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0<oooo00<00?ooool0o`001?ooo`03o`00oooooooo00koool00ol00?ooooooo`0?oooo00<0
0?ooooooool01_ooo`030?l0oooooooo00coool00`00ooooo`3o0004oooo00?o003oooooool03_oo
o`03o`00oooooooo00ooool00`00ooooooooo`06oooo00<0o`3oooooool03?ooo`03003ooooo0?l0
00Coool00ol00?ooooooo`0=oooo00?o003oooooool04?ooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0<oooo00<00?l0o`3oool01?ooo`03o`00oooooooo00goool00ol00?ooooooo`0?oooo00<0
0?ooooooool01_ooo`030?l0oooooooo043oool001Goool200000_ooo`800004oooo0P000003oooo
0000000000Coool200002?ooo`040000003ooooo0?l01Oooo`03o`00oooooooo00goool00ol00?oo
ooooo`0?oooo00<00?ooooooool01_ooo`030?l0oooooooo00coool00`00ooooo`3o0004oooo00?o
003oooooool03_ooo`03o`00oooooooo00ooool00`00ooooooooo`06oooo00<0o`3oooooool03?oo
o`03003o0?l0oooo00Coool00ol00?ooooooo`0=oooo00?o003oooooool04?ooo`03003ooooooooo
00Koool00`3o0?ooooooo`0<oooo00<00?l0o`3oool01?ooo`03o`00oooooooo00goool00ol00?oo
ooooo`0@oooo00<00?ooooooool01_ooo`030?l0oooooooo00coool00`00o`3o0?ooo`04oooo00?o
003oooooool03Oooo`03o`00oooooooo00ooool00`00ooooooooo`07oooo00<0o`3oooooool0?ooo
o`005Oooo`800002oooo0P0000Coool2000000?oool0000000001?ooo`800008oooo00<000000?l0
o`001_ooo`03o`00oooooooo00goool00ol00?ooooooo`0?oooo00<00?ooooooool01oooo`030?l0
oooooooo00_oool00`00ooooo`3o0005oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool0
0`00ooooooooo`06oooo00<0o`3oooooool03?ooo`03003o0?l0oooo00Coool00ol00?ooooooo`0=
oooo00?o003oooooool04?ooo`03003ooooooooo00Koool00`3o0?ooooooo`0;oooo00<00?ooool0
o`001Oooo`03o`00oooooooo00goool00ol00?ooooooo`0@oooo00<00?ooooooool01_ooo`030?l0
oooooooo00_oool00`00ooooo`3o0005oooo00?o003oooooool03Oooo`03o`00oooooooo00ooool0
0`00ooooooooo`07oooo00<0o`3oooooool0?oooo`004?ooo`030000oooooooo00;oool200000ooo
o`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003oooooool01oooo`030000
003o0?l000Koool00ol00?ooooooo`0=oooo00?o003oooooool03oooo`03003ooooooooo00Ooool0
0`3o0?ooooooo`0;oooo00<00?ooool0o`001Oooo`03o`00oooooooo00goool00ol00?ooooooo`0?
oooo00<00?ooooooool01_ooo`030?l0oooooooo00coool00`00o`3o0?ooo`05oooo00?o003ooooo
ool03?ooo`03o`00oooooooo013oool00`00ooooooooo`07oooo00<0o`3oooooool02_ooo`03003o
oooo0?l000Goool00ol00?ooooooo`0=oooo00?o003oooooool04?ooo`03003ooooooooo00Ooool0
0`3o0?ooooooo`0:oooo00<00?ooool0o`001_ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@
oooo00<00?ooooooool01oooo`030?l0oooooooo03ooool0017oool00`000?ooooooo`0300000ooo
o`800002oooo0P0000?oool200000_ooo`800009oooo00<000000?l0o`001_ooo`03o`00oooooooo
00coool00ol00?ooooooo`0Aoooo00<00?ooooooool01_ooo`030?l0oooooooo00_oool00`00o`3o
0?ooo`05oooo00?o003oooooool03?ooo`03o`00oooooooo013oool00`00ooooooooo`06oooo00<0
o`3oooooool03?ooo`03003o0?l0oooo00Goool00ol00?ooooooo`0<oooo00?o003oooooool04?oo
o`03003ooooooooo00Ooool00`3o0?ooooooo`0:oooo00<00?ooool0o`001_ooo`03o`00oooooooo
00_oool00ol00?ooooooo`0Aoooo00<00?ooooooool01oooo`030?l0oooooooo00[oool00`00o`3o
0?ooo`06oooo00?o003oooooool02oooo`03o`00oooooooo013oool00`00ooooooooo`07oooo00<0
o`3oooooool0?oooo`004_ooo`@00005oooo100000Goool400002_ooo`030000003o0?l000Ooool0
0ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03003ooooooooo00Koool00`3o0?ooooooo`0;
oooo00<00?l0o`3oool01Oooo`03o`00oooooooo00coool00ol00?ooooooo`0@oooo00<00?oooooo
ool01oooo`030?l0oooooooo00_oool00`00ooooooooo`05oooo00?o003oooooool03?ooo`03o`00
oooooooo013oool00`00ooooooooo`07oooo00<0o`3oooooool02_ooo`03003o0?l0oooo00Koool0
0ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03003ooooooooo00Ooool00`3o0?ooooooo`0:
oooo00<00?l0o`3oool01_ooo`03o`00oooooooo00_oool00ol00?ooooooo`0@oooo00<00?oooooo
ool02?ooo`030?l0oooooooo03koool003;oool00`000000ooooo`07oooo00?o003oooooool02ooo
o`03o`00oooooooo017oool00`00ooooooooo`07oooo00<0o`3oooooool02Oooo`03003ooooo0?l0
00Ooool00ol00?ooooooo`0;oooo00?o003oooooool04Oooo`03003ooooooooo00Koool00`3o0?oo
ooooo`0;oooo00<00?ooooooool01Oooo`03o`00oooooooo00_oool00ol00?ooooooo`0Boooo00<0
0?ooooooool01_ooo`030?l0oooooooo00[oool00`00o`3o0?ooo`06oooo00?o003oooooool02ooo
o`03o`00oooooooo017oool00`00ooooooooo`07oooo00<0o`3oooooool02_ooo`03003o0?l0oooo
00Koool00ol00?ooooooo`0;oooo00?o003oooooool04?ooo`03003ooooooooo00Soool00`3o0?oo
ooooo`0noooo000boooo00<00?l0o`0000001oooo`03o`00oooooooo00_oool00ol00?ooooooo`0A
oooo00<00?ooooooool01oooo`030?l0oooooooo00Woool00`00o`3o0?ooo`07oooo00?o003ooooo
ool02_ooo`03o`00oooooooo01;oool00`00ooooooooo`06oooo00<0o`3oooooool02oooo`03003o
oooooooo00Koool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03003ooooooooo00Ooool0
0`3o0?ooooooo`09oooo00<00?l0o`3oool01_ooo`03o`00oooooooo00_oool00ol00?ooooooo`0A
oooo00<00?ooooooool02?ooo`030?l0oooooooo00Woool00`00o`3o0?ooo`07oooo00?o003ooooo
ool02Oooo`03o`00oooooooo01;oool00`00ooooooooo`07oooo00<0o`3oooooool0?_ooo`00<_oo
o`03003o0?l0oooo00Ooool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03003ooooooooo
00Ooool00`3o0?ooooooo`09oooo00<00?l0o`3oool01oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`0Boooo00<00?ooooooool01oooo`030?l0oooooooo00[oool00`00ooooooooo`06oooo00?o
003oooooool02_ooo`03o`00oooooooo01;oool00`00ooooooooo`07oooo00<0o`3oooooool02Ooo
o`03003o0?l0oooo00Ooool00ol00?ooooooo`0:oooo00?o003oooooool04Oooo`03003ooooooooo
00Soool00`3o0?ooooooo`09oooo00<00?l0o`3oool01oooo`03o`00oooooooo00Woool00ol00?oo
ooooo`0Boooo00<00?ooooooool01oooo`030?l0oooooooo03koool003;oool00`00o`3o0?ooo`07
oooo00?o003oooooool02_ooo`03o`00oooooooo01;oool00`00ooooooooo`07oooo00<0o`3ooooo
ool02Oooo`03003o0?l0oooo00Ooool00ol00?ooooooo`0:oooo00?o003oooooool04_ooo`03003o
oooooooo00Ooool00`3o0?ooooooo`0:oooo00<00?ooooooool01_ooo`03o`00oooooooo00[oool0
0ol00?ooooooo`0Boooo00<00?ooooooool01oooo`030?l0oooooooo00Woool00`00ooooooooo`07
oooo00?o003oooooool02Oooo`03o`00oooooooo01?oool00`00ooooooooo`07oooo00<0o`3ooooo
ool02Oooo`03003ooooooooo00Ooool00ol00?ooooooo`09oooo00?o003oooooool04_ooo`03003o
oooooooo00Soool00`3o0?ooooooo`0moooo000boooo00<00?ooooooool02?ooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Boooo00<00?ooooooool02?ooo`030?l0oooooooo00Soool00`00oooo
ooooo`08oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00`00ooooooooo`08oooo00<0
o`3oooooool02?ooo`03003ooooooooo00Ooool00ol00?ooooooo`0:oooo00?o003oooooool04_oo
o`03003ooooooooo00Soool00`3o0?ooooooo`08oooo00<00?ooooooool01oooo`03o`00oooooooo
00Woool00ol00?ooooooo`0Coooo00<00?ooooooool01oooo`030?l0oooooooo00Woool00`00oooo
ooooo`07oooo00?o003oooooool02Oooo`03o`00oooooooo01;oool00`00ooooooooo`08oooo00<0
o`3oooooool0?Oooo`00<_ooo`03003ooooooooo00Soool00ol00?ooooooo`08oooo00?o003ooooo
ool05?ooo`03003ooooooooo00Ooool00`3o0?ooooooo`08oooo00<00?ooooooool02?ooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Coooo00<00?ooooooool02?ooo`030?l0oooooooo00Soool0
0`00ooooooooo`08oooo00?o003oooooool02?ooo`03o`00oooooooo01?oool00`00ooooooooo`08
oooo00<0o`3oooooool01oooo`03003ooooooooo00Woool00ol00?ooooooo`08oooo00?o003ooooo
ool04oooo`03003ooooooooo00Soool00`3o0?ooooooo`07oooo00<00?l0o`3oool02Oooo`03o`00
oooooooo00Soool00ol00?ooooooo`0Boooo00<00?ooooooool02?ooo`030?l0oooooooo00Soool0
0`00ooooooooo`0boooo000boooo00<0003oooooool02Oooo`03o`00oooooooo00Ooool00ol00?oo
ooooo`0Doooo00<00?ooooooool01oooo`030?l0oooooooo00Ooool00`3o0000ooooo`0:oooo00?o
003oooooool01_ooo`03o`00oooooooo01Coool00`00ooooooooo`09oooo00<0o`3oooooool01ooo
o`03003ooooooooo00Soool00ol00?ooooooo`08oooo00?o003oooooool04oooo`03003ooooooooo
00Soool00`3o0?ooooooo`07oooo00<00?ooooooool02Oooo`03o`00oooooooo00Ooool00ol00?oo
ooooo`0Doooo00<00?ooooooool02?ooo`030?l0oooooooo00Ooool00`00ooooooooo`09oooo00?o
003oooooool01oooo`03o`00oooooooo01?oool00`00ooooooooo`09oooo00<0o`3oooooool01ooo
o`03003ooooooooo03;oool003;oool00`000?ooooooo`09oooo00?o003oooooool01_ooo`03o`00
oooooooo01Goool00`00ooooooooo`08oooo00<0o`3oooooool01_ooo`030?l0003ooooo00[oool0
0ol00?ooooooo`06oooo00?o003oooooool05?ooo`03003ooooooooo00Woool00`3o0?ooooooo`06
oooo00<0o`000?ooool02_ooo`03o`00oooooooo00Koool00ol00?ooooooo`0Doooo00<00?oooooo
ool02?ooo`030?l0oooooooo00Koool00`3o0000ooooo`0;oooo00?o003oooooool01_ooo`03o`00
oooooooo01Coool00`00ooooooooo`09oooo00<0o`3oooooool01_ooo`03003ooooooooo00Woool0
0ol00?ooooooo`07oooo00?o003oooooool04oooo`03003ooooooooo00Woool00`3o0?ooooooo`06
oooo00<0o`000?ooool0<oooo`00<_ooo`030000oooooooo00[oool00ol00?ooooooo`05oooo00?o
003oooooool05Oooo`03003ooooooooo00Soool00`3o0?ooooooo`05oooo00<0o`3oool00?l03?oo
o`03o`00oooooooo00Coool00ol00?ooooooo`0Foooo00<00?ooooooool02?ooo`030?l0oooooooo
00Koool00`3o0000ooooo`0:oooo00?o003oooooool01_ooo`03o`00oooooooo01Goool00`00oooo
ooooo`08oooo00<0o`3oooooool01Oooo`030?l0003ooooo00_oool00ol00?ooooooo`05oooo00?o
003oooooool05Oooo`03003ooooooooo00Woool00`3o0?ooooooo`05oooo00<0o`000?ooool02ooo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Eoooo00<00?ooooooool02Oooo`030?l0oooooooo
00Goool00`3o0000ooooo`0coooo000boooo00<0003oooooool02_ooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Foooo00<00?ooooooool02Oooo`030?l0oooooooo00Coool00`3o0000ooooo`0<
oooo00?o003oooooool01?ooo`03o`00oooooooo01Koool00`00ooooooooo`08oooo00<0o`3ooooo
ool01Oooo`030?l0oooo003o00coool00ol00?ooooooo`04oooo00?o003oooooool05_ooo`03003o
oooooooo00Soool00`3o0?ooooooo`04oooo00<0o`3oool00?l03Oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Eoooo00<00?ooooooool02_ooo`030?l0oooooooo00Coool00`3o0000ooooo`0;
oooo00?o003oooooool01Oooo`03o`00oooooooo01Goool00`00ooooooooo`09oooo00<0o`3ooooo
ool01Oooo`030?l0003ooooo03?oool003;oool00`000?ooooooo`0;oooo00?o003oooooool00ooo
o`03o`00oooooooo01Koool00`00ooooooooo`09oooo00<0o`3oooooool01?ooo`030?l0003ooooo
00goool00ol00?ooooooo`03oooo00?o003oooooool05_ooo`03003ooooooooo00Woool00`3o0?oo
ooooo`03oooo00@0o`3oooooool00?l<oooo00?o003oooooool00oooo`03o`00oooooooo01Ooool0
0`00ooooooooo`09oooo00<0o`3oooooool00oooo`030?l0oooo003o00goool00ol00?ooooooo`03
oooo00?o003oooooool05_ooo`03003ooooooooo00[oool00`3o0?ooooooo`03oooo00<0o`3oool0
0?l03Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Foooo00<00?ooooooool02Oooo`030?l0
oooooooo00Coool00`3o0?ooo`00o`0doooo000boooo0`0000coool01?l00?ooooooooooo`;o000H
oooo00<00?ooooooool02_ooo`030?l0oooooooo00?oool00`3o0000ooooo`0=oooo00?o003ooooo
ool00_ooo`03o`00oooooooo01Ooool00`00ooooooooo`0:oooo00<0o`3oooooool00_ooo`040?l0
oooooooo003o3Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0Goooo00<00?ooooooool02Ooo
o`030?l0oooooooo00;oool0103o0?ooooooo`00o`goool00ol00?ooooooo`03oooo00?o003ooooo
ool05oooo`03003ooooooooo00Woool00`3o0?ooooooo`02oooo00@0o`3oooooool00?l=oooo00?o
003oooooool00_ooo`03o`00oooooooo01Ooool00`00ooooooooo`0:oooo00<0o`3oooooool00_oo
o`040?l0oooooooo003o=?ooo`00<_ooo`030000oooooooo00coool01?l00?ooooooool001[oool0
0`00ooooooooo`0:oooo0P3o00;oool20?l000?oool00?ooool03Oooo`;o0002oooo0_l001Woool0
0`00ooooooooo`0:oooo0P3o00;oool0103o0?ooooooo`00o`koool2o`000_ooo`03o`00oooooooo
01Soool00`00ooooooooo`0:oooo0P3o00;oool0103o0?ooooooo`00o`koool00ol00?ooooooo`02
o`006_ooo`03003ooooooooo00[oool00`3o0?ooooooo`020?l00_ooo`03003ooooooooo00coool0
0ol00?ooooooo`02o`006Oooo`03003ooooooooo00_oool00`3o0?ooooooo`020?l000?oool00?oo
ool0=?ooo`00<_ooo`030000oooooooo00goool3o`006oooo`03003ooooooooo00_oool30?l00_oo
o`03003ooooooooo00goool3o`006oooo`03003ooooooooo00_oool30?l00oooo`03003ooooooooo
00goool3o`006oooo`03003ooooooooo00_oool30?l00oooo`03003ooooooooo00goool3o`006ooo
o`03003ooooooooo00_oool30?l00_ooo`03003ooooooooo00koool3o`006_ooo`03003ooooooooo
00coool20?l00oooo`03003ooooooooo03?oool003;oool00`000?ooooooo`0[oooo00<00?oooooo
ool04?ooo`03003ooooooooo02_oool00`00ooooooooo`0Aoooo00<00?ooooooool0:oooo`03003o
oooooooo017oool00`00ooooooooo`0[oooo00<00?ooooooool04?ooo`03003ooooooooo02_oool0
0`00ooooooooo`0Aoooo00<00?ooooooool0<oooo`00<_ooo`030000oooooooo02_oool00`00oooo
ooooo`0@oooo00<00?ooooooool0;?ooo`03003ooooooooo013oool00`00ooooooooo`0[oooo00<0
0?ooooooool04?ooo`03003ooooooooo02coool00`00ooooooooo`0@oooo00<00?ooooooool0:ooo
o`03003ooooooooo017oool00`00ooooooooo`0coooo000boooo00<0003oooooool0:oooo`03003o
oooooooo00ooool00`00ooooooooo`0]oooo00<00?ooooooool04?ooo`03003ooooooooo02coool0
0`00ooooooooo`0?oooo00<00?ooooooool0;?ooo`03003ooooooooo013oool00`00ooooooooo`0/
oooo00<00?ooooooool04?ooo`03003ooooooooo03?oool003;oool00`000?ooooooo`0[oooo00<0
0?ooooooool03oooo`03003ooooooooo02goool00`00ooooooooo`0@oooo00<00?ooooooool0;?oo
o`03003ooooooooo00ooool00`00ooooooooo`0/oooo00<00?ooooooool04?ooo`03003ooooooooo
02coool00`00ooooooooo`0@oooo00<00?ooooooool0<oooo`00<_ooo`030000oooooooo02_oool0
0`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00ooool00`00ooooooooo`0]
oooo00<00?ooooooool03oooo`03003ooooooooo02coool00`00ooooooooo`0@oooo00<00?oooooo
ool0;?ooo`03003ooooooooo013oool00`00ooooooooo`0coooo000boooo00<0003oooooool0:ooo
o`03003ooooooooo00ooool00`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003ooooooooo
02goool00`00ooooooooo`0?oooo00<00?ooooooool0;?ooo`03003ooooooooo013oool00`00oooo
ooooo`0/oooo00<00?ooooooool04?ooo`03003ooooooooo03?oool003;oool30000:oooo`03003o
oooooooo00ooool00`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003ooooooooo02goool0
0`00ooooooooo`0?oooo00<00?ooooooool0;Oooo`03003ooooooooo00ooool00`00ooooooooo`0/
oooo00<00?ooooooool03oooo`03003ooooooooo03Coool003;oool00`000?ooooooo`0/oooo00<0
0?ooooooool03_ooo`03003ooooooooo02goool00`00ooooooooo`0?oooo00<00?ooooooool0;Ooo
o`03003ooooooooo00ooool00`00ooooooooo`0]oooo00<00?ooooooool03oooo`03003ooooooooo
02coool00`00ooooooooo`0?oooo00<00?ooooooool0=?ooo`00<_ooo`030000oooooooo02coool0
0`00ooooooooo`0=oooo00<00?ooooooool0;_ooo`03003ooooooooo00ooool00`00ooooooooo`0]
oooo00<00?ooooooool03oooo`03003ooooooooo02goool00`00ooooooooo`0>oooo00<00?oooooo
ool0;Oooo`03003ooooooooo00ooool00`00ooooooooo`0doooo000boooo00<0003oooooool0;?oo
o`03003ooooooooo00goool00`00ooooooooo`0_oooo00<00?ooooooool03_ooo`03003ooooooooo
02goool00`00ooooooooo`0>oooo00<00?ooooooool0;_ooo`03003ooooooooo00koool00`00oooo
ooooo`0^oooo00<00?ooooooool03_ooo`03003ooooooooo03Coool003;oool00`000?ooooooo`0/
oooo00<00?ooooooool03Oooo`03003ooooooooo02ooool00`00ooooooooo`0=oooo00<00?oooooo
ool0;oooo`03003ooooooooo00goool00`00ooooooooo`0^oooo00<00?ooooooool03_ooo`03003o
oooooooo02koool00`00ooooooooo`0>oooo00<00?ooooooool0=?ooo`00<_ooo`030000oooooooo
02coool00`00ooooooooo`0=oooo00<00?ooooooool0;oooo`03003ooooooooo00goool00`00oooo
ooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo02koool00`00ooooooooo`0>oooo00<0
0?ooooooool0;_ooo`03003ooooooooo00koool00`00ooooooooo`0doooo000Eoooo0P0000Coool4
00001Oooo`@0000:oooo00<0003oooooool0;?ooo`03003ooooooooo00goool00`00ooooooooo`0_
oooo00<00?ooooooool03Oooo`03003ooooooooo02ooool00`00ooooooooo`0=oooo00<00?oooooo
ool0;_ooo`03003ooooooooo00koool00`00ooooooooo`0^oooo00<00?ooooooool03_ooo`03003o
oooooooo03Coool001Goool200000oooo`800002oooo0P0000?oool200000_ooo`800009oooo00<0
003oooooool0;?ooo`03003ooooooooo00goool00`00ooooooooo`0_oooo00<00?ooooooool03Ooo
o`03003ooooooooo02ooool00`00ooooooooo`0=oooo00<00?ooooooool0;oooo`03003ooooooooo
00goool00`00ooooooooo`0^oooo00<00?ooooooool03_ooo`03003ooooooooo03Coool001Goool2
00000oooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003oooooool01ooo
o`030000oooooooo02coool00`00ooooooooo`0=oooo00<00?ooooooool0;oooo`03003ooooooooo
00goool00`00ooooooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo02ooool00`00oooo
ooooo`0=oooo00<00?ooooooool0;_ooo`03003ooooooooo00goool00`00ooooooooo`0eoooo000@
oooo20000003oooo0000000000Coool2000000?oool0000000001?ooo`800008oooo00<0003ooooo
ool0;Oooo`03003ooooooooo00_oool00`00ooooooooo`0`oooo00<00?ooooooool03Oooo`03003o
oooooooo02ooool00`00ooooooooo`0<oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool0
0`00ooooooooo`0_oooo00<00?ooooooool03Oooo`03003ooooooooo03Goool0013oool00`000?oo
ooooo`02oooo0P0000;oool200001?ooo`8000000oooo`0000000004oooo0P0000Soool30000;Ooo
o`03003ooooooooo00_oool00`00ooooooooo`0`oooo00<00?ooooooool03?ooo`03003ooooooooo
033oool00`00ooooooooo`0<oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool00`00oooo
ooooo`0`oooo00<00?ooooooool03?ooo`03003ooooooooo03Goool0017oool010000?oooooooooo
o`800002oooo0P0000Coool2000000?oool0000000001?ooo`800008oooo00<0003oooooool0;Ooo
o`03003ooooooooo00_oool00`00ooooooooo`0aoooo00<00?ooooooool02oooo`03003ooooooooo
033oool00`00ooooooooo`0<oooo00<00?ooooooool0<?ooo`03003ooooooooo00coool00`00oooo
ooooo`0`oooo00<00?ooooooool03?ooo`03003ooooooooo03Goool001;oool00`000?ooooooo`02
00000_ooo`800004oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo02goool0
0`00ooooooooo`0;oooo00<00?ooooooool0<Oooo`03003ooooooooo00_oool00`00ooooooooo`0`
oooo00<00?ooooooool03?ooo`03003ooooooooo033oool00`00ooooooooo`0<oooo00<00?oooooo
ool0<?ooo`03003ooooooooo00coool00`00ooooooooo`0eoooo000Boooo00<0003oooooool00P00
00;oool200001?ooo`8000000oooo`0000000004oooo0P0000Soool00`000?ooooooo`0]oooo00<0
0?ooooooool02oooo`03003ooooooooo037oool00`00ooooooooo`0;oooo00<00?ooooooool0<Ooo
o`03003ooooooooo00_oool00`00ooooooooo`0aoooo00<00?ooooooool02oooo`03003ooooooooo
033oool00`00ooooooooo`0<oooo00<00?ooooooool0=Oooo`004oooo`040000oooo000000000_oo
o`800004oooo0P000003oooo0000000000Coool200002?ooo`030000oooooooo02goool00`00oooo
ooooo`0;oooo00<00?ooooooool0<Oooo`03003ooooooooo00_oool00`00ooooooooo`0aoooo00<0
0?ooooooool02oooo`03003ooooooooo037oool00`00ooooooooo`0:oooo00<00?ooooooool0<Ooo
o`03003ooooooooo00_oool00`00ooooooooo`0foooo000Doooo0`0000?oool00`000?ooooooo`02
oooo00D0003oooooooooool000001?ooo`030000oooooooo00Ooool00`000?ooooooo`0]oooo00<0
0?ooooooool02_ooo`03003ooooooooo03;oool00`00ooooooooo`0;oooo00<00?ooooooool0<Ooo
o`03003ooooooooo00[oool00`00ooooooooo`0boooo00<00?ooooooool02_ooo`03003ooooooooo
037oool00`00ooooooooo`0;oooo00<00?ooooooool0=_ooo`005Oooo`800003oooo0P0000;oool2
00000oooo`800002oooo0P0000Woool00`000?ooooooo`0^oooo00<00?ooooooool02Oooo`03003o
oooooooo03;oool00`00ooooooooo`0:oooo00<00?ooooooool0<_ooo`03003ooooooooo00[oool0
0`00ooooooooo`0boooo00<00?ooooooool02_ooo`03003ooooooooo037oool00`00ooooooooo`0;
oooo00<00?ooooooool0=_ooo`005Oooo`800004oooo100000Goool400002_ooo`030000oooooooo
02koool00`00ooooooooo`09oooo00<00?ooooooool0<oooo`03003ooooooooo00Woool00`00oooo
ooooo`0boooo00<00?ooooooool02_ooo`03003ooooooooo03;oool00`00ooooooooo`0:oooo00<0
0?ooooooool0<_ooo`03003ooooooooo00[oool00`00ooooooooo`0foooo000boooo00<0003ooooo
ool0;_ooo`03003ooooooooo00Woool00`00ooooooooo`0coooo00<00?ooooooool02Oooo`03003o
oooooooo03;oool00`00ooooooooo`0:oooo00<00?ooooooool0<_ooo`03003ooooooooo00Woool0
0`00ooooooooo`0coooo00<00?ooooooool02Oooo`03003ooooooooo03Ooool003;oool30000;_oo
o`03003ooooooooo00Woool00`00ooooooooo`0coooo00<00?ooooooool02Oooo`03003ooooooooo
03;oool00`00ooooooooo`0:oooo00<00?ooooooool0<_ooo`03003ooooooooo00Woool00`00oooo
ooooo`0coooo00<00?ooooooool02Oooo`03003ooooooooo03Ooool003;oool00`000?ooooooo`0_
oooo00<00?ooooooool02?ooo`03003ooooooooo03?oool00`00ooooooooo`08oooo00<00?oooooo
ool0=?ooo`03003ooooooooo00Soool00`00ooooooooo`0doooo00<00?ooooooool02?ooo`03003o
oooooooo03?oool00`00ooooooooo`09oooo00<00?ooooooool0=oooo`00<_ooo`030000oooooooo
02ooool00`00ooooooooo`07oooo00<00?ooooooool0=?ooo`03003ooooooooo00Soool00`00oooo
ooooo`0doooo00<00?ooooooool02?ooo`03003ooooooooo03Coool00`00ooooooooo`08oooo00<0
0?ooooooool0<oooo`03003ooooooooo00Woool00`00ooooooooo`0goooo000boooo00<0003ooooo
ool0;oooo`03003ooooooooo00Ooool00`00ooooooooo`0eoooo00<00?ooooooool01oooo`03003o
oooooooo03Coool00`00ooooooooo`08oooo00<00?ooooooool0=?ooo`03003ooooooooo00Soool0
0`00ooooooooo`0doooo00<00?ooooooool02?ooo`03003ooooooooo03Ooool003;oool00`000?oo
ooooo`0_oooo00<00?ooooooool01oooo`03003ooooooooo03Goool00`00ooooooooo`07oooo00<0
0?ooooooool0=?ooo`03003ooooooooo00Soool00`00ooooooooo`0doooo00<00?ooooooool01ooo
o`03003ooooooooo03Goool00`00ooooooooo`08oooo00<00?ooooooool0=oooo`00<_ooo`030000
oooooooo02ooool00`00ooooooooo`07oooo00<00?ooooooool0=Oooo`03003ooooooooo00Ooool0
0`00ooooooooo`0eoooo00<00?ooooooool01oooo`03003ooooooooo03Coool00`00ooooooooo`07
oooo00<00?ooooooool0=Oooo`03003ooooooooo00Ooool00`00ooooooooo`0hoooo000boooo00<0
003oooooool0<?ooo`03003ooooooooo00Koool00`00ooooooooo`0eoooo00<00?ooooooool01ooo
o`03003ooooooooo03Goool00`00ooooooooo`07oooo00<00?ooooooool0=?ooo`03003ooooooooo
00Ooool00`00ooooooooo`0eoooo00<00?ooooooool01oooo`03003ooooooooo03Soool003;oool0
0`000?ooooooo`0`oooo00<00?ooooooool01_ooo`03003ooooooooo03Koool00`00ooooooooo`05
oooo00<00?ooooooool0=_ooo`03003ooooooooo00Koool00`00ooooooooo`0foooo00<00?oooooo
ool01_ooo`03003ooooooooo03Koool00`00ooooooooo`06oooo00<00?ooooooool0>?ooo`00<_oo
o`030000oooooooo033oool00`00ooooooooo`05oooo00<00?ooooooool0=oooo`03003ooooooooo
00Goool00`00ooooooooo`0foooo00<00?ooooooool01_ooo`03003ooooooooo03Koool00`00oooo
ooooo`05oooo00<00?ooooooool0=oooo`03003ooooooooo00Koool00`00ooooooooo`0hoooo000b
oooo00<0003oooooool0<?ooo`03003ooooooooo00Goool00`00ooooooooo`0goooo00<00?oooooo
ool01Oooo`03003ooooooooo03Ooool00`00ooooooooo`05oooo00<00?ooooooool0=_ooo`03003o
oooooooo00Goool00`00ooooooooo`0goooo00<00?ooooooool01_ooo`03003ooooooooo03Soool0
03;oool30000<Oooo`03003ooooooooo00Coool00`00ooooooooo`0goooo00<00?ooooooool01Ooo
o`03003ooooooooo03Ooool00`00ooooooooo`05oooo00<00?ooooooool0=_ooo`03003ooooooooo
00Goool00`00ooooooooo`0goooo00<00?ooooooool01Oooo`03003ooooooooo03Woool003;oool0
0`000?ooooooo`0aoooo00<00?ooooooool01?ooo`03003ooooooooo03Ooool00`00ooooooooo`05
oooo00<00?ooooooool0=oooo`03003ooooooooo00Coool00`00ooooooooo`0hoooo00<00?oooooo
ool01?ooo`03003ooooooooo03Soool00`00ooooooooo`04oooo00<00?ooooooool0>Oooo`00<_oo
o`030000oooooooo037oool00`00ooooooooo`04oooo00<00?ooooooool0=oooo`03003ooooooooo
00Coool00`00ooooooooo`0ioooo00<00?ooooooool00oooo`03003ooooooooo03Soool00`00oooo
ooooo`04oooo00<00?ooooooool0>?ooo`03003ooooooooo00Coool00`00ooooooooo`0ioooo000b
oooo00<0003oooooool0<_ooo`03003ooooooooo00;oool00`00ooooooooo`0ioooo00<00?oooooo
ool00oooo`03003ooooooooo03Woool00`00ooooooooo`02oooo00<00?ooooooool0>_ooo`03003o
oooooooo00;oool00`00ooooooooo`0joooo00<00?ooooooool00_ooo`03003ooooooooo03[oool0
03;oool00`000?ooooooo`0boooo00<00?ooooooool00_ooo`03003ooooooooo03Woool00`00oooo
ooooo`02oooo00<00?ooooooool0>oooo`05003ooooooooooooo003o03coool00`00ooooooooo`02
oooo00<00?ooooooool0>_ooo`03003ooooooooo00;oool00`00ooooooooo`0joooo000boooo00<0
003oooooool0<_ooo`05003ooooooooooooo003o03goool01@00ooooooooooooo`00o`0moooo00D0
0?ooooooooooool00?l0??ooo`800?l2oooo00<00?ooooooool0>oooo`05003ooooooooooooo003o
03goool003;oool00`000?ooooooo`0coooo00@00?ooool00?l00?lmoooo0P00o`03oooo003o003o
03goool2003o00?oool00?ooool0?Oooo`04003ooooo003o003o?_ooo`04003ooooo003o003o?Ooo
o`00<_ooo`030000oooooooo03Coool2003o?oooo`<00?looooo0P00od3oool2003o@?ooo`800?ln
oooo000boooo00<0003oooooool0ooooogcoool003;oool30000ooooogcoool003;oool00`000?oo
ooooo`3oooooO?ooo`00<_ooo`030000oooooooo0?oooomloooo000boooo00<0003oooooool0oooo
ogcoool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool003;oool00`000?ooooooo`3oooooO?ooo`00<Oooo`80003oooooO_ooo`00<Oooo`<0003o
ooooOOooo`00<?ooo`8000000oooo`000?ooo`3oooooO?ooo`00<?ooo`8000000oooo`000?ooo`3o
ooooO?ooo`00<?ooo`050000oooooooooooo00000?oooomloooo000_oooo0P0000?oool00`000?oo
ooooo`3oooooN_ooo`00;oooo`800003oooo00<0003oooooool0ooooog[oool002koool200001Ooo
o`030000oooooooo0?oooomioooo000^oooo0P0000Goool00`000?ooooooo`3oooooNOooo`00;Ooo
o`800006oooo0P000?oooomjoooo000/oooo100000Coool40000ooooogWoool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`008Oooob80003oooooK_ooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0037oool400001oooo`@0003oooooLOoo
o`00<Oooo`030000oooooooo00_oool00`000?ooooooo`3oooooKoooo`00<Oooo`030000oooooooo
00_oool00`000?ooooooo`3oooooKoooo`009oooo`D00005oooo00<0003oooooool01?ooo`800005
oooo00<0003oooooool0ooooofooool002Koool200001?ooo`030000oooooooo00;oool00`000?oo
ooooo`03oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3oooooKoooo`009Oooo`800006
oooo00D0003oooooooooool000001Oooo`800006oooo00<0003oooooool0ooooofooool002Goool2
00001_ooo`050000oooooooooooo000000Goool200001_ooo`030000oooooooo0?oooom_oooo000U
oooo0P0000Koool01@000?ooooooooooo`000005oooo0P0000Koool00`000?ooooooo`3oooooKooo
o`009Oooo`800006oooo00D0003oooooooooool000001Oooo`800006oooo00<0003oooooool0oooo
ofooool002Goool200001_ooo`050000oooooooooooo000000Goool200001_ooo`030000oooooooo
0?oooom_oooo000Uoooo0P0000Koool01@000?ooooooooooo`000004oooo1@0000Coool00`000?oo
ooooo`3oooooKoooo`009Oooo`800006oooo00D0003oooooooooool000001Oooo`800006oooo00<0
003oooooool0ooooofooool002Goool200001_ooo`050000oooooooooooo000000Koool00`000?oo
ooooo`04oooo00<0003oooooool0ooooofooool002Goool200001_ooo`050000oooooooooooo0000
00Koool00`000?ooooooo`04oooo00<0003oooooool0ooooofooool002?oool600000_ooo`D00000
0oooo`000000000200001oooo`@0003oooooLOooo`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.0154541, -570.752, 
  0.000456165, 7.95491}}]
}, Open  ]],

Cell["\<\
Das Schaubild zeigt, dass zwischen den Drehstrom-Phasen ebenfalls eine \
Sinusspannung anliegt, die nun aber gr\[ODoubleDot]\[SZ]er ist als die \
Spannung einer einzelnen Phase. \
\>", "Text"],

Cell["\<\
Um den Scheitelwert der Differenzspannung zu ermitteln, wird diejenige Phase \
gesucht, bei der die Differenzspannung Null wird:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Phase
       = {\[CurlyPhi] \[Rule] 
          \(\[Pi]\/\(180 "\<\[Degree]\>"\)\) 
            \(180 "\<\[Degree]\>" - 120 "\<\[Degree]\>"\)\/2}\)], "Input"],

Cell[BoxData[
    \({\[CurlyPhi] \[Rule] \[Pi]\/6}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Bei dieser Phase von ",
  Cell[BoxData[
      \(TraditionalForm\`30  \[Degree]\)]],
  " ist die Differenz beider Drehstromphasen Null:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[CurlyPhi] + \(2  \[Pi]\)\/3] - Sin[\[CurlyPhi]] /. Phase\)], 
  "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["\<\
Die Nennspannung zwischen zwei Drehstromphasen ergibt sich eine \
Viertelperiode fr\[UDoubleDot]her:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\@2\/\@2\) 220 "\<V\>" 
        \((Sin[\[CurlyPhi] + \(2  \[Pi]\)\/3 - \[Pi]\/2] - 
            Sin[\[CurlyPhi] - \[Pi]\/2])\) /. Phase\), 
    \(% // N\)}], "Input"],

Cell[BoxData[
    \(220\ \@3\ "V"\)], "Output"],

Cell[BoxData[
    \(381.05117766515292`\ "V"\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Bei einer gro\[SZ]en Hochspannungsleitung hat jede Phase ",
  Cell[BoxData[
      \(TraditionalForm\`220  kV\)]],
  ", wobei vier Leitungen als Sternschaltung (wegen der m\[ODoubleDot]glichen \
ungleichen Strombelastung der einzelnen Drehstromphasen) vom Kraftwerk \
weggehen. Zwischen den einzelnen Phasen tritt hier nun eine Spannung von ",
  Cell[BoxData[
      \(TraditionalForm\`380  kV\)]],
  " auf, die auch bei Wind und Nebel nicht zu einem \
Funken\[UDoubleDot]berschlag der Leitungen f\[UDoubleDot]hren darf. An \
kritischen Stellen werden isolierende Abstandsstangen zwischen die einzelnen \
Dr\[ADoubleDot]hte der Hochspannungsleitung eingebracht."
}], "Text"],

Cell["\<\
Das Zentrum der Sternschaltung ist als Nullleiter leitend mit der Erde \
verbunden. Im Nullleiter flie\[SZ]t vor allem bei ungleicher Belastung der \
einzelnen Phasen ein Strom.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Induktivit\[ADoubleDot]t"
}], "Subsubsection"],

Cell["\<\
Wird eine Induktivit\[ADoubleDot]t an eine Wechselspannung angeschlossen, so \
ergibt sich eine Phasenverschiebung aufgrund folgenden Zusammenhangs:\
\>", "Text"],

Cell[BoxData[
    \(U \[Equal] \(+L\) \[DifferentialD]i\/\[DifferentialD]t\)], 
  "NumberedEquation"],

Cell[TextData[{
  "Das positive Vorzeichen findet sich bei Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Bild 4-125, Seite 321)."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Spulenspannung
       = {U \[Rule] L\ \[PartialD]\_t\((i /. Sinusschwingung)\)}\)], "Input"],

Cell[BoxData[
    \({U \[Rule] L\ \[Omega]\ Cos[\[CurlyPhi] + t\ \[Omega]]\ \(i\&^\)}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Cosinus-Funktion ist gegen\[UDoubleDot]ber der Sinusfunktion um ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi] \[Equal] \(+\(\[Pi]\/2\)\)\)]],
  " verschoben:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Omega]\ t + \[CurlyPhi]] /. {\[CurlyPhi] \[Rule] \[Pi]\/2}\)], 
  "Input"],

Cell[BoxData[
    \(Cos[t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieser Phasenunterschied entspricht einem Winkel von ",
  Cell[BoxData[
      \(TraditionalForm\`\(+90\) \[Degree]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Die mittlere Leistung einer reinen Induktivit\[ADoubleDot]t ist Null, da \
Strom und Spannung um ",
  Cell[BoxData[
      \(TraditionalForm\`\(+90\) \[Degree]\)]],
  " phasenverschoben sind:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Periodenleistung[Henry] = 
      f \(\[Integral]\_0\%\(1\/f\)\((U\ i /. Spulenspannung)\) 
              \[DifferentialD]t\) /. {\[Omega] \[Rule] 2  \[Pi]\ f}\)], 
  "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["Wegen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Spulenspannung\)], "Input"],

Cell[BoxData[
    \({U \[Rule] L\ \[Omega]\ Cos[\[CurlyPhi] + t\ \[Omega]]\ \(i\&^\)}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "kann man trotzdem einen ",
  StyleBox["induktiven Blindwiderstand",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`X\_L \[Equal] U\&^\/i\&^ \[Equal] \[Omega]\ L\)]],
  " bestimmen, also einen frequenzabh\[ADoubleDot]ngigen \
Wechselstrom-Widerstand. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Rule] 0\)]],
  " wird der induktive Blindwiderstand Null."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Kapazit\[ADoubleDot]t"
}], "Subsubsection"],

Cell["\<\
Wird eine Kapazit\[ADoubleDot]t an eine Wechselspannung angeschlossen, so \
ergibt sich eine Phasenverschiebung aufgrund folgenden Zusammenhangs:\
\>", "Text"],

Cell[BoxData[
    \(Q \[Equal] \[Integral]\_0\%t i[t] \[DifferentialD]t \[Equal] C\ U\)], 
  "NumberedEquation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kondensatorspannung
       = {U \[Rule] 
            \(1\/C\) 
              \(\[Integral]\_\(\[Pi]\/\(2  \[Omega]\) - 
                    \[CurlyPhi]\/\[Omega]\)\%t\ 
                \((i /. Sinusschwingung)\) \[DifferentialD]t\)} // ExpandAll
        \)], "Input"],

Cell[BoxData[
    \({U \[Rule] 
        \(-\(\(Cos[\[CurlyPhi] + t\ \[Omega]]\ \(i\&^\)\)\/\(C\ 
                \[Omega]\)\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Cosinus-Funktion ist nun wegen des negativen Vorzeichens gegen\
\[UDoubleDot]ber der Sinusfunktion um ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi] \[Equal] \(-\(\[Pi]\/2\)\)\)]],
  " verschoben:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Omega]\ t + \[CurlyPhi]] /. {
        \[CurlyPhi] \[Rule] \(-\(\[Pi]\/2\)\)}\)], "Input"],

Cell[BoxData[
    \(\(-Cos[t\ \[Omega]]\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dieser Phasenunterschied entspricht einem Winkel von ",
  Cell[BoxData[
      \(TraditionalForm\`\(-90\) \[Degree]\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Die mittlere Leistung einer reinen Induktivit\[ADoubleDot]t ist Null, da \
Strom und Spannung um ",
  Cell[BoxData[
      \(TraditionalForm\`\(-90\) \[Degree]\)]],
  " phasenverschoben sind:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Periodenleistung[Henry] = 
      f \(\[Integral]\_0\%\(1\/f\)\((U\ i /. Kondensatorspannung)\) 
                \[DifferentialD]t\) /. {\[Omega] \[Rule] 2  \[Pi]\ f} // 
        Simplify\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["Wegen", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kondensatorspannung\)], "Input"],

Cell[BoxData[
    \({U \[Rule] 
        \(-\(\(Cos[\[CurlyPhi] + t\ \[Omega]]\ \(i\&^\)\)\/\(C\ 
                \[Omega]\)\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "kann man trotzdem einen ",
  StyleBox["kapazitiven Blindwiderstand",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm
      \`X\_C \[Equal] U\&^\/i\&^ \[Equal] 1\/\(\[Omega]\ C\)\)]],
  " bestimmen, also einen frequenzabh\[ADoubleDot]ngigen \
Wechselstrom-Widerstand. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Rule] 0\)]],
  " ergibt sich ein unterbrochener Stromkreis mit ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Rule] \[Infinity]\)]],
  "."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Transformator"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Grunds\[ADoubleDot]tzliches"
}], "Subsubsection"],

Cell["\<\
Ein Transformator ist eine Anlage, die aus einem elektrischen Strom einen \
magnetischen Ringstrom erzeugt, der wiederum in einen elektrischen Strom \
(anderer Spannung) umgewandelt wird.\
\>", "Text"],

Cell[TextData[{
  "Der Transformator besitzt einen hohen Wirkungsgrad, wenn fast alle \
magnetischen Feldlinien im Eisenring verlaufen. Die genaue Zusammensetzung \
des magnetischen Materials wird in aller Regel von ",
  StyleBox["Mineralogen",
    FontSlant->"Italic"],
  " festgelegt, die sich mit der zugeh\[ODoubleDot]rigen Werkstoffkunde \
bestens auskennen."
}], "Text"],

Cell["\<\
Ein Transformator arbeitet immer mit Wechselspannung, er w\[UDoubleDot]rde \
bei Gleichspannung sogar nach Erzeugen des magnetischen Feldes wegen \
Kurzschluss durchbrennen!\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Transformation der Spannungen"
}], "Subsubsection"],

Cell[TextData[{
  "Um einem magnetischen Eisenring sind zwei Spulenwicklungen angebracht, die \
unterschiedlich viele Wicklungszahlen ",
  Cell[BoxData[
      \(TraditionalForm\`N\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`N\_2\)]],
  " besitzen."
}], "Text"],

Cell["\<\
Nach dem Faradayschen Induktionsgesetz wird durch die \
Prim\[ADoubleDot]rspannung eine \[CapitalADoubleDot]nderung des magnetischen \
Flusses verursacht:\
\>", "Text"],

Cell[BoxData[
    \(U\_1 \[Equal] 
      \(-N\_1\) \[DifferentialD]\[CapitalPhi]\/\[DifferentialD]t\)], 
  "NumberedEquation"],

Cell["\<\
In der Sekund\[ADoubleDot]rspule erzeugt diese \[CapitalADoubleDot]nderung \
des magnetischen Flusses nach dem Induktionsgesetz eine \
Sekund\[ADoubleDot]rspannung\
\>", "Text"],

Cell[BoxData[
    \(U\_2 \[Equal] 
      \(-N\_2\) \[DifferentialD]\[CapitalPhi]\/\[DifferentialD]t\)], 
  "NumberedEquation"],

Cell["\<\
Auf das Vorzeichen kommt es dabei nicht wirklich an, da eine Wechselspannung \
anliegt.\
\>", "Text"],

Cell["Die Transformation der Spannung ergibt:", "Text"],

Cell[BoxData[
    \(U\_1\/U\_2 \[Equal] N\_1\/N\_2\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Transformation der Str\[ODoubleDot]me"
}], "Subsubsection"],

Cell[TextData[{
  "Da die Leistung ",
  Cell[BoxData[
      \(TraditionalForm\`P \[Equal] U\ I\)]],
  " im Idealfall auf beiden Seiten des Transformators gleich bleibt, \
transformieren sieh im Idealfall die Str\[ODoubleDot]me wie folgt:"
}], "Text"],

Cell[BoxData[
    \(U\_1\/U\_2 \[Equal] I\_2\/I\_1 \[Equal] N\_1\/N\_2 \[Equal] 
      \[UDoubleDot]\)], "NumberedEquation",
  CellFrame->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Transformation eines Widerstands"
}], "Subsubsection"],

Cell["\<\
Da Transformatoren als Spannungsquelle dienen, ist es interessant, die \
Transformation des Widerstands im Prim\[ADoubleDot]rkreis auf den Sekund\
\[ADoubleDot]rkreis zu diskutieren, da dadurch der Innenwiderstand der \
Transformator-Spannungsquelle nicht beliebig klein gemacht werden kann:\
\>", "Text"],

Cell[TextData[{
  "Nach ",
  Cell[BoxData[
      \(TraditionalForm\`P \[Equal] R\ I\^2 \[Equal] U\^2\/R\)]],
  " ergibt sich im Idealfall:"
}], "Text"],

Cell[BoxData[
    \(R\_2 \[Equal] \(R\_1\) U\_2\%2\/U\_1\%2 \[Equal] 
      R\_1\/\[UDoubleDot]\^2\)], "NumberedEquation"],

Cell[TextData[{
  "Ist ",
  Cell[BoxData[
      \(TraditionalForm\`\[UDoubleDot] > 1\)]],
  ", so wird die Spannung heruntertransformiert. Dies ist zum Beispiel beim \
Transformator f\[UDoubleDot]r die Haushaltssteckdose der Fall. Der \
Innenwiderstand des Sekund\[ADoubleDot]rstromkreises wird dadurch recht \
klein. Dies ist der Grund daf\[UDoubleDot]r, wieso eine ",
  StyleBox["Haushaltssicherung",
    FontSlant->"Italic"],
  " bei Kurzschluss maximal ",
  Cell[BoxData[
      \(TraditionalForm\`16  A\)]],
  " durchlassen darf \[Dash] der Transformator kann deutlich \
h\[ODoubleDot]here Str\[ODoubleDot]me erzeugen!"
}], "Text"],

Cell[TextData[{
  "Aus demselben Grund ist ein ",
  StyleBox["Schwei\[SZ]ger\[ADoubleDot]t",
    FontSlant->"Italic"],
  " am ehesten in der Lage, eine Stromsicherung auszul\[ODoubleDot]sen: Die \
Haushaltsspannung wird heruntertransformiert, so dass extrem hohe Str\
\[ODoubleDot]me im schwei\[SZ]enden Stromkreis entstehen \[Dash] die \
Hitzeentwicklung ist dabei an der zu verschwei\[SZ]enden Stelle so gro\[SZ], \
dass das Metall schmilzt und entsprechend mit dem restlichen Metall verb\
\[ADoubleDot]ckt. Ein modernes Schwei\[SZ]ger\[ADoubleDot]t besitzt eine \
strombegrenzende Schaltung, um die Haushaltssicherung zu entlasten. In \
Deutschland ist f\[UDoubleDot]r Schwei\[SZ]arbeiten eine Spezialausbildung m\
\[ODoubleDot]glich, wo der Umgang mit den entsprechenden Handwerksger\
\[ADoubleDot]ten einstudiert wird."
}], "Text"],

Cell[TextData[{
  "Umgekehrt wird f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[UDoubleDot] < 1\)]],
  ", wo Hochspannung f\[UDoubleDot]r die \[CapitalUDoubleDot]berlandleitungen \
erzeugt wird, der Innenwiderstand der Hochspannungsquelle entsprechend gro\
\[SZ]. Kraftwerks-Generatoren besitzen aus diesem Grund einen extrem \
niedrigen Ohmschen Widerstand, damit nicht ein Gro\[SZ]teil der erzeugten \
elektrischen Energie in den Zuleitungen verheizt wird."
}], "Text"],

Cell["\<\
Ein Transformator transformiert keine Blindwiderst\[ADoubleDot]nde (wegen \
fehlender Leistungsbilanz)!\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Impedanzen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zeiger-Diagramm"
}], "Subsubsection"],

Cell[TextData[{
  "In der Elektrotechnik hat es sich eingeb\[UDoubleDot]rgert, die \
Blindwiderst\[ADoubleDot]nde und die ohmschen Widerst\[ADoubleDot]nde jeweils \
um ",
  Cell[BoxData[
      \(TraditionalForm\`90  \[Degree]\)]],
  " phasenverschoben als ",
  StyleBox["Zeiger",
    FontSlant->"Italic"],
  " aufzutragen. Dabei weisen die induktiven Blindwiderst\[ADoubleDot]nde \
nach oben, die Ohmschen Widerst\[ADoubleDot]nde nach rechts und die \
kapazitiven Widerst\[ADoubleDot]nde nach unten."
}], "Text"],

Cell["\<\
Die Resultierende dieser Vektorpfeile zeigt dann in die Richtung des tats\
\[ADoubleDot]chlich vorhandenen Wechselstromwiderstands, wobei aus der \
Richtung auch gleich die Phasenverschiebung durch die Schaltung sichtbar \
wird.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Phasenschiebung"
}], "Subsubsection"],

Cell["\<\
Gro\[SZ]abnehmer von elektrischem Strom m\[UDoubleDot]ssen \
gegen\[UDoubleDot]ber dem Kraftwerksbetreiber sicherstellen, dass alle \
angeschlossenen Schaltungen keine Phasenverschiebung in der Leitung erzeugen. \
Dies wird durch eine Schaltung sichergestellt, die sowohl kapazitiv als auch \
induktiv eine Phasenverschiebung an der Hauptleitung vornehmen kann. Auf \
diese Weise funktionieren die Drehstrommotoren auch bei der Nachbarfirma \
zuverl\[ADoubleDot]ssig.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Komplexwertige Widerst\[ADoubleDot]nde"
}], "Subsubsection"],

Cell[TextData[{
  "Wegen einer mathematischen Eigenschaft der komplexen Zahlen, die sich als \
L\[ODoubleDot]sungen der algebraischen Gleichungen ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  "-ten Grades ergeben, wo"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({I\^2, \[ImaginaryI]\^2}\)], "Input"],

Cell[BoxData[
    \({\(-1\), \(-1\)}\)], "Output"]
}, Open  ]],

Cell["\<\
gilt, werden folgende Vereinbarungen getroffen, um Wechselstromwiderst\
\[ADoubleDot]nde zu berechnen:\
\>", "Text"],

Cell[BoxData[
    \(X\_L \[Equal] \[ImaginaryI]\ \[Omega]\ L\)], "NumberedEquation"],

Cell[BoxData[
    \(X\_C \[Equal] 1\/\(\[ImaginaryI]\ \[Omega]\ C\)\)], "NumberedEquation"],

Cell[TextData[{
  "Ein komplexwertiger Widerstand hei\[SZ]t ",
  StyleBox["Impedanz",
    FontSlant->"Italic"],
  " oder ",
  StyleBox["Scheinwiderstand",
    FontSlant->"Italic"],
  ", da das Verh\[ADoubleDot]ltnis ",
  Cell[BoxData[
      \(TraditionalForm\`U\/I\)]],
  " jetzt nicht ohne Beachtung der Phasendifferenz betrachtet werden kann. Es \
gibt auch Bezeichnungen f\[UDoubleDot]r den komplexwertigen Leitwert oder \
Blindleitwert (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 4-14, Seite 326), die vor allem die Starkstromtechniker \
betreffen."
}], "Text"],

Cell[TextData[{
  "Eine ",
  StyleBox["Impedanz",
    FontSlant->"Italic"],
  " (genauer: ihr Betrag) berechnet sich nach Hering et al. (",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Bild 4-126, Seite 322) wie folgt:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Impedanz = {Z \[Rule] \@\(R\^2 + \((X\_L - X\_C)\)\^2\)}\)], "Input"],

Cell[BoxData[
    \({Z \[Rule] \@\(R\^2 + \((\(-X\_C\) + X\_L)\)\^2\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dabei ist zu beachten, dass ",
  Cell[BoxData[
      \(TraditionalForm\`X\_C\)]],
  " urspr\[UDoubleDot]nglich negativ (imagin\[ADoubleDot]r) und ",
  Cell[BoxData[
      \(TraditionalForm\`X\_L\)]],
  " positiv (imagin\[ADoubleDot]r) war."
}], "Text"],

Cell[TextData[{
  "Diese Darstellung ist nicht ganz korrekt, denn eine Impedanz ist \
komplexwertig, wobei sie im Allgemeinen mit ",
  StyleBox["Betrag",
    FontSlant->"Italic"],
  " (auch ",
  StyleBox["Amplitude",
    FontSlant->"Italic"],
  " genannt) und ",
  StyleBox["Phase",
    FontSlant->"Italic"],
  " dargestellt wird."
}], "Text",
  CellDingbat->"\[SadSmiley]"],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`Z\)]],
  " ist hier sozusagen der Betrag der komplexen Gr\[ODoubleDot]\[SZ]e ",
  Cell[BoxData[
      \(TraditionalForm\`R + X\_C + X\_L\)]],
  ". ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " kann eigentlich ganz erfreulich mit komplexen Zahlen umgehen, aber es \
bleiben ernsthafte L\[UDoubleDot]cken:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Abs[
          R + \[ImaginaryI]\ \[Omega]\ L + 1\/\(\[ImaginaryI]\ \[Omega]\ C\)]
           // ComplexExpand\) // FullSimplify\)], "Input"],

Cell[BoxData[
    \(Abs[R - I\/\(C\ \[Omega]\) + I\ L\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Abs[5 + 12  \[ImaginaryI]\ ]\)], "Input"],

Cell[BoxData[
    \(13\)], "Output"]
}, Open  ]],

Cell["Die Phase ergibt sich als das komplexwertige Argument", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Arg\)\)], "Input"],

Cell[BoxData[
    \("Arg[z] gives the argument of the complex number z."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Arg[5 + 12  \[ImaginaryI]]\)], "Input"],

Cell[BoxData[
    \(ArcTan[12\/5]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "das als das Verh\[ADoubleDot]ltnis von Imagin\[ADoubleDot]rteil zu \
Realteil festgelegt ist. F\[UDoubleDot]r die Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " des tats\[ADoubleDot]chlichen Voreilens der Spannung \
gegen\[UDoubleDot]ber dem Strom ergibt sich somit (f\[UDoubleDot]r eine \
Reihenschaltung aus Ohmschem Widerstand, Induktivit\[ADoubleDot]t und Kapazit\
\[ADoubleDot]t):"
}], "Text"],

Cell[BoxData[
    \(\[CurlyPhi] \[Equal] ArcTan[\(\[Omega]\ L - 1\/\(\[Omega]\ C\)\)\/R]\)],
   "NumberedEquation"],

Cell[TextData[{
  "Damit ist noch lange nicht alles \[UDoubleDot]ber die Wechselstromkreise \
gesagt, denn die Kombination der Bauteile zu einer ",
  StyleBox["Schaltung",
    FontSlant->"Italic"],
  " ist die eigentliche Ingenieurkunst."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Bode-Diagramme"
}], "Subsubsection"],

Cell[TextData[{
  "Speziell f\[UDoubleDot]r die Nachrichtentechnik gibt es die so genannten ",
  
  StyleBox["Bode-Diagramme",
    FontSlant->"Italic"],
  ", die Amplitudenverh\[ADoubleDot]ltnisse (in ",
  Cell[BoxData[
      \(TraditionalForm\`dB\)]],
  ") und Phase (in ",
  Cell[BoxData[
      \(TraditionalForm\`\[Degree]\)]],
  ") zu einer Schaltung in Abh\[ADoubleDot]ngigkeit von der Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\/f\_g\)]],
  " angeben. Dabei ist ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g\)]],
  " die Grenzfrequenz, die den Schaltkreis als besonders ausgezeichnet \
bezeichnet. Auch die Frequenz wird logarithmisch aufgetragen."
}], "Text"],

Cell[TextData[{
  "Das Besondere an der Nachrichtentechnik ist, dass zun\[ADoubleDot]chst \
einmal beliebige Spannungsverl\[ADoubleDot]ufe als Signal zu erwarten sind, \
wobei die Schaltung dann eine spezifische Umwandlung dieses Signals vornimmt. \
Das Amplitudenverh\[ADoubleDot]ltnis ist das Verh\[ADoubleDot]ltnis von \
Ausgangsspannung und Eingangsspannung. Positive ",
  Cell[BoxData[
      \(TraditionalForm\`dB\)]],
  "-Werte entsprechen einer Verst\[ADoubleDot]rkung."
}], "Text"],

Cell["\<\
Im Rahmen dieser Vorlesung werden aus didaktischen Gr\[UDoubleDot]nden auch \
Abweichungen vom Bode-Diagramm gezeigt, da nicht jede Schaltung zur Signal-\
\[CapitalUDoubleDot]bertragung dient.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Einfache Schaltungen"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Reihenschaltung von ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]]
}], "Subsubsection"],

Cell["\<\
Der Impedanz-Betrag ergibt sich durch Addition der Einzelimpedanzen:\
\>", "Text"],

Cell[BoxData[
    \(<< Utilities`Notation`\)], "Input"],

Cell[BoxData[
    \(Symbolize[f\_g]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Impedanz
       /. {X\_L \[Rule] \[Omega]\ L, X\_C \[Rule] 1\/\(\[Omega]\ C\)}\), 
    \(Kurve[1, 1] = \(Z /. %\) /. {\[Omega] \[Rule] 2  \[Pi]\ f}\)}], "Input"],

Cell[BoxData[
    \({Z \[Rule] 
        \@\(R\^2 + \((\(-\(1\/\(C\ \[Omega]\)\)\) + L\ \[Omega])\)\^2\)}\)], 
  "Output"],

Cell[BoxData[
    \(\@\(\((\(-\(1\/\(2\ C\ f\ \[Pi]\)\)\) + 2\ f\ L\ \[Pi])\)\^2 + 
        R\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " ergibt in Abh\[ADoubleDot]ngigkeit von der Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kurve[1, 2] = 
      ArcTan[\(L\ \[Omega] - 1\/\(C\ \[Omega]\)\)\/R] /. {
          \[Omega] \[Rule] 2  \[Pi]\ f}\)], "Input"],

Cell[BoxData[
    \(ArcTan[\(\(-\(1\/\(2\ C\ f\ \[Pi]\)\)\) + 2\ f\ L\ \[Pi]\)\/R]\)], 
  "Output"]
}, Open  ]],

Cell["F\[UDoubleDot]r die konkrete Zeichnung wird der Phasenwinkel Null f\
\[UDoubleDot]r:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grenzfrequenz[1] = 
      Solve[\(-\(1\/\(2\ C\ f\_g\ \[Pi]\)\)\) + 2\ f\_g\ L\ \[Pi] == 0, f\_g]
           // Last\)], "Input"],

Cell[BoxData[
    \({f\_g \[Rule] 1\/\(2\ \@C\ \@L\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Parameter werden nun so gew\[ADoubleDot]hlt, dass ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g \[Equal] 1  Hz\)]],
  " resultiert, da dadurch das Skalieren des Diagramms vorgef\[UDoubleDot]hrt \
werden kann."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Parameter[1] = {R \[Rule] 100. "\<\[CapitalOmega]\>", 
        L \[Rule] \(10\^6\/\(4  \[Pi]\^2\)\) "\<\[CapitalOmega]\>"\/"\<Hz\>", 
        C \[Rule] 10\^\(-6\)\/\("\<\[CapitalOmega]\>" "\<Hz\>"\), 
        f \[Rule] \(10\^f\) "\<Hz\>"}\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"R", "\[Rule]", 
          RowBox[{
            StyleBox["100.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->3], " ", \("\[CapitalOmega]"\)}]}], ",", 
        \(L \[Rule] \(250000\ "\[CapitalOmega]"\)\/\("Hz"\ \[Pi]\^2\)\), ",", 
        \(C \[Rule] 1\/\(1000000\ "Hz"\ "\[CapitalOmega]"\)\), ",", 
        \(f \[Rule] 10\^f\ "Hz"\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grenzfrequenz[1] /. Parameter[1] // PowerExpand\)], "Input"],

Cell[BoxData[
    \({f\_g \[Rule] "Hz"}\)], "Output"]
}, Open  ]],

Cell["Es ergibt sich folgendes \"Bode\"-Diagramm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(1\/Log[10]\) 
          \((Log[\(Kurve[1, 1]\/"\<\[CapitalOmega]\>" /. Parameter[1] // 
                  Simplify\) // PowerExpand])\)], {f, \(-1\)\/7, 1\/7}, 
      PlotRange \[Rule] All, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Log[\(|Z | \)\/\([\\\ \[CapitalOmega]\\\ ]\)]\/Log[10]\)\
\>\""}, PlotStyle \[Rule] Hue[0]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 3.33333 -0.430976 0.205716 [
[.16667 .17367 -14 -15 ]
[.16667 .17367 14 0 ]
[.33333 .17367 -17 -15 ]
[.33333 .17367 17 0 ]
[.66667 .17367 -12.5 -15 ]
[.66667 .17367 12.5 0 ]
[.83333 .17367 -9.5 -15 ]
[.83333 .17367 9.5 0 ]
[1.025 .18617 0 -18.5 ]
[1.025 .18617 50 18.5 ]
[.4875 .08331 -19 -7.5 ]
[.4875 .08331 0 7.5 ]
[.4875 .28903 -19 -7.5 ]
[.4875 .28903 0 7.5 ]
[.4875 .39189 -10 -7.5 ]
[.4875 .39189 0 7.5 ]
[.4875 .49475 -19 -7.5 ]
[.4875 .49475 0 7.5 ]
[.4875 .59761 -10 -7.5 ]
[.4875 .59761 0 7.5 ]
[.5 .64303 -28.5 0 ]
[.5 .64303 28.5 37 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 .18617 m
.16667 .19242 L
s
gsave
.16667 .17367 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.33333 .18617 m
.33333 .19242 L
s
gsave
.33333 .17367 -78 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.66667 .18617 m
.66667 .19242 L
s
gsave
.66667 .17367 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.83333 .18617 m
.83333 .19242 L
s
gsave
.83333 .17367 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.03333 .18617 m
.03333 .18992 L
s
.06667 .18617 m
.06667 .18992 L
s
.1 .18617 m
.1 .18992 L
s
.13333 .18617 m
.13333 .18992 L
s
.2 .18617 m
.2 .18992 L
s
.23333 .18617 m
.23333 .18992 L
s
.26667 .18617 m
.26667 .18992 L
s
.3 .18617 m
.3 .18992 L
s
.36667 .18617 m
.36667 .18992 L
s
.4 .18617 m
.4 .18992 L
s
.43333 .18617 m
.43333 .18992 L
s
.46667 .18617 m
.46667 .18992 L
s
.53333 .18617 m
.53333 .18992 L
s
.56667 .18617 m
.56667 .18992 L
s
.6 .18617 m
.6 .18992 L
s
.63333 .18617 m
.63333 .18992 L
s
.7 .18617 m
.7 .18992 L
s
.73333 .18617 m
.73333 .18992 L
s
.76667 .18617 m
.76667 .18992 L
s
.8 .18617 m
.8 .18992 L
s
.86667 .18617 m
.86667 .18992 L
s
.9 .18617 m
.9 .18992 L
s
.93333 .18617 m
.93333 .18992 L
s
.96667 .18617 m
.96667 .18992 L
s
.25 Mabswid
0 .18617 m
1 .18617 L
s
gsave
1.025 .18617 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .08331 m
.50625 .08331 L
s
gsave
.4875 .08331 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .28903 m
.50625 .28903 L
s
gsave
.4875 .28903 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .39189 m
.50625 .39189 L
s
gsave
.4875 .39189 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .49475 m
.50625 .49475 L
s
gsave
.4875 .49475 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .59761 m
.50625 .59761 L
s
gsave
.4875 .59761 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .10389 m
.50375 .10389 L
s
.5 .12446 m
.50375 .12446 L
s
.5 .14503 m
.50375 .14503 L
s
.5 .1656 m
.50375 .1656 L
s
.5 .20674 m
.50375 .20674 L
s
.5 .22732 m
.50375 .22732 L
s
.5 .24789 m
.50375 .24789 L
s
.5 .26846 m
.50375 .26846 L
s
.5 .3096 m
.50375 .3096 L
s
.5 .33017 m
.50375 .33017 L
s
.5 .35075 m
.50375 .35075 L
s
.5 .37132 m
.50375 .37132 L
s
.5 .41246 m
.50375 .41246 L
s
.5 .43303 m
.50375 .43303 L
s
.5 .4536 m
.50375 .4536 L
s
.5 .47418 m
.50375 .47418 L
s
.5 .51532 m
.50375 .51532 L
s
.5 .53589 m
.50375 .53589 L
s
.5 .55646 m
.50375 .55646 L
s
.5 .57703 m
.50375 .57703 L
s
.5 .06274 m
.50375 .06274 L
s
.5 .04217 m
.50375 .04217 L
s
.5 .0216 m
.50375 .0216 L
s
.5 .00103 m
.50375 .00103 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -89.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 27.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.625000 moveto
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.750000 11.125000 moveto
(\\310) show
95.750000 11.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.250000 11.125000 moveto
(\\310) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 13.187500 moveto
14.687500 0.000000 rlineto
stroke
92.125000 21.000000 moveto
(@) show
95.125000 21.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.812500 21.000000 moveto
(D) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
107.937500 16.625000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 24.437500 moveto
47.937500 0.000000 rlineto
stroke
69.625000 36.562500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
88.562500 36.562500 moveto
(@) show
92.500000 36.562500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
104.500000 36.562500 moveto
(D) show
115.125000 27.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
1 0 0 r
.5 Mabswid
.02381 .60332 m
.06244 .59551 L
.10458 .58622 L
.14415 .57659 L
.18221 .5663 L
.22272 .55395 L
.26171 .54026 L
.30316 .52306 L
.34309 .50271 L
.3815 .47755 L
.40095 .4615 L
.42237 .43971 L
.44268 .41258 L
.45178 .39713 L
.46172 .37652 L
.4671 .36298 L
.4721 .34826 L
.47727 .32994 L
.48196 .30929 L
.48658 .2829 L
.49093 .24796 L
.49332 .22071 L
.49552 .18526 L
.49667 .15907 L
.49794 .11768 L
.49858 .08657 L
.49926 .03808 L
.50049 .01472 L
.50168 .10043 L
.503 .14997 L
.50368 .16784 L
.50441 .18383 L
.50573 .20708 L
.50832 .24026 L
.51069 .26264 L
.51523 .29417 L
.52 .31851 L
.52999 .35469 L
.53565 .37014 L
.54091 .38245 L
.56137 .41869 L
.57996 .44235 L
.61994 .47863 L
.65841 .50356 L
.69932 .52419 L
.73873 .54043 L
.77662 .55373 L
.81696 .56606 L
.85578 .57657 L
.89706 .58659 L
Mistroke
.93682 .59535 L
.97506 .6031 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003o[Oooo`<0003o
oooo0Oooo`00[Oooo`030000oooooooo0?ooool1oooo002]oooo00<0003oooooool0ooooo`7oool0
0:goool00`000?ooooooo`3ooooo0Oooo`00[Oooo`030000o`00oooo0?ooool1oooo002]oooo00<0
003o003oool0ooooo`7oool00:goool00`000?l00?ooo`3ooooo0Oooo`00[Oooo`030000o`000000
0?ooool1oooo002]oooo0_l00?ooool2oooo002]oooo0_l00?ooool2oooo002]oooo0_l00?ooool2
oooo002]oooo0_l00?ooool2oooo002]oooo0_l00?ooool2oooo002]oooo0_l000030000oooooooo
0?koool00:goool2o`00ooooo`;oool00:goool2o`00ooooo`;oool00:goool2o`00ooooo`;oool0
0:goool2o`00ooooo`;oool00:goool2o`00ooooo`;oool00:goool2o`00ooooo`;oool00:goool2
o`0000<0003oooooool0o_ooo`00[Oooo`;o003ooooo0_ooo`00[Oooo`;o003ooooo0_ooo`00T?oo
o`L00003oooo0P0000?oool400002_ooo`;o003ooooo0_ooo`00TOooo`L00002oooo0P0000?oool0
1@000?ooooooooooo`000009oooo0_l00?ooool2oooo002Boooo00<0003oooooool00_ooo`030000
oooooooo00[oool00`000?ooooooo`06oooo0_l00?ooool2oooo002Coooo00<0003oooooool03_oo
o`030000oooooooo00Koool2o`00ooooo`;oool009Coool00`000?ooooooo`0=oooo00<0003ooooo
ool01_ooo`;o00000`000?ooooooo`3noooo002Doooo0P0000goool200002?ooo`;o003ooooo0_oo
o`00UOooo`030000oooooooo00[oool300002?ooo`;o003ooooo0_ooo`00UOooo`800008oooo1@00
00Woool2o`00ooooo`;oool009Goool200002Oooo`<0000:oooo0_l00?ooool2oooo002@oooo00<0
003oooooool00_ooo`800009oooo00<0003oooooool02_ooo`;o003ooooo0_ooo`00TOooo`030000
oooooooo00<0000:oooo100000Soool2o`00ooooo`;oool009;oool400002oooo`@00008oooo0_l0
00030000oooooooo0?koool00:goool2o`00b?ooo`@0000eoooo002]oooo0_l00<Ooool00`000?oo
ooooo`02oooo00@0003oooooooooool400005?ooo`@0000Eoooo002]oooo0_l00<Ooool00`000?oo
ooooo`03oooo00@0003oooooool0000Joooo00<0003oooooool04oooo`00[Oooo`;o0038oooo1P00
00;oool00`000?ooooooo`0Hoooo00<0003oooooool04oooo`00[Oooo`;o002boooo2P0000Coool3
00001?ooo`H00003oooo00<0003oooooool00oooo`H00004oooo100000Ooool00`000?ooooooo`0C
oooo002]oooo0_l000030000oooooooo0;7oool200001Oooo`040000oooooooooooo0P0000;oool0
1@000?ooooooooooo`000008oooo00<0003oooooool01Oooo`800005oooo0P0000;oool200001_oo
o`030000oooooooo01?oool00:goool2o`00]?ooo`800006oooo00@0003oool000000003oooo0P00
00?oool400001?ooo`030000oooooooo00Goool200001Oooo`030000oooooooo00;oool00`000?oo
ooooo`04oooo00<0003oooooool04oooo`00?Oooo`@00004oooo0P0000?oool600007oooo`@00004
oooo0P0000Coool400001?ooo`@0000Toooo0_l002Ooool400001?ooo`800004oooo100000Coool4
00008Oooo`@00004oooo0P0000?oool60000?oooo`800006oooo00@0003oool000000003oooo0P00
00?oool010000?ooooooo`0000Coool00`000?ooooooo`05oooo0P0000Coool200001?ooo`800005
oooo00<0003oooooool04oooo`00??ooo`800002oooo0P0000?oool200001Oooo`80000Poooo0P00
00;oool200000oooo`800003oooo0P0000;oool200000oooo`050000oooooooooooo000002?oool2
o`009_ooo`800002oooo0P0000?oool200000oooo`800002oooo0P0000?oool01@000?oooooooooo
o`00000Ooooo0P0000;oool200000oooo`800005oooo0P00047oool200002?ooo`800003oooo0P00
00;oool200000_ooo`800003oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Ooo
o`030000oooooooo01?oool003coool00`000?ooooooo`02oooo00<0003oooooool02?ooo`80000P
oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00<0003ooooo
ool01_ooo`030000oooooooo023oool2o`009_ooo`030000oooooooo00;oool00`000?ooooooo`06
oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`0Loooo00<0003ooooo
ool00_ooo`030000oooooooo00Soool20000@Oooo`800008oooo0P0000?oool200000_ooo`800002
oooo0P0000?oool00`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003ooooo
ool04oooo`00>oooo`800004oooo0P0000Woool200007oooo`800004oooo0P0000Koool200001?oo
o`800007oooo00<0003oooooool07oooo`03o`000000o`0002Goool200001?ooo`800006oooo0P00
00Coool200001oooo`030000oooooooo01_oool200001?ooo`800009oooo0P00047oool200002Ooo
o`030000oooooooo00800003oooo0P0000;oool300000_ooo`030000oooooooo00Goool200001?oo
o`800004oooo0P0000Goool00`000?ooooooo`0Coooo000_oooo2@0000?oool200001?ooo`800009
oooo0P0001?oool900000oooo`800004oooo0P0000Koool200001?ooo`800007oooo00<0003ooooo
ool07oooo`03o`000000o`0002Goool200001?ooo`800006oooo0P0000Coool200001oooo`030000
oooooooo01_oool200001?ooo`800009oooo0P00047oool200002_ooo`<00005oooo0`0000Goool0
0`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool04oooo`00>ooo
o`800004oooo0P0000Woool200007oooo`800004oooo0P0000Koool200001?ooo`800006oooo0P00
027oool01?l000000?l0000002Coool200001?ooo`800006oooo0P0000Coool200001_ooo`80000M
oooo0P0000Coool200002Oooo`800011oooo0P0001[oool00`000?ooooooo`05oooo0P0000Coool2
00001?ooo`800005oooo00<0003oooooool04oooo`00>oooo`800004oooo0P0000Woool200007ooo
o`800004oooo0P0000Koool200001?ooo`800005oooo0`00027oool00ol000000?l0000Uoooo0P00
00Coool200001_ooo`800004oooo0P0000Goool300007Oooo`800004oooo0P0000Woool20000@Ooo
o`80000Joooo00<0003oooooool01Oooo`800005oooo00<0003oooooool00_ooo`030000oooooooo
00Coool00`000?ooooooo`0Coooo000koooo0P0000Coool200002Oooo`80000Ooooo0P0000Coool2
00001_ooo`800004oooo0P0000;oool500008_ooo`03o`000000o`0002Goool200001?ooo`800006
oooo0P0000Coool200000_ooo`D0000Noooo0P0000Coool200002Oooo`800011oooo0P0001[oool0
0`000?ooooooo`03oooo100000Goool200000_ooo`800006oooo00<0003oooooool04oooo`00>ooo
o`800004oooo0P0000Woool200007oooo`800004oooo0P0000Koool200001?ooo`800003oooo0`00
02?oool00ol000000?l0000Uoooo0P0000Coool200001_ooo`800004oooo0P0000?oool300007ooo
o`800004oooo0P0000Woool20000?oooo`H0000Hoooo100000Coool200001_ooo`@00004oooo1000
01Goool003coool00`000?ooooooo`02oooo00<0003oooooool02?ooo`80000Poooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo02?oool00ol000000?l0000Voooo00<0003oooooool00_ooo`030000oooooooo00Koool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo023oool00`000?ooooooo`02
oooo00<0003oooooool02?ooo`80002>oooo000loooo0P0000;oool200002?ooo`@0000Poooo0P00
00;oool200002?ooo`800002oooo0P0000Goool400008Oooo`04o`000000ooooo`009Oooo`800002
oooo0P0000Soool200000_ooo`800005oooo100001koool200000_ooo`800008oooo100008koool0
03goool400002oooo`80000Qoooo100000[oool400001_ooo`@0000Qoooo00Co0000003ooooo000V
oooo100000[oool400001_ooo`@0000Ooooo100000_oool20000S_ooo`00[?ooo`04o`0000000000
o`00ooooo`7oool00:coool01?l000000?ooool00?ooool1oooo002/oooo00Co0000003ooooo002^
oooo@00001;oool00:coool01?l000000?ooool00?ooool1oooo002/oooo00Co0000003ooooo003o
oooo0Oooo`00[?ooo`04o`000000ooooo`00ooooo`7oool00:coool01?l000000?ooool00=goool3
00008?ooo`002_oooj8000001?l0000000000?l00:80000joooo00D0003oooooooooool000007ooo
o`005Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`06oooo00Co0000003o
oooo0008oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0
003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo
00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo04?oool400008?oo
o`00@?ooo`030000oooooooo03Coool00`000?ooooooo`0boooo00Co0000003ooooo000doooo00<0
003oooooool0<oooo`030000oooooooo06ooool00`000?ooooooo`0Qoooo002/oooo00Co0000003o
oooo003>oooo100000Koool300000_ooo`800008oooo100001Goool00:coool01?l000000?ooool0
0<koool00`000?ooooooo`08oooo00@0003oooooool00002oooo00<0003oooooool02?ooo`030000
oooooooo01?oool00:_oool01Ol00?ooo`000?ooool0003>oooo00<0003oooooool02?ooo`040000
oooooooooooo100000Woool00`000?ooooooo`0Coooo002[oooo00Go003oool00000003o0000aooo
o`@00003oooo00<0003oooooool02?ooo`030000oooooooo00koool00`000?ooooooo`0Coooo002[
oooo00Go003oool0003ooooo0000a_ooo`030000oooooooo00;oool010000?ooooooo`0000[oool0
0`000?ooooooo`0>oooo00<0003oooooool04oooo`00Zoooo`05o`00oooo0000ooooo`000<Koool0
0`000?ooooooo`03oooo00<0003oool000002Oooo`<0000?oooo00<0003oooooool04oooo`00Zooo
o`05o`00oooo0000ooooo`000<Ooool6000000?oool0003oool02Oooo`030000oooooooo00koool0
0`000?ooooooo`0Coooo002[oooo00Go003oool0003ooooo0000/Oooo`X00004oooo0`0000Coool6
00000_ooo`030000oooooooo00Soool010000?ooooooo`0000goool00`000?ooooooo`0Coooo002[
oooo00Go003oool0003ooooo0000/oooo`800005oooo00@0003oooooooooool200000_ooo`050000
oooooooooooo000000Ooool00`000?ooooooo`09oooo0`0000goool00`000?ooooooo`0Coooo002[
oooo00?o003oool000000_ooo`03o`00oooooooo0;3oool200001_ooo`040000oooo000000000ooo
o`800003oooo100000?oool00`000?ooooooo`0Ioooo00<0003oooooool04oooo`00Zoooo`03o`00
oooo0000008000000ol00?ooooooo`2`oooo0P0000Koool010000?ooo`00000000?oool200000ooo
o`040000oooooooo00000oooo`030000oooooooo01Woool00`000?ooooooo`0Coooo002[oooo00?o
003oool000000_ooo`03o`00oooooooo0;3oool200002?ooo`800003oooo0P0000;oool200000_oo
o`800002oooo00<0003oooooool01?ooo`h00007oooo00<0003oooooool04oooo`00Zoooo`03o`00
oooo000000;oool00ol00?ooooooo`2`oooo0P0000Soool200000oooo`800002oooo0P0000;oool2
00000_ooo`030000oooooooo01Woool00`000?ooooooo`0Coooo002Zoooo00Co003oooooool00002
oooo00?o003oooooool0/?ooo`800009oooo00<0003oooooool00P0000?oool200000_ooo`<00000
0oooo`000?ooo`0Joooo00<0003oooooool04oooo`00Z_ooo`04o`00oooooooo00000_ooo`03o`00
oooooooo0;3oool200002_ooo`<00005oooo0`0000Coool00`000?ooooooo`09oooo0`0000goool0
0`000?ooooooo`0Coooo002Zoooo00Co003oooooool00002oooo00?o003oooooool0/?ooo`80000I
oooo00<0003oooooool02_ooo`030000oooooooo00coool00`000?ooooooo`0Coooo002Zoooo00Co
003oooooool00002oooo00?o003oooooool0/?ooo`80000Ioooo00<0003oooooool02_ooo`030000
oooooooo00coool00`000?ooooooo`0Coooo002Zoooo00?o003oooooool00`000003o`00oooooooo
0;3oool200006Oooo`030000oooooooo00[oool00`000?ooooooo`0<oooo00<0003oooooool04ooo
o`00Z_ooo`04o`00oooooooo00000oooo`03o`00oooooooo0:goool600005oooo`030000oooooooo
00[oool00`000?ooooooo`0<oooo00<0003oooooool04oooo`00Z_ooo`04o`00oooooooo00000ooo
o`03o`00oooooooo0<[oool00`000?ooooooo`09oooo0`0000goool00`000?ooooooo`0Coooo002Z
oooo00Co003oooooool00003oooo00?o003oooooool0b_ooo`030000oooooooo00[oool00`000?oo
ooooo`0<oooo00<0003oooooool04oooo`00Z_ooo`04o`00oooooooo00000oooo`03o`00oooooooo
0<[oool00`000?ooooooo`0:oooo00@0003oooooool0000;oooo00<0003oooooool04oooo`00Z_oo
o`04o`00oooooooo00000oooo`03o`00oooooooo0<[oool400002_ooo`<00008oooo100001Goool0
0:Woool01?l00?ooooooooooo`<000000oooool00?ooo`3moooo002Yoooo00Go003oooooooooool0
00000oooo`03o`00oooooooo0?coool00:Woool01Ol00?ooooooooooo`000003oooo00?o003ooooo
ool0o?ooo`00T?ooo`D00005oooo0P0000?oool400001_ooo`05o`00oooooooooooo000000?oool0
0ol00?ooooooo`3loooo002@oooo0P0000;oool200001?ooo`800003oooo00D0003oooooooooool0
00001Oooo`05o`00oooooooooooo000000Coool00ol00?ooooooo`3koooo002Eoooo0P0000goool0
0`000?ooooooo`02oooo00Go003oooooooooool000001?ooo`03o`00oooooooo0?_oool009Goool2
00003Oooo`030000oooooooo00;oool01Ol00?ooooooooooo`000004oooo00?o003oooooool0nooo
o`00UOooo`80000=oooo00<0003oooooool00_ooo`04o`00oooooooooooo0`0000;oool00ol00?oo
ooooo`3koooo002Doooo0`0000coool200001?ooo`05o`00oooooooooooo000000Coool00ol00?oo
ooooo`3koooo002Coooo0`0000coool300001?ooo`05o`00oooooooooooo000000Coool00ol00?oo
ooooo`3koooo002Doooo0P0000Woool500001?ooo`03o`00oooooooo00;oool00`000?ooooooo`02
oooo00?o003oooooool0noooo`00UOooo`800009oooo0`0000Goool00ol00?ooooooo`02oooo00<0
003oooooool00oooo`03o`00oooooooo0?[oool0093oool00`000?ooooooo`02oooo0P0000Woool0
0`000?ooooooo`05oooo00?o003oooooool00_ooo`030000oooooooo00?oool00ol00?ooooooo`3j
oooo002@oooo0P0000;oool300002_ooo`@00003oooo00?o003oooooool00_ooo`030000oooooooo
00?oool00ol00?ooooooo`3joooo002Boooo100000_oool400000oooo`03o`00oooooooo00;oool3
00000oooo`03o`00oooooooo0?[oool00:Soool00ol00?ooooooo`02oooo00<0003oooooool01?oo
o`03o`00oooooooo0?Woool00:Ooool00ol00?ooooooo`03oooo00<0003oooooool01?ooo`03o`00
oooooooo0?Woool00:Ooool00ol00?ooooooo`03oooo00<0003oooooool01?ooo`03o`00oooooooo
0?Woool00:Ooool00ol00?ooooooo`03oooo00<0003oooooool01?ooo`03o`00oooooooo0?Woool0
0:Ooool00ol00?ooooooo`03oooo00<0003oooooool01Oooo`03o`00oooooooo0?Soool00:Koool0
0ol00?ooooooo`04oooo00<0003oooooool01Oooo`03o`00oooooooo0?Soool00:Koool00ol00?oo
ooooo`04oooo0`0000Goool00ol00?ooooooo`3hoooo002Voooo00?o003oooooool01?ooo`030000
oooooooo00Goool00ol00?ooooooo`3hoooo002Uoooo00?o003oooooool01Oooo`030000oooooooo
00Koool00ol00?ooooooo`3goooo002Uoooo00?o003oooooool01Oooo`030000oooooooo00Koool0
0ol00?ooooooo`3goooo002Uoooo00?o003oooooool01Oooo`030000oooooooo00Koool00ol00?oo
ooooo`3goooo002Toooo00?o003oooooool01_ooo`030000oooooooo00Koool00ol00?ooooooo`3g
oooo002Toooo00?o003oooooool01_ooo`<00007oooo00?o003oooooool0m_ooo`00Y?ooo`03o`00
oooooooo00Koool00`000?ooooooo`07oooo00?o003oooooool0m_ooo`00Xoooo`03o`00oooooooo
00Ooool00`000?ooooooo`07oooo00?o003oooooool0m_ooo`00Xoooo`03o`00oooooooo00Ooool0
0`000?ooooooo`07oooo00?o003oooooool0m_ooo`00Xoooo`03o`00oooooooo00Ooool00`000?oo
ooooo`08oooo00?o003oooooool0mOooo`00Xoooo`03o`00oooooooo00Ooool00`000?ooooooo`08
oooo00?o003oooooool0mOooo`00X_ooo`03o`00oooooooo00Soool00`000?ooooooo`09oooo00?o
003oooooool0m?ooo`00X_ooo`03o`00oooooooo00Soool300002Oooo`03o`00oooooooo0?Coool0
0:7oool00ol00?ooooooo`09oooo00<0003oooooool02_ooo`03o`00oooooooo0??oool00:7oool0
0ol00?ooooooo`09oooo00<0003oooooool02_ooo`03o`00oooooooo0??oool00:7oool00ol00000
00000009oooo00<0003oooooool02oooo`03o`00oooooooo0?;oool00:3oool01?l00?ooo`000000
00Woool00`000?ooooooo`0;oooo00?o003oooooool0l_ooo`00X?ooo`04o`00oooo000000002Ooo
o`030000oooooooo00coool00ol00?ooooooo`3aoooo002Moooo0P000003o`000000000000<00008
oooo00<0003oooooool03?ooo`03o`00oooooooo0?7oool009goool00`000?ooool00002oooo0P00
00Woool300003Oooo`03o`00oooooooo0?3oool009koool01?l00?ooooooooooo`800009oooo00<0
003oooooool03Oooo`03o`00oooooooo0?3oool009koool01?l000000?ooooooo`800009oooo00<0
003oooooool03_ooo`03o`00oooooooo0>ooool009goool00ol00?ooo`000002oooo0P0000Woool0
0`000?ooooooo`0>oooo00?o003oooooool0koooo`00WOooo`05o`00oooooooo0000oooo00800009
oooo00<0003oooooool03oooo`03o`00oooooooo0>koool009coool00ol00?ooooooo`02oooo0`00
00Woool00`000?ooooooo`0?oooo00?o003oooooool0k_ooo`00W?ooo`03o`00oooooooo00?oool2
00002Oooo`030000oooooooo013oool00ol00?ooooooo`3]oooo002Koooo00?o003oooooool01?oo
o`800009oooo0`00013oool00ol00?ooooooo`3]oooo002Joooo00?o003oooooool04?ooo`030000
oooooooo017oool00ol00?ooooooo`3/oooo002Ioooo00?o003oooooool04Oooo`030000oooooooo
017oool00ol00?ooooooo`3/oooo002Hoooo00?o003oooooool04_ooo`030000oooooooo01;oool0
0ol00?ooooooo`3[oooo002Goooo00?o003oooooool04oooo`030000oooooooo01?oool00ol00?oo
ooooo`3Zoooo002Goooo00?o003oooooool04oooo`030000oooooooo01Coool00ol00?ooooooo`3Y
oooo002Foooo00?o003oooooool05?ooo`<0000Eoooo00?o003oooooool0j?ooo`00UOooo`03o`00
oooooooo01Goool00`000?ooooooo`0Foooo00?o003oooooool0ioooo`00U?ooo`03o`00oooooooo
01Koool00`000?ooooooo`0Goooo00?o003oooooool0i_ooo`00Toooo`03o`00oooooooo01Ooool0
0`000?ooooooo`0Hoooo00?o003oooooool0iOooo`00T_ooo`03o`00oooooooo01Soool00`000?oo
ooooo`0Ioooo00?o003oooooool0i?ooo`00TOooo`03o`00oooooooo01Woool00`000?ooooooo`0J
oooo00?o003oooooool0hoooo`00T?ooo`03o`00oooooooo01[oool00`000?ooooooo`0Koooo00?o
003oooooool0h_ooo`00T?ooo`03o`00oooooooo01[oool300007?ooo`03o`00oooooooo0>7oool0
08ooool00ol00?ooooooo`0Koooo00<0003oooooool07Oooo`03o`00oooooooo0>3oool008koool0
0ol00?ooooooo`0Loooo00<0003oooooool07_ooo`;o003Poooo002=oooo00?o003oooooool07Ooo
o`030000oooooooo023oool00ol00?ooooooo`3Moooo002<oooo00?o003oooooool07_ooo`030000
oooooooo027oool00ol00?ooooooo`3Loooo002;oooo00?o003oooooool07oooo`030000oooooooo
02;oool00ol00?ooooooo`3Koooo0029oooo0_l002;oool00`000?ooooooo`0Soooo00?o003ooooo
ool0f_ooo`00R?ooo`03o`00oooooooo02;oool300009?ooo`03o`00oooooooo0=Woool008Ooool0
0ol00?ooooooo`0Soooo00<0003oooooool09Oooo`03o`00oooooooo0=Soool008Goool2o`009_oo
o`030000oooooooo02Koool2o`00f?ooo`00Poooo`;o000@oooo0P0000?oool200000oooo`@0000:
oooo00<0003oooooool0:?ooo`03o`00oooooooo0=Goool008;oool00ol00?ooooooo`0@oooo0P00
00?oool200000oooo`050000oooooooooooo000000Woool00`000?ooooooo`0Yoooo0_l00=Goool0
083oool2o`004oooo`80000=oooo00<0003oooooool01_ooo`030000oooooooo02_oool00ol00?oo
ooooo`3Boooo001ooooo00?o003oooooool03_ooo`P0000<oooo00<0003oooooool01_ooo`<0000/
oooo0_l00=;oool007goool2o`004Oooo`030000oooooooo00;oool200003Oooo`030000oooooooo
00Koool00`000?ooooooo`0^oooo00?o003oooooool0coooo`00Noooo`;o000Doooo00@0003ooooo
ooooool200003?ooo`800008oooo00<0003oooooool0;oooo`;o003?oooo001joooo00?o003ooooo
ool05Oooo`030000oooooooo0080000;oooo0`0000Soool00`000?ooooooo`0aoooo00?o003ooooo
ool0c?ooo`00N?ooo`;o000Hoooo00<0003oooooool00P0000Soool500002Oooo`030000oooooooo
03;oool2o`00c?ooo`00M_ooo`;o000Koooo00@0003oool000000009oooo0`0000[oool00`000?oo
ooooo`0doooo0_l00<[oool007Coool2o`007_ooo`<00009oooo00<0003oooooool02_ooo`030000
oooooooo03Koool2o`00b?ooo`00L_ooo`;o000Qoooo0P0000[oool400002?ooo`<0000hoooo0_l0
0<Koool0073oool2o`008oooo`80000:oooo100000Soool00`000?ooooooo`0joooo0_l00<Coool0
06koool2o`00?Oooo`030000oooooooo03coool2o`00`_ooo`00K?ooo`;o000ooooo00<0003ooooo
ool0?_ooo`?o002ooooo001Yoooo0ol0047oool00`000?ooooooo`11oooo0_l00;goool006Ooool2
o`00A?ooo`030000oooooooo04?oool3o`00^_ooo`00I?ooo`?o0016oooo00<0003oooooool0A_oo
o`?o002goooo001Qoooo0ol004Woool30000BOooo`;o002eoooo001Noooo0ol004coool00`000?oo
ooooo`1;oooo0ol00;;oool005coool2o`00Coooo`030000oooooooo04koool2o`00/?ooo`00F_oo
o`;o001Aoooo00<0003oooooool0D?ooo`;o002^oooo001Goooo0ol005?oool00`000?ooooooo`1B
oooo0ol00:_oool005Goool2o`00E_ooo`030000oooooooo05Goool2o`00ZOooo`00D_ooo`?o001H
oooo00<0003oooooool0Eoooo`?o002Voooo001>oooo1?l005_oool30000F_ooo`?o002Soooo001;
oooo0ol005ooool00`000?ooooooo`1Moooo1?l009ooool004Ooool4o`00H_ooo`030000oooooooo
067oool3o`00W?ooo`00A?ooo`?o001Voooo00<0003oooooool0I?ooo`Co002Hoooo0010oooo1?l0
06Woool00`000?ooooooo`1Xoooo1?l009Coool003coool4o`00KOooo`030000oooooooo06coool4
o`00T?ooo`00=oooo`Go001aoooo0`00073oool4o`00S?ooo`00<oooo`Co001foooo00<0003ooooo
ool0M?ooo`?o0029oooo000_oooo1?l007[oool00`000?ooooooo`1goooo1?l008Goool002[oool5
o`00Koooo`@0000;oooo00<0003oooooool0Noooo`?o0022oooo000Voooo1?l007Coool01@000?oo
ooooooooo`00000:oooo00<0003oooooool0O_ooo`Go001moooo000Qoooo1Ol007goool00`000?oo
ooooo`07oooo00<0003oooooool0Poooo`Ko001goooo000Moooo1?l008;oool00`000?ooooooo`07
oooo00<0003oooooool0ROooo`Ko001aoooo000Ioooo1?l008Koool00`000?ooooooo`07oooo0`00
08ooool4o`00KOooo`005Oooo`Co0029oooo0P0000Woool00`000?ooooooo`2Coooo1?l006Woool0
01;oool3o`00S?ooo`<00009oooo00<0003oooooool0Uoooo`?o001Voooo002Noooo1@0000[oool0
0`000?ooooooo`3ooooo0Oooo`00Woooo`<0000;oooo00<0003oooooool0ooooo`7oool009ooool0
0`000?ooooooo`0;oooo00<0003oooooool0ooooo`7oool00:3oool400002Oooo`030000oooooooo
0?ooool1oooo002Poooo100000Woool00`000?ooooooo`3ooooo0Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo10000?ooool7oooo002Uoooo00<0
003oooooool00_ooo`030000oooooooo00@0000Doooo10000>Ooool00:Goool00`000?ooooooo`03
oooo00<0003oool000006_ooo`030000oooooooo0>Goool00:Koool6000000?oool0003oool06Ooo
o`030000oooooooo0>Goool0093oool:00001?ooo`<00004oooo1P0000;oool00`000?ooooooo`03
oooo1P0000Coool400001oooo`030000oooooooo0>Goool009;oool200001Oooo`040000oooooooo
oooo0P0000;oool01@000?ooooooooooo`000007oooo00<0003oooooool01Oooo`800005oooo0P00
00;oool200001_ooo`030000oooooooo0>Goool009;oool200001_ooo`040000oooo000000000ooo
o`800003oooo100000?oool00`000?ooooooo`05oooo0P0000Goool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo0>Goool009;oool200001_ooo`040000oooo000000000ooo
o`800003oooo00@0003oooooool00003oooo00<0003oooooool01Oooo`800004oooo0P0000Coool2
00001Oooo`030000oooooooo0>Goool009;oool200002?ooo`800003oooo0P0000;oool200000_oo
o`800002oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo
0>Goool009;oool200002?ooo`800003oooo0P0000;oool200000_ooo`800002oooo00<0003ooooo
ool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo0>Goool009;oool200002Ooo
o`030000oooooooo00800003oooo0P0000;oool3000000?oool0003oool01_ooo`800004oooo0P00
00Coool200001Oooo`030000oooooooo0>Goool009;oool200002_ooo`<00005oooo0`0000Coool0
0`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool0iOooo`00T_oo
o`80000Ioooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo
0>Goool009;oool200006Oooo`030000oooooooo00Goool200001Oooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00<0003oooooool0iOooo`00T_ooo`80000Ioooo00<0003oooooool00ooo
o`@00005oooo0P0000;oool200001_ooo`030000oooooooo0>Goool0093oool600005oooo`@00004
oooo0P0000Koool400001?ooo`@0003Woooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool008Sooom80000h?ooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00/Oooo`<0000=oooo0`000>coool00;7oool00`000?ooooooo`0?oooo00<0003oooooool0j_oo
o`00Z?ooo`@00005oooo00<0003oooooool00_ooo`@00002oooo100000?oool00`000?ooooooo`04
oooo10000>;oool00:Soool00`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooo0000
00Coool00`000?ooo`000003oooo00<0003oooooool01oooo`030000oooooooo0>3oool00:Soool0
0`000?ooooooo`06oooo00<0003oooooool00oooo`030000oooooooo00?oool00`000?ooooooo`03
oooo00<0003oooooool01oooo`030000oooooooo0>3oool00:3oool400001?ooo`030000oooooooo
00Koool00`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00;oool00`000?oo
ooooo`07oooo00<0003oooooool0h?ooo`00Woooo`030000oooooooo00;oool01@000?oooooooooo
o`000008oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo0>3oool009ooool00`000?ooooooo`03oooo00@0003ooooo
ool00008oooo00<0003oooooool00oooo`030000oooooooo00Coool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo0>3oool00:3oool600000_ooo`030000oooooooo00Koool0
0`000?ooooooo`03oooo00<0003oooooool01?ooo`030000oooooooo00;oool00`000?ooooooo`07
oooo00<0003oooooool0h?ooo`00R_ooo`X00004oooo0`0000Coool600000oooo`030000oooooooo
00Koool00`000?ooooooo`04oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?oo
ooooo`07oooo00<0003oooooool0h?ooo`00S?ooo`800005oooo00@0003oooooooooool200000_oo
o`050000oooooooooooo000000Soool00`000?ooooooo`06oooo0`0000Goool400001?ooo`<00009
oooo00<0003oooooool0h?ooo`00S?ooo`800006oooo00@0003oool000000003oooo0P0000?oool4
00001?ooo`030000oooooooo02;oool00`000?ooooooo`3Poooo002<oooo0P0000Koool010000?oo
o`00000000?oool200000oooo`040000oooooooo00001?ooo`030000oooooooo02;oool00`000?oo
ooooo`3Poooo002<oooo0P0000Soool200000oooo`800002oooo0P0000;oool200000oooo`030000
oooooooo00CooolG00001oooo`030000oooooooo0>3oool008coool200002?ooo`800003oooo0P00
00;oool200000_ooo`800003oooo00<0003oooooool08_ooo`030000oooooooo0>3oool008coool2
00002Oooo`030000oooooooo00800003oooo0P0000;oool300000_ooo`030000oooooooo00[oool0
0`000?ooooooo`08oooo00<0003oooooool02_ooo`030000oooooooo0>3oool008coool200002_oo
o`<00005oooo0`0000Goool00`000?ooooooo`0:oooo00<0003oooooool02?ooo`030000oooooooo
00[oool00`000?ooooooo`3Poooo002<oooo0P0001[oool00`000?ooooooo`0:oooo00<0003oool0
00001P0000;oool00`000?ooooooo`0:oooo00<0003oooooool0h?ooo`00S?ooo`80000Joooo00<0
003oooooool02_ooo`040000oooooooo00001?ooo`040000oooooooo00003?ooo`030000oooooooo
0>3oool008coool200006_ooo`030000oooooooo00[oool010000?ooooooo`0000Coool010000?oo
ooooo`0000coool00`000?ooooooo`3Poooo002:oooo1P0001Soool00`000?ooooooo`0:oooo00D0
003oooooooooool000001_ooo`030000oooooooo00[oool00`000?ooooooo`3Poooo002Xoooo00<0
003oooooool02_ooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool02_oo
o`030000oooooooo0>3oool00:Soool00`000?ooooooo`0:oooo00<0003oooooool00_ooo`030000
oooooooo00?oool00`000?ooooooo`0:oooo00<0003oooooool0h?ooo`00Z?ooo`030000oooooooo
00[oool00`000?ooooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00[oool00`000?oo
ooooo`3Poooo002Xoooo100000Woool010000?ooooooo`0000?oool01@000?ooooooooooo`000009
oooo10000>;oool00;Goool00`000?ooooooo`0600000_ooo`030000oooooooo0>goool00?oooona
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.159474, 2.09499, 
  0.00137548, 0.0222877}}]
}, Open  ]],

Cell[TextData[{
  "Die minimale Impedanz-Amplitude von ",
  Cell[BoxData[
      \(TraditionalForm\`100  \[CapitalOmega]\)]],
  " ergibt sich bei der Resonanzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] f\_g\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(\(180\/\[Pi]\) Kurve[1, 2] /. Parameter[1] // Simplify\) // 
          PowerExpand], {f, \(-1\)\/7, 1\/7}, PlotRange \[Rule] All, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Arg[Z]\/\([\\\ \[Degree]\\\ ]\)\)\>\""}, 
      PlotStyle \[Rule] Hue[2\/3]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 3.33333 0.309017 0.00327198 [
[.16667 .29652 -14 -15 ]
[.16667 .29652 14 0 ]
[.33333 .29652 -17 -15 ]
[.33333 .29652 17 0 ]
[.66667 .29652 -12.5 -15 ]
[.66667 .29652 12.5 0 ]
[.83333 .29652 -9.5 -15 ]
[.83333 .29652 9.5 0 ]
[1.025 .30902 0 -18.5 ]
[1.025 .30902 50 18.5 ]
[.4875 .06362 -25 -7.5 ]
[.4875 .06362 0 7.5 ]
[.4875 .14542 -25 -7.5 ]
[.4875 .14542 0 7.5 ]
[.4875 .22722 -25 -7.5 ]
[.4875 .22722 0 7.5 ]
[.4875 .39082 -16 -7.5 ]
[.4875 .39082 0 7.5 ]
[.4875 .47262 -16 -7.5 ]
[.4875 .47262 0 7.5 ]
[.4875 .55442 -16 -7.5 ]
[.4875 .55442 0 7.5 ]
[.5 .64303 -22 0 ]
[.5 .64303 22 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.16667 .30902 m
.16667 .31527 L
s
gsave
.16667 .29652 -75 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.33333 .30902 m
.33333 .31527 L
s
gsave
.33333 .29652 -78 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.66667 .30902 m
.66667 .31527 L
s
gsave
.66667 .29652 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.05) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.83333 .30902 m
.83333 .31527 L
s
gsave
.83333 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.03333 .30902 m
.03333 .31277 L
s
.06667 .30902 m
.06667 .31277 L
s
.1 .30902 m
.1 .31277 L
s
.13333 .30902 m
.13333 .31277 L
s
.2 .30902 m
.2 .31277 L
s
.23333 .30902 m
.23333 .31277 L
s
.26667 .30902 m
.26667 .31277 L
s
.3 .30902 m
.3 .31277 L
s
.36667 .30902 m
.36667 .31277 L
s
.4 .30902 m
.4 .31277 L
s
.43333 .30902 m
.43333 .31277 L
s
.46667 .30902 m
.46667 .31277 L
s
.53333 .30902 m
.53333 .31277 L
s
.56667 .30902 m
.56667 .31277 L
s
.6 .30902 m
.6 .31277 L
s
.63333 .30902 m
.63333 .31277 L
s
.7 .30902 m
.7 .31277 L
s
.73333 .30902 m
.73333 .31277 L
s
.76667 .30902 m
.76667 .31277 L
s
.8 .30902 m
.8 .31277 L
s
.86667 .30902 m
.86667 .31277 L
s
.9 .30902 m
.9 .31277 L
s
.93333 .30902 m
.93333 .31277 L
s
.96667 .30902 m
.96667 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .06362 m
.50625 .06362 L
s
gsave
.4875 .06362 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .14542 m
.50625 .14542 L
s
gsave
.4875 .14542 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .22722 m
.50625 .22722 L
s
gsave
.4875 .22722 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .39082 m
.50625 .39082 L
s
gsave
.4875 .39082 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .47262 m
.50625 .47262 L
s
gsave
.4875 .47262 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .55442 m
.50625 .55442 L
s
gsave
.4875 .55442 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .07998 m
.50375 .07998 L
s
.5 .09634 m
.50375 .09634 L
s
.5 .1127 m
.50375 .1127 L
s
.5 .12906 m
.50375 .12906 L
s
.5 .16178 m
.50375 .16178 L
s
.5 .17814 m
.50375 .17814 L
s
.5 .1945 m
.50375 .1945 L
s
.5 .21086 m
.50375 .21086 L
s
.5 .24358 m
.50375 .24358 L
s
.5 .25994 m
.50375 .25994 L
s
.5 .2763 m
.50375 .2763 L
s
.5 .29266 m
.50375 .29266 L
s
.5 .32538 m
.50375 .32538 L
s
.5 .34174 m
.50375 .34174 L
s
.5 .3581 m
.50375 .3581 L
s
.5 .37446 m
.50375 .37446 L
s
.5 .40718 m
.50375 .40718 L
s
.5 .42354 m
.50375 .42354 L
s
.5 .4399 m
.50375 .4399 L
s
.5 .45626 m
.50375 .45626 L
s
.5 .48898 m
.50375 .48898 L
s
.5 .50534 m
.50375 .50534 L
s
.5 .5217 m
.50375 .5217 L
s
.5 .53806 m
.50375 .53806 L
s
.5 .04726 m
.50375 .04726 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .01454 m
.50375 .01454 L
s
.5 .57078 m
.50375 .57078 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60349 m
.50375 .60349 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -83 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Arg) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.500000 13.125000 moveto
(@) show
88.437500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
95.625000 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
35.500000 0.000000 rlineto
stroke
76.500000 30.062500 moveto
(@) show
80.437500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.187500 30.062500 moveto
(D) show
102.687500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 1 r
.5 Mabswid
.02381 .01472 m
.06244 .01473 L
.10458 .01475 L
.14415 .01478 L
.18221 .01481 L
.22272 .01484 L
.26171 .0149 L
.28158 .01493 L
.30316 .01497 L
.32216 .01502 L
.34309 .01508 L
.36292 .01516 L
.38395 .01527 L
.40336 .01542 L
.41426 .01553 L
.42424 .01566 L
.43408 .01583 L
.44322 .01604 L
.45325 .01636 L
.45886 .01661 L
.46395 .0169 L
.46882 .01727 L
.47149 .01753 L
.47397 .01781 L
.47837 .01848 L
.4807 .01896 L
.48319 .01961 L
.48587 .02057 L
.48739 .0213 L
.48879 .02214 L
.49001 .02307 L
.49136 .02439 L
.49203 .02523 L
.49276 .02631 L
.49408 .02892 L
.49529 .03259 L
.49661 .03953 L
.49727 .04553 L
.49798 .05614 L
.49926 .1184 L
.50054 .47311 L
.50175 .55591 L
.50284 .57371 L
.50401 .58235 L
.50525 .58728 L
.50637 .59014 L
.50767 .59239 L
.5089 .59393 L
.51004 .59501 L
.51109 .59581 L
Mistroke
.51348 .59717 L
.51484 .59775 L
.51613 .59821 L
.51852 .59889 L
.5211 .59946 L
.52389 .59993 L
.52923 .60058 L
.53191 .60082 L
.53486 .60105 L
.53969 .60135 L
.54493 .6016 L
.55019 .6018 L
.55516 .60195 L
.56448 .60217 L
.57536 .60236 L
.58541 .6025 L
.60411 .60268 L
.61475 .60275 L
.62473 .60281 L
.64495 .60291 L
.66347 .60297 L
.68403 .60303 L
.70314 .60308 L
.7413 .60314 L
.7804 .60319 L
.82195 .60323 L
.86199 .60326 L
.9005 .60328 L
.94148 .6033 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003o[Oooo`030000
oooooooo0?ooool1oooo002]oooo00<0003oooooool0ooooo`7oool00:goool00`000?ooooooo`3o
oooo0Oooo`00[Oooo`030000oooooooo0?ooool1oooo002]oooo00<0003oooooool0ooooo`7oool0
00WooonI003o2oooo`80003ooooo0_ooo`00X_ooo`H00?l5oooo00<0003oooooool0ooooo`7oool0
0:Soool2003o0oooo`030000oooooooo0?ooool1oooo002Zoooo00@00?ooooooool0003ooooo0ooo
o`00Zoooo`03003ooooo00000?ooool3oooo002[oooo00@00?ooool00000003ooooo0_ooo`00[?oo
o`03003o0000oooo0?ooool2oooo002/oooo00<00?l0003oool0ooooo`;oool00:coool00`00o`00
0?ooo`3ooooo0_ooo`00[?ooo`03003o0000oooo0?ooool2oooo002/oooo00<00?l0003oool0oooo
o`;oool00:coool00`00o`000000003ooooo0_ooo`00[?ooo`03003o0000oooo0?ooool2oooo002F
oooo00<0003oooooool01?ooo`@0000;oooo00<00?l0003oool0ooooo`;oool009Ooool00`000?oo
ooooo`03oooo00D0003oooooooooool000002_ooo`03003o0000oooo0?ooool2oooo002Goooo00<0
003oooooool02?ooo`030000oooooooo00Ooool00`00o`000?ooo`3ooooo0_ooo`00Uoooo`030000
oooooooo00Soool00`000?ooooooo`07oooo00<00?l0003oool0ooooo`;oool008Ooool900002?oo
o`030000oooooooo00Ooool00`000?ooooooo`07oooo00@00?l000000000003ooooo0Oooo`00V?oo
o`030000oooooooo00Koool200002Oooo`03003o0000oooo0?ooool2oooo002Ioooo00<0003ooooo
ool01?ooo`<00009oooo00<00?l0003oool0ooooo`;oool009Woool010000?ooooooooooo`D0000:
oooo00<00?l0003oool0ooooo`;oool009Woool00`000?ooooooo`02oooo0`0000_oool00`00o`00
0?ooo`3ooooo0_ooo`00Toooo`030000oooooooo00Coool01@000?ooooooooooo`00000=oooo00<0
0?l000000000ooooo`;oool009Coool700001?ooo`@00009oooo00<00?l0003oool0ooooo`;oool0
09Coool800000oooo`@00009oooo00<00?l0003oool0ooooo`;oool00:goool00`00ooooooooo`3o
oooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool0
0:goool00`00o`000?ooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<0
0?ooooooool0ooooo`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00[Oooo`03003ooooooooo
0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00o`000?ooo`3ooooo0Ooo
o`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool0
0`00ooooooooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?l0003o
ool0ooooo`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00U?ooo`@00006oooo100000_oool0
0`00ooooooooo`3ooooo0Oooo`00U?ooo`050000oooooooooooo000000Coool200000_ooo`80000:
oooo00<00?ooooooool0ooooo`7oool009Woool01@000?ooooooooooo`000004oooo00<0003ooooo
ool02?ooo`03003ooooooooo0?ooool1oooo002Ioooo00<0003oooooool00P0000Coool200002Ooo
o`03003ooooooooo0?ooool1oooo0027oooo2@0000Woool00`000?ooooooo`0200001?ooo`800009
oooo00<00?l000000000ooooo`7oool009Soool200000_ooo`800004oooo0P0000Woool00`00oooo
ooooo`3ooooo0Oooo`00Uoooo`<00002oooo0P0000Coool200002Oooo`03003ooooooooo0?ooool1
oooo002Doooo1@0000?oool200001?ooo`800009oooo00<00?ooooooool0ooooo`7oool009Goool3
00001?ooo`800004oooo0P0000Woool00`00ooooooooo`3ooooo0Oooo`00UOooo`030000oooooooo
00Goool00`000?ooooooo`02oooo00<0003oooooool02?ooo`03003ooooooooo0?ooool1oooo002F
oooo100000?oool200000_ooo`80000:oooo00<00?l0003oool0ooooo`7oool009Koool400001?oo
o`@0000;oooo00<00?ooooooool0ooooo`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00[Ooo
o`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00o`00
0?ooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0oooo
o`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]
oooo00<00?ooooooool0ooooo`7oool00:goool00`00o`000?ooo`3ooooo0Oooo`00[Oooo`03003o
oooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00ooooooooo`3o
oooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool0
0:goool00`00o`000?ooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002Coooo1`00
00?oool400003?ooo`03003ooooooooo0?ooool1oooo002Doooo1`0000;oool01@000?oooooooooo
o`00000;oooo00<00?ooooooool0ooooo`7oool009Goool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`030000oooooooo00Soool00`00ooooooooo`3ooooo0Oooo`00U_ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<00?l000000000ooooo`7oool008Ooool900001oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<00?ooooooool0ooooo`7oool009Ooool200002?oo
o`80000:oooo00<00?ooooooool0ooooo`7oool009Soool00`000?ooooooo`05oooo0`0000[oool0
0`00ooooooooo`3Aoooo100002_oool009Soool200000oooo`D0000;oooo00<00?ooooooool0d?oo
o`030000oooooooo00;oool00`000?ooooooo`0400005?ooo`@0000<oooo002Hoooo0P0000Coool3
00003?ooo`03003ooooooooo0=3oool00`000?ooooooo`03oooo00<0003oool000006_ooo`030000
oooooooo00[oool009?oool00`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0<oooo00<0
0?l0003oool0dOooo`H000000oooo`000?ooo`0Ioooo00<0003oooooool02_ooo`00U?ooo`030000
oooooooo00<00005oooo100000[oool00`00ooooooooo`2koooo2P0000Coool300001?ooo`H00002
oooo00<0003oooooool00oooo`H00004oooo100000Ooool00`000?ooooooo`0:oooo002Eoooo1000
00Koool400002_ooo`03003ooooooooo0;goool200001Oooo`040000oooooooooooo0P0000;oool0
1@000?ooooooooooo`000007oooo00<0003oooooool01Oooo`800005oooo0P0000;oool200001_oo
o`030000oooooooo00[oool003Koool400001?ooo`800003oooo1P0002?oool400001?ooo`800004
oooo100000Coool400009oooo`03003ooooooooo02Woool400001?ooo`800004oooo100000Coool4
00009?ooo`@00004oooo0P0000?oool60000@oooo`800006oooo00@0003oool000000003oooo0P00
00?oool400000oooo`030000oooooooo00Goool200001Oooo`030000oooooooo00;oool00`000?oo
ooooo`04oooo00<0003oooooool02_ooo`00=Oooo`800002oooo0P0000?oool200001Oooo`80000T
oooo0P0000;oool200000oooo`800003oooo0P0000;oool200000oooo`050000oooooooooooo0000
02Koool00`00ooooooooo`0Xoooo0P0000;oool200000oooo`800003oooo0P0000;oool200000ooo
o`050000oooooooooooo000002;oool200000_ooo`800003oooo0P0000Goool20000AOooo`800006
oooo00@0003oool000000003oooo0P0000?oool010000?ooooooo`0000?oool00`000?ooooooo`05
oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool02_ooo`00=Oooo`030000oooooooo
00;oool00`000?ooooooo`08oooo0P0002Coool00`000?ooooooo`02oooo00<0003oooooool01_oo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool08oooo`03003ooooooooo
02Soool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo00;oool00`000?oo
ooooo`06oooo00<0003oooooool07oooo`030000oooooooo00;oool00`000?ooooooo`08oooo0P00
04Goool200002?ooo`800003oooo0P0000;oool200000_ooo`800002oooo00<0003oooooool01Ooo
o`800004oooo0P0000Coool200001Oooo`030000oooooooo00[oool003Coool200001?ooo`800009
oooo0P0002?oool200001?ooo`800006oooo0P0000Coool200001oooo`030000oooooooo02?oool0
0`00o`000?ooo`0Woooo0P0000Coool200001_ooo`800004oooo0P0000Ooool00`000?ooooooo`0N
oooo0P0000Coool200002Oooo`800015oooo0P0000Soool200000oooo`800002oooo0P0000;oool2
00000_ooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`0:
oooo000Yoooo2@0000;oool200001?ooo`800009oooo0P0001Ooool900000oooo`800004oooo0P00
00Koool200001?ooo`800007oooo00<0003oooooool08oooo`03003ooooooooo02Ooool200001?oo
o`800006oooo0P0000Coool200001oooo`030000oooooooo01koool200001?ooo`800009oooo0P00
04Goool200002Oooo`030000oooooooo00800003oooo0P0000;oool3000000?oool0003oool01_oo
o`800004oooo0P0000Coool200001Oooo`030000oooooooo00[oool003Coool200001?ooo`800009
oooo0P0002?oool200001?ooo`800006oooo0P0000Coool200001_ooo`80000Uoooo00<00?oooooo
ool09oooo`800004oooo0P0000Koool200001?ooo`800006oooo0P00023oool200001?ooo`800009
oooo0P0004Goool200002_ooo`<00005oooo0`0000Coool00`000?ooooooo`05oooo0P0000Coool2
00001?ooo`800005oooo00<0003oooooool02_ooo`00=?ooo`800004oooo0P0000Woool200008ooo
o`800004oooo0P0000Koool200001?ooo`800005oooo0`0002Goool00`00ooooooooo`0Woooo0P00
00Coool200001_ooo`800004oooo0P0000Goool300008?ooo`800004oooo0P0000Woool20000AOoo
o`80000Ioooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo
00[oool003Coool200001?ooo`800009oooo0P0002?oool200001?ooo`800006oooo0P0000Coool2
00000_ooo`D0000Voooo00<00?ooooooool09oooo`800004oooo0P0000Koool200001?ooo`800002
oooo1@00027oool200001?ooo`800009oooo0P0004Goool200006Oooo`030000oooooooo00Goool2
00001Oooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool02_ooo`00=?oo
o`800004oooo0P0000Woool200008oooo`800004oooo0P0000Koool200001?ooo`800003oooo0`00
02Ooool00`00o`000?ooo`0Woooo0P0000Coool200001_ooo`800004oooo0P0000?oool300008_oo
o`800004oooo0P0000Woool20000AOooo`80000Ioooo00<0003oooooool00oooo`@00005oooo0P00
00;oool200001_ooo`030000oooooooo00[oool003Goool00`000?ooooooo`02oooo00<0003ooooo
ool02?ooo`80000Toooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`02
oooo00<0003oooooool00_ooo`030000oooooooo02Ooool00`00ooooooooo`0Xoooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00<0003oooooool00_ooo`030000
oooooooo02?oool00`000?ooooooo`02oooo00<0003oooooool02?ooo`800013oooo1P0001Ooool4
00001?ooo`800006oooo100000Coool400003?ooo`00=Oooo`800002oooo0P0000Soool400009?oo
o`800002oooo0P0000Soool200000_ooo`800005oooo100002Goool00`00ooooooooo`0Xoooo0P00
00;oool200002?ooo`800002oooo0P0000Goool400008Oooo`800002oooo0P0000Soool40000R?oo
o`00=_ooo`@0000;oooo0P0002Goool400002_ooo`@00006oooo100002Goool00`00ooooooooo`0Y
oooo100000[oool400001_ooo`@0000Roooo100000_oool20000R?ooo`00[Oooo`03003ooooooooo
0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00o`000?ooo`3ooooo0Ooo
o`00[Oooo`03003ooooooooo0;Sooolo00002Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]
oooo00<00?ooooooool0ooooo`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00[@000003003o
000000000:/0000loooo0`0001Koool000coool00`000?ooooooo`08oooo00<0003oooooool02Ooo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`03003ooooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Ooo
o`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0
003oooooool0A?ooo`050000oooooooooooo000001Goool000coool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`09oooo00<0003oooooool02?ooo`03003ooooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?oo
ooooo`09oooo00<0003oooooool0A?ooo`@0000Foooo000joooo00<0003oooooool0=oooo`030000
oooooooo03Koool00`00ooooooooo`0goooo00<0003oooooool0=_ooo`030000oooooooo07?oool0
0`000?ooooooo`0Goooo002]oooo00<00?ooooooool0f?ooo`@00005oooo0`0000?oool200002?oo
o`@0000;oooo002]oooo00<00?ooooooool0f?ooo`030000oooooooo00Ooool01@000?oooooooooo
o`000002oooo00<0003oooooool02?ooo`030000oooooooo00Woool00:goool00`00o`000?ooo`3H
oooo00<0003oooooool01oooo`030000oooooooo00;oool400002Oooo`030000oooooooo00Woool0
0:goool00`00ooooooooo`3@oooo100000Coool00`000?ooooooo`07oooo00<0003oooooool03ooo
o`030000oooooooo00Woool00:goool00`00ooooooooo`3?oooo00<0003oooooool00_ooo`050000
oooooooooooo000000Woool00`000?ooooooo`0?oooo00<0003oooooool02Oooo`00[Oooo`03003o
oooooooo0<ooool00`000?ooooooo`03oooo00@0003oooooool00008oooo0`00013oool00`000?oo
ooooo`09oooo002]oooo00<00?ooooooool0d?ooo`H00002oooo00<0003oooooool01oooo`030000
oooooooo00ooool00`000?ooooooo`09oooo002]oooo00<00?ooooooool0^_ooo`X00004oooo0`00
00Coool600000oooo`030000oooooooo00Ooool010000?ooooooo`0000koool00`000?ooooooo`09
oooo002]oooo00<00?l0003oool0_?ooo`800005oooo00@0003oooooooooool200000_ooo`050000
oooooooooooo000000Soool00`000?ooooooo`08oooo0`0000koool00`000?ooooooo`09oooo002]
oooo00<00?ooooooool0_?ooo`800006oooo00@0003oool000000003oooo0P0000?oool400001?oo
o`030000oooooooo01Woool00`000?ooooooo`09oooo002]oooo00<00?ooooooool0_?ooo`800006
oooo00@0003oool000000003oooo0P0000?oool010000?ooooooo`0000Coool00`000?ooooooo`0I
oooo00<0003oooooool02Oooo`00[Oooo`03003ooooooooo0;coool200002?ooo`800003oooo0P00
00;oool200000_ooo`800003oooo00<0003oooooool01?ooo`d00008oooo00<0003oooooool02Ooo
o`00[Oooo`03003ooooooooo0;coool200002?ooo`800003oooo0P0000;oool200000_ooo`800003
oooo00<0003oooooool06Oooo`030000oooooooo00Woool00:goool00`00o`000?ooo`2loooo0P00
00Woool00`000?ooooooo`0200000oooo`800002oooo0`0000;oool00`000?ooooooo`0Ioooo00<0
003oooooool02Oooo`00[Oooo`03003ooooooooo0;coool200002_ooo`<00005oooo0`0000Goool0
0`000?ooooooo`08oooo0`0000koool00`000?ooooooo`09oooo002]oooo00<00?ooooooool0_?oo
o`80000Joooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?ooooooo`09oooo002]
oooo00<00?ooooooool0_?ooo`80000Joooo00<0003oooooool02Oooo`030000oooooooo00goool0
0`000?ooooooo`09oooo002]oooo00<00?ooooooool0_?ooo`80000Joooo00<0003oooooool02Ooo
o`030000oooooooo00goool00`000?ooooooo`09oooo002]oooo00<00?ooooooool0^_ooo`H0000H
oooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?ooooooo`09oooo002]oooo00<0
0?l0003oool0f?ooo`030000oooooooo00Soool300003_ooo`030000oooooooo00Woool00:goool0
0`00ooooooooo`3Hoooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?ooooooo`09
oooo002Doooo1`0000?oool400002oooo`03003ooooooooo0=Soool00`000?ooooooo`09oooo00@0
003oooooool0000<oooo00<0003oooooool02Oooo`00UOooo`L00002oooo00D0003oooooooooool0
00002_ooo`03003ooooooooo0=Soool400002Oooo`<00009oooo100000_oool009Koool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`00ooooooooo`3ooooo0Ooo
o`00Uoooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<00?ooooooool0ooooo`7oool0
09Soool00`000?ooooooo`08oooo00<0003oooooool01oooo`03003o000000000?ooool1oooo002H
oooo0P0000Soool200002Oooo`03003ooooooooo0?ooool1oooo002Ioooo00<0003oooooool01Ooo
o`<00009oooo00<00?ooooooool0ooooo`7oool009Woool200000oooo`D0000:oooo00<00?oooooo
ool0ooooo`7oool009Woool200001?ooo`<0000;oooo00<00?ooooooool0ooooo`7oool009Coool0
0`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0;oooo00<00?l0003oool0ooooo`7oool0
09Goool00`000?ooooooo`0300001Oooo`@00009oooo00<00?ooooooool0ooooo`7oool009Koool4
00001_ooo`@00009oooo00<00?ooooooool0ooooo`7oool00:goool00`00ooooooooo`3ooooo0Ooo
o`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool0
0`00o`000?ooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?oooooo
ool0ooooo`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1
oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00o`000?ooo`3ooooo0Oooo`00[Ooo
o`03003ooooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00oooo
ooooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?l0003oool0oooo
o`7oool00:goool00`00ooooooooo`3ooooo0Oooo`00UOooo`@00006oooo100000[oool00`00oooo
ooooo`3ooooo0Oooo`00UOooo`050000oooooooooooo000000Coool200000_ooo`800009oooo00<0
0?ooooooool0ooooo`7oool009[oool01@000?ooooooooooo`000004oooo00<0003oooooool01ooo
o`03003ooooooooo0?ooool1oooo002Joooo00<0003oooooool00P0000Coool200002?ooo`03003o
oooooooo0?ooool1oooo002Joooo00<0003oooooool00P0000Coool200002?ooo`03003o00000000
0?ooool1oooo002Ioooo0P0000;oool200001?ooo`800008oooo00<00?ooooooool0ooooo`7oool0
09Soool300000_ooo`800004oooo0P0000Soool00`00ooooooooo`3ooooo0Oooo`00UOooo`D00003
oooo0P0000Coool200002?ooo`03003ooooooooo0?ooool1oooo002Foooo0`0000Coool200001?oo
o`800008oooo00<00?ooooooool0ooooo`7oool009Koool00`000?ooooooo`05oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`00ooooooooo`3ooooo0Oooo`00Uoooo`@00003oooo0P00
00;oool200002Oooo`03003o0000oooo0?ooool1oooo002Goooo100000Coool400002_ooo`03003o
oooooooo0?ooool1oooo002]oooo00<00?ooooooool0ooooo`7oool00:goool00`00ooooooooo`3o
oooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<00?l0003oool0ooooo`7oool0
0:goool00`00ooooooooo`3ooooo0Oooo`00[Oooo`03003ooooooooo0?ooool1oooo002]oooo00<0
0?ooooooool0ooooo`7oool00:goool00`000000ooooo`3ooooo0Oooo`00[Oooo`030000003ooooo
0?ooool1oooo002]oooo00<000000?ooool0ooooo`7oool00:goool00`000000ooooo`3ooooo0Ooo
o`00[Oooo`030000003ooooo0?ooool1oooo002]oooo00<000000?ooool0ooooo`7oool00:goool0
0`000000ooooo`3ooooo0Oooo`00[Oooo`030000003ooooo0?ooool1oooo002]oooo00<000000?oo
ool0ooooo`7oool00:goool00`000000ooooo`3ooooo0Oooo`00Uoooo`030000oooooooo00Coool4
00002oooo`030000003ooooo0?ooool1oooo002Hoooo00<0003oooooool00oooo`050000oooooooo
oooo000000[oool00`000000ooooo`3ooooo0Oooo`00V?ooo`030000oooooooo00Soool00`000?oo
ooooo`07oooo00<000000?ooool0ooooo`7oool009Soool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`030000003o00000?ooool1oooo002Ioooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000000ooooo`3ooooo0Oooo`00VOooo`030000oooooooo00Koool200002Oooo`030000
003ooooo0?ooool1oooo002Joooo00<0003oooooool01?ooo`<00009oooo00<000000?ooool0oooo
o`7oool009[oool010000?ooooooooooo`D0000:oooo00<000000?ooool0ooooo`7oool009[oool0
0`000?ooooooo`02oooo0`0000_oool00`000000ooooo`3ooooo0Oooo`00U?ooo`030000oooooooo
00Coool01@000?ooooooooooo`00000=oooo00<000000?ooool0ooooo`7oool009Goool700001?oo
o`@00009oooo00<000000?ooool0ooooo`7oool009Goool800000oooo`@00009oooo00<000000?oo
ool0ooooo`7oool00:goool00`000?ooo`00o`3ooooo0Oooo`00[Oooo`030000oooo003o0?ooool1
oooo002]oooo00<0003oool00?l0ooooo`7oool00:goool2000000<00?ooooooool0o_ooo`00[Ooo
o`040000oooo003o003oooooo`00[Oooo`030000oooooooo00800?onoooo002]oooo00@0003ooooo
ooooool3003oo?ooo`00[Oooo`030000oooooooo00Coool6003om_ooo`00[Oooo`80000;ooooV@00
oegoool00:goool00`000?ooooooo`3ooooo0Oooo`00[Oooo`030000oooooooo0?ooool1oooo002]
oooo00<0003oooooool0ooooo`7oool00:goool00`000?ooooooo`3ooooo0Oooo`00[Oooo`030000
oooooooo0?ooool1oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y?oo
o`@00009oooo10000?_oool00:Coool00`000?ooooooo`0=oooo00<0003oooooool0nOooo`00Y?oo
o`030000oooooooo00goool00`000?ooooooo`3ioooo002Toooo00<0003oooooool03Oooo`030000
oooooooo0?Woool00:Coool00`000?ooooooo`0=oooo00<0003oooooool0nOooo`00Y?ooo`030000
oooooooo00goool00`000?ooooooo`3ioooo002Toooo00<0003oooooool03Oooo`030000oooooooo
0?Woool00:Coool00`000?ooooooo`0=oooo00<0003oooooool0nOooo`00Y?ooo`030000oooooooo
00goool00`000?ooooooo`3ioooo002Toooo00<0003oooooool03Oooo`030000oooooooo0?Woool0
0:Coool00`000?ooooooo`04oooo0`0000Koool00`000?ooooooo`3ioooo002Toooo00<0003ooooo
ool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`3ioooo002Toooo00<0003ooooo
ool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`3ioooo002Toooo00<0003ooooo
ool00oooo`050000oooooooooooo000000Goool00`000?ooooooo`3ioooo002Toooo100000?oool3
00000oooo`@0003koooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo002Aoooo=P000>Woool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:Soool40000ooooo`Goool00:Ooool00`000?ooooooo`02oooo00@0003oooooooooool400003Ooo
o`@0003[oooo002Woooo00<0003oooooool00oooo`040000oooooooo00004oooo`030000oooooooo
0>Woool00:Soool600000_ooo`030000oooooooo017oool00`000?ooooooo`3Yoooo002Doooo1000
00?oool900000oooo`H00003oooo00<0003oooooool00_ooo`X00005oooo00<0003oooooool0jOoo
o`00UOooo`800005oooo0`0000;oool200001?ooo`030000oooooooo00Koool00`000?ooooooo`03
oooo0P0000Koool200001?ooo`030000oooooooo0>Woool009Koool00`000?ooooooo`03oooo0P00
00?oool200001Oooo`@00004oooo00<0003oooooool01?ooo`800006oooo00<0003oooooool00_oo
o`030000oooooooo0>Woool009Koool00`000?ooooooo`03oooo0P0000?oool200001Oooo`040000
oooooooo00001?ooo`030000oooooooo00Coool200002oooo`030000oooooooo0>Woool009Ooool7
00000oooo`800004oooo0P0000;oool200000oooo`030000oooooooo00Goool200002_ooo`030000
oooooooo0>Woool009Ooool010000?ooooooooooo`800004oooo0P0000Coool200000_ooo`800003
oooo00<0003oooooool01_ooo`800009oooo00<0003oooooool0jOooo`00V?ooo`030000oooooooo
00800003oooo10000003oooo0000oooo00800002oooo0`0000;oool00`000?ooooooo`07oooo0P00
00Soool00`000?ooooooo`3Yoooo002Hoooo00<0003oooooool00P0000Coool2000000?oool00000
00000_ooo`<00005oooo00<0003oooooool01oooo`800008oooo00<0003oooooool0jOooo`00V?oo
o`040000oooo000000005?ooo`030000oooooooo00Soool200001oooo`030000oooooooo0>Woool0
09Woool300005?ooo`030000oooooooo00?oool00`000?ooooooo`03oooo0P0000Koool00`000?oo
ooooo`3Yoooo002Ioooo0`0001Coool00`000?ooooooo`03oooo0P0000Goool200001Oooo`030000
oooooooo0>Woool009[oool00`000?ooooooo`0Coooo100000;oool:000000?oool0000000000P00
0>_oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.150666, -94.4444, 
  0.00130126, 1.32565}}]
}, Open  ]],

Cell[TextData[{
  "Der Widerstand der Schaltung wird f\[UDoubleDot]r die Resonanzfrequenz \
minimal, wodurch es zu einem maximalen Strom bei ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] f\_g\)]],
  " kommt. Es handelt sich also um ",
  StyleBox["Strom-Resonanz",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["\<\
Diese Schaltung zeigt, dass eine Wechselstromschaltung mit Sorgfalt errichtet \
werden muss, da die Str\[ODoubleDot]me innerhalb der Schaltung \
gr\[ODoubleDot]\[SZ]er werden k\[ODoubleDot]nnen als an der \
Spannungsquelle.\
\>", "Text"],

Cell["\<\
F\[UDoubleDot]r den Empfang einer Radioantenne ist diese Schaltung \
prinzipiell geeignet, da sie die Antennenstr\[ODoubleDot]me einer gew\
\[UDoubleDot]nschten Frequenz herausfiltern kann.\
\>", "Text"],

Cell["\<\
Zur alternativen Konstruktion eines Schwei\[SZ]ger\[ADoubleDot]ts ist diese \
Schaltung ungeeignet. Warum?\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Parallelschaltung von ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]]
}], "Subsubsection"],

Cell["\<\
Der Impedanz-Betrag ergibt sich durch Addition der Einzelimpedanzen (nach den \
Regeln der Parallelschaltung):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({Z \[Rule] 1\/\@\(1\/R\^2 + \((1\/\(\[Omega]\ L\) - \[Omega]\ C)\)\^2\)}
         /. {X\_L \[Rule] \[Omega]\ L, X\_C \[Rule] 1\/\(\[Omega]\ C\)}\), 
    \(Kurve[2, 1] = \(Z /. %\) /. {\[Omega] \[Rule] 2  \[Pi]\ f}\)}], "Input"],

Cell[BoxData[
    \({Z \[Rule] 1\/\@\(1\/R\^2 + \((1\/\(L\ \[Omega]\) - C\ \[Omega])\)\^2\)}
      \)], "Output"],

Cell[BoxData[
    \(1\/\@\(\((1\/\(2\ f\ L\ \[Pi]\) - 2\ C\ f\ \[Pi])\)\^2 + 1\/R\^2\)\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Phase ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  " ergibt in Abh\[ADoubleDot]ngigkeit von der Frequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  ":"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kurve[2, 2] = 
      ArcTan[\(1\/\(\[Omega]\ L\) - \[Omega]\ C\)\/\(1\/R\)] /. {
          \[Omega] \[Rule] 2  \[Pi]\ f}\)], "Input"],

Cell[BoxData[
    \(ArcTan[\((1\/\(2\ f\ L\ \[Pi]\) - 2\ C\ f\ \[Pi])\)\ R]\)], "Output"]
}, Open  ]],

Cell["F\[UDoubleDot]r die konkrete Zeichnung wird der Phasenwinkel Null f\
\[UDoubleDot]r:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grenzfrequenz[2] = 
      Solve[1\/\(2\ f\_g\ L\ \[Pi]\) - 2\ C\ \(f\_g\) \[Pi] == 0, f\_g] // 
        Last\)], "Input"],

Cell[BoxData[
    \({f\_g \[Rule] 1\/\(2\ \@C\ \@L\ \[Pi]\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Parameter werden nun wieder so gew\[ADoubleDot]hlt, dass ",
  Cell[BoxData[
      \(TraditionalForm\`f\_g \[Equal] 1  Hz\)]],
  " resultiert, da dadurch das Skalieren des Diagramms vorgef\[UDoubleDot]hrt \
werden kann."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Parameter[2] = Parameter[1]\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"R", "\[Rule]", 
          RowBox[{
            StyleBox["100.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->3], " ", \("\[CapitalOmega]"\)}]}], ",", 
        \(L \[Rule] \(250000\ "\[CapitalOmega]"\)\/\("Hz"\ \[Pi]\^2\)\), ",", 
        \(C \[Rule] 1\/\(1000000\ "Hz"\ "\[CapitalOmega]"\)\), ",", 
        \(f \[Rule] 10\^f\ "Hz"\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Grenzfrequenz[2] /. Parameter[2] // PowerExpand\)], "Input"],

Cell[BoxData[
    \({f\_g \[Rule] "Hz"}\)], "Output"]
}, Open  ]],

Cell["Es ergibt sich folgendes \"Bode\"-Diagramm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(1\/Log[10]\) 
          \((Log[\(Kurve[2, 1]\/"\<\[CapitalOmega]\>" /. Parameter[2] // 
                  Simplify\) // PowerExpand])\)], {f, \(-10\), 10}, 
      PlotRange \[Rule] All, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Log[\(|Z | \)\/\([\\\ \[CapitalOmega]\\\ ]\)]\/Log[10]\)\
\>\""}, PlotStyle \[Rule] Hue[0]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.430154 0.0865826 [
[.02381 .41765 -12.5 -15 ]
[.02381 .41765 12.5 0 ]
[.2619 .41765 -9.5 -15 ]
[.2619 .41765 9.5 0 ]
[.7381 .41765 -5 -15 ]
[.7381 .41765 5 0 ]
[.97619 .41765 -8 -15 ]
[.97619 .41765 8 0 ]
[1.025 .43015 0 -18.5 ]
[1.025 .43015 50 18.5 ]
[.4875 .08382 -19 -7.5 ]
[.4875 .08382 0 7.5 ]
[.4875 .17041 -19 -7.5 ]
[.4875 .17041 0 7.5 ]
[.4875 .25699 -19 -7.5 ]
[.4875 .25699 0 7.5 ]
[.4875 .34357 -19 -7.5 ]
[.4875 .34357 0 7.5 ]
[.4875 .51674 -10 -7.5 ]
[.4875 .51674 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -28.5 0 ]
[.5 .64303 28.5 37 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .43015 m
.02381 .4364 L
s
gsave
.02381 .41765 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .43015 m
.2619 .4364 L
s
gsave
.2619 .41765 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .43015 m
.7381 .4364 L
s
gsave
.7381 .41765 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .43015 m
.97619 .4364 L
s
gsave
.97619 .41765 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .43015 m
.07143 .4339 L
s
.11905 .43015 m
.11905 .4339 L
s
.16667 .43015 m
.16667 .4339 L
s
.21429 .43015 m
.21429 .4339 L
s
.30952 .43015 m
.30952 .4339 L
s
.35714 .43015 m
.35714 .4339 L
s
.40476 .43015 m
.40476 .4339 L
s
.45238 .43015 m
.45238 .4339 L
s
.54762 .43015 m
.54762 .4339 L
s
.59524 .43015 m
.59524 .4339 L
s
.64286 .43015 m
.64286 .4339 L
s
.69048 .43015 m
.69048 .4339 L
s
.78571 .43015 m
.78571 .4339 L
s
.83333 .43015 m
.83333 .4339 L
s
.88095 .43015 m
.88095 .4339 L
s
.92857 .43015 m
.92857 .4339 L
s
.25 Mabswid
0 .43015 m
1 .43015 L
s
gsave
1.025 .43015 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .08382 m
.50625 .08382 L
s
gsave
.4875 .08382 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .17041 m
.50625 .17041 L
s
gsave
.4875 .17041 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .25699 m
.50625 .25699 L
s
gsave
.4875 .25699 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .34357 m
.50625 .34357 L
s
gsave
.4875 .34357 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .51674 m
.50625 .51674 L
s
gsave
.4875 .51674 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01456 m
.50375 .01456 L
s
.5 .03187 m
.50375 .03187 L
s
.5 .04919 m
.50375 .04919 L
s
.5 .06651 m
.50375 .06651 L
s
.5 .10114 m
.50375 .10114 L
s
.5 .11846 m
.50375 .11846 L
s
.5 .13577 m
.50375 .13577 L
s
.5 .15309 m
.50375 .15309 L
s
.5 .18772 m
.50375 .18772 L
s
.5 .20504 m
.50375 .20504 L
s
.5 .22236 m
.50375 .22236 L
s
.5 .23967 m
.50375 .23967 L
s
.5 .27431 m
.50375 .27431 L
s
.5 .29162 m
.50375 .29162 L
s
.5 .30894 m
.50375 .30894 L
s
.5 .32625 m
.50375 .32625 L
s
.5 .36089 m
.50375 .36089 L
s
.5 .3782 m
.50375 .3782 L
s
.5 .39552 m
.50375 .39552 L
s
.5 .41284 m
.50375 .41284 L
s
.5 .44747 m
.50375 .44747 L
s
.5 .46479 m
.50375 .46479 L
s
.5 .4821 m
.50375 .4821 L
s
.5 .49942 m
.50375 .49942 L
s
.5 .53405 m
.50375 .53405 L
s
.5 .55137 m
.50375 .55137 L
s
.5 .56869 m
.50375 .56869 L
s
.5 .586 m
.50375 .586 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -89.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 27.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.625000 moveto
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.750000 11.125000 moveto
(\\310) show
95.750000 11.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.250000 11.125000 moveto
(\\310) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 13.187500 moveto
14.687500 0.000000 rlineto
stroke
92.125000 21.000000 moveto
(@) show
95.125000 21.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.812500 21.000000 moveto
(D) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
107.937500 16.625000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 24.437500 moveto
47.937500 0.000000 rlineto
stroke
69.625000 36.562500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
88.562500 36.562500 moveto
(@) show
92.500000 36.562500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
104.500000 36.562500 moveto
(D) show
115.125000 27.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
1 0 0 r
.5 Mabswid
.02381 .01472 m
.06244 .08496 L
.10458 .16157 L
.14415 .23353 L
.18221 .30272 L
.22272 .37637 L
.26171 .44727 L
.30316 .52238 L
.32392 .55856 L
.33304 .57283 L
.33788 .57953 L
.34309 .58581 L
.34811 .59081 L
.35271 .59441 L
.35734 .59716 L
.36173 .59907 L
.3641 .59987 L
.36663 .60057 L
.37118 .6015 L
.37397 .60191 L
.37659 .60222 L
.37913 .60245 L
.3815 .60263 L
.38615 .60288 L
.38862 .60297 L
.39126 .60305 L
.39403 .60311 L
.39666 .60316 L
.39901 .60319 L
.40158 .60322 L
.40623 .60325 L
.40858 .60327 L
.41117 .60328 L
.41338 .60329 L
.41575 .60329 L
.42005 .6033 L
.42245 .60331 L
.42501 .60331 L
.42722 .60331 L
.42962 .60331 L
.43244 .60331 L
.43511 .60331 L
.4377 .60332 L
.44009 .60332 L
.44244 .60332 L
.44497 .60332 L
.44774 .60332 L
.45034 .60332 L
.45325 .60332 L
.45601 .60332 L
Mistroke
.45849 .60332 L
.46119 .60332 L
.46375 .60332 L
.46652 .60332 L
.46913 .60332 L
.47153 .60332 L
.47609 .60332 L
.47839 .60332 L
.4809 .60332 L
.48365 .60332 L
.48615 .60332 L
.48903 .60332 L
.49036 .60332 L
.49176 .60332 L
.49296 .60332 L
.49428 .60332 L
.49549 .60332 L
.49661 .60332 L
.49726 .60332 L
.49794 .60332 L
.49915 .60332 L
.50046 .60332 L
.5012 .60332 L
.50189 .60332 L
.50317 .60332 L
.50382 .60332 L
.50452 .60332 L
.50695 .60332 L
.50832 .60332 L
.50979 .60332 L
.51244 .60332 L
.51511 .60332 L
.51764 .60332 L
.51991 .60332 L
.52238 .60332 L
.52461 .60332 L
.52707 .60332 L
.52963 .60332 L
.53204 .60332 L
.53634 .60332 L
.53876 .60332 L
.54098 .60332 L
.54571 .60332 L
.54836 .60332 L
.55077 .60332 L
.55302 .60332 L
.55546 .60332 L
.55989 .60332 L
.56237 .60332 L
.56511 .60331 L
Mistroke
.56797 .60331 L
.57065 .60331 L
.57315 .60331 L
.57543 .60331 L
.57807 .6033 L
.58058 .6033 L
.58317 .6033 L
.58561 .60329 L
.59017 .60327 L
.59273 .60326 L
.59509 .60325 L
.59767 .60323 L
.6004 .6032 L
.60259 .60317 L
.60493 .60313 L
.60917 .60304 L
.61175 .60296 L
.6142 .60286 L
.61879 .60261 L
.62116 .60243 L
.62338 .60222 L
.62603 .60191 L
.62845 .60156 L
.63339 .60056 L
.63599 .59984 L
.63871 .59891 L
.64327 .59684 L
.64752 .59425 L
.65217 .59056 L
.65714 .58556 L
.66739 .5722 L
.6785 .55453 L
.69866 .51912 L
.7396 .4449 L
.77902 .37322 L
.81693 .3043 L
.85729 .23091 L
.89613 .16028 L
.93743 .0852 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003o/oooo`030000
oooooooo0?[oool00;?oool00`000?ooooooo`3joooo002coooo00<0003oooooool0n_ooo`00/ooo
o`030000oooooooo0?[oool001Ooool00ol00?ooooooo`2Ioooo0P0009[oool00ol00?ooooooo`1N
oooo000Hoooo00?o003oooooool0V?ooo`030000oooooooo09Soool00ol00?ooooooo`1Ooooo000H
oooo00?o003oooooool0V?ooo`030000oooooooo09Soool00ol00?ooooooo`1Ooooo000Ioooo00?o
003oooooool0Uoooo`030000oooooooo09Ooool00ol00?ooooooo`1Poooo000Ioooo00?o003ooooo
ool0Uoooo`030000oooooooo09Ooool00ol00?ooooooo`1Poooo000Joooo00?o003oooooool0U_oo
o`030000oooooooo09Koool00ol00?ooooooo`1Qoooo000Joooo00?o003oooooool0U_ooo`80002G
oooo00?o003oooooool0HOooo`006oooo`03o`00oooooooo09Goool00`000?ooooooo`2Eoooo00?o
003oooooool0H_ooo`007?ooo`03o`00oooooooo09Coool00`000?ooooooo`2Doooo00?o003ooooo
ool0Hoooo`007?ooo`03o`00oooooooo09Coool00`000?ooooooo`2Doooo00?o003oooooool0Hooo
o`007Oooo`03o`00oooooooo09?oool00`000?ooooooo`2Coooo00?o003oooooool0I?ooo`007Ooo
o`03o`00oooooooo09?oool00`000?ooooooo`2Coooo00?o003oooooool0I?ooo`007_ooo`03o`00
oooooooo09;oool20000Toooo`03o`00oooooooo06Goool001koool00ol00?ooooooo`2Boooo00<0
003oooooool0T_ooo`03o`00oooooooo06Goool001ooool00ol00?ooooooo`2Aoooo00<0003ooooo
ool0TOooo`03o`00oooooooo06Koool001ooool00ol00?ooooooo`2Aoooo00<0003oooooool0TOoo
o`03o`00oooooooo06Koool0023oool00ol00?ooooooo`2@oooo00<0003oooooool0T?ooo`03o`00
oooooooo06Ooool0027oool00ol00?ooooooo`2?oooo0P00093oool00ol00?ooooooo`1Xoooo000Q
oooo00?o003oooooool0Soooo`030000oooooooo08ooool00ol00?ooooooo`1Xoooo000Roooo00?o
003oooooool0P_ooo`80000:oooo00<0003oooooool0S_ooo`03o`00oooooooo06Woool002;oool0
0ol00?ooooooo`22oooo0P0000[oool00`000?ooooooo`2>oooo00?o003oooooool0JOooo`008ooo
o`03o`00oooooooo087oool200002_ooo`030000oooooooo08goool00ol00?ooooooo`1Zoooo000S
oooo00?o003oooooool0O?ooo`P00009oooo00<0003oooooool0SOooo`03o`00oooooooo06[oool0
02Coool00ol00?ooooooo`1_oooo2@0000?oool00`000?ooooooo`02oooo0P0000[oool30000S?oo
o`03o`00oooooooo06_oool002Goool00ol00?ooooooo`1koooo00@0003oooooooooool200002_oo
o`030000oooooooo08_oool00ol00?ooooooo`1/oooo000Uoooo00?o003oooooool0O?ooo`030000
oooooooo0080000:oooo00<0003oooooool0Roooo`03o`00oooooooo06coool002Koool00ol00?oo
ooooo`1koooo00<0003oooooool00P0000[oool00`000?ooooooo`2:oooo00?o003oooooool0KOoo
o`009_ooo`03o`00oooooooo07coool010000?ooo`00000000[oool00`000?ooooooo`2:oooo00?o
003oooooool0KOooo`009oooo`03o`00oooooooo07coool300002_ooo`030000oooooooo08Woool0
0ol00?ooooooo`1^oooo000Woooo00?o003oooooool0OOooo`80000:oooo0P0008[oool00ol00?oo
ooooo`1^oooo000Xoooo00?o003oooooool0O?ooo`80000:oooo00<0003oooooool0R?ooo`03o`00
oooooooo06ooool002Soool00ol00?ooooooo`28oooo00<0003oooooool0R?ooo`03o`00oooooooo
06ooool002Woool00ol00?ooooooo`27oooo00<0003oooooool0Qoooo`03o`00oooooooo073oool0
02[oool00ol00?ooooooo`26oooo00<0003oooooool0Q_ooo`03o`00oooooooo077oool002[oool0
0ol00?ooooooo`26oooo0P0008Ooool00ol00?ooooooo`1aoooo000[oooo00?o003oooooool0QOoo
o`030000oooooooo08Goool00ol00?ooooooo`1boooo000[oooo00?o003oooooool0QOooo`030000
oooooooo08Goool00ol00?ooooooo`1boooo000/oooo00?o003oooooool0Q?ooo`030000oooooooo
08Coool00ol00?ooooooo`1coooo000/oooo00?o003oooooool0Q?ooo`030000oooooooo08Coool0
0ol00?ooooooo`1coooo000]oooo00?o003oooooool0Poooo`030000oooooooo08?oool00ol00?oo
ooooo`1doooo000^oooo00?o003oooooool0P_ooo`800023oooo00?o003oooooool0MOooo`00;_oo
o`03o`00oooooooo08;oool00`000?ooooooo`22oooo00?o003oooooool0MOooo`00;oooo`03o`00
oooooooo087oool00`000?ooooooo`21oooo00?o003oooooool0M_ooo`00;oooo`03o`00oooooooo
087oool00`000?ooooooo`21oooo00?o003oooooool0M_ooo`00<?ooo`03o`00oooooooo083oool0
0`000?ooooooo`20oooo00?o003oooooool0Moooo`00<?ooo`03o`00oooooooo083oool00`000?oo
ooooo`20oooo00?o003oooooool0Moooo`00<Oooo`03o`00oooooooo07ooool20000P?ooo`03o`00
oooooooo07Soool0037oool00ol00?ooooooo`1ooooo00<0003oooooool0Ooooo`03o`00oooooooo
07Soool003;oool00ol00?ooooooo`1]oooo1@0000coool00`000?ooooooo`1noooo00?o003ooooo
ool0NOooo`00<oooo`03o`00oooooooo06coool200000_ooo`80000;oooo00<0003oooooool0OOoo
o`03o`00oooooooo07[oool003?oool00ol00?ooooooo`1aoooo0P0000[oool00`000?ooooooo`1m
oooo00?o003oooooool0N_ooo`00=?ooo`03o`00oooooooo073oool200002_ooo`<0001loooo00?o
003oooooool0Noooo`00=?ooo`03o`00oooooooo05ooool900002?ooo`80000:oooo00<0003ooooo
ool0O?ooo`03o`00oooooooo07_oool003Goool00ol00?ooooooo`1^oooo0`0000[oool00`000?oo
ooooo`1koooo00?o003oooooool0O?ooo`00=Oooo`03o`00oooooooo06goool300002oooo`030000
oooooooo07_oool00ol00?ooooooo`1loooo000foooo00?o003oooooool0KOooo`80000;oooo00<0
003oooooool0N_ooo`03o`00oooooooo07goool003Koool00ol00?ooooooo`1^oooo0P0000[oool0
0`000?ooooooo`1joooo00?o003oooooool0OOooo`00=oooo`03o`00oooooooo06Soool00`000?oo
ooooo`02oooo0P0000[oool20000N_ooo`03o`00oooooooo07koool003Ooool00ol00?ooooooo`1X
oooo0P0000;oool300002_ooo`030000oooooooo07Woool00ol00?ooooooo`1noooo000hoooo00?o
003oooooool0JOooo`@0000;oooo00<0003oooooool0N?ooo`03o`00oooooooo07ooool003Soool0
0ol00?ooooooo`1hoooo00<0003oooooool0N?ooo`03o`00oooooooo07ooool003Woool00ol00?oo
ooooo`1goooo00<0003oooooool0Moooo`03o`00oooooooo083oool003Woool00ol00?ooooooo`1g
oooo00<0003oooooool0Moooo`03o`00oooooooo083oool003[oool00ol00?ooooooo`1foooo0P00
07Ooool00ol00?ooooooo`21oooo000joooo00?o003oooooool0M_ooo`030000oooooooo07Koool0
0ol00?ooooooo`21oooo000koooo00?o003oooooool0MOooo`030000oooooooo07Goool00ol00?oo
ooooo`22oooo000koooo00?o003oooooool0MOooo`030000oooooooo07Goool00ol00?ooooooo`22
oooo000loooo00?o003oooooool0M?ooo`030000oooooooo07Coool00ol00?ooooooo`23oooo000l
oooo00?o003oooooool0M?ooo`80001eoooo00?o003oooooool0Poooo`00?Oooo`03o`00oooooooo
07?oool00`000?ooooooo`1coooo00?o003oooooool0Q?ooo`00?Oooo`03o`00oooooooo07?oool0
0`000?ooooooo`1coooo00?o003oooooool0Q?ooo`00?_ooo`03o`00oooooooo07;oool00`000?oo
ooooo`1boooo00?o003oooooool0QOooo`00?_ooo`03o`00oooooooo07;oool00`000?ooooooo`1a
oooo00?o003oooooool0Q_ooo`00?oooo`03o`00oooooooo077oool00`000?ooooooo`1aoooo00?o
003oooooool0Q_ooo`00?oooo`03o`00oooooooo077oool20000LOooo`03o`00oooooooo08Ooool0
043oool00ol00?ooooooo`1`oooo00<0003oooooool0L?ooo`03o`00oooooooo08Ooool0043oool0
0ol00?ooooooo`1Ooooo1`0000[oool00`000?ooooooo`1_oooo00?o003oooooool0R?ooo`00@Ooo
o`03o`00oooooooo05ooool700002Oooo`030000oooooooo06ooool00ol00?ooooooo`28oooo0011
oooo00?o003oooooool0H?ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool0K_ooo`03o`00oooooooo08Woool004;oool00ol00?ooooooo`1Poooo00<0003oooooool02ooo
o`030000oooooooo06koool00ol00?ooooooo`29oooo0013oooo00?o003oooooool0D?ooo`T00007
oooo00<0003oooooool02_ooo`<0001]oooo00?o003oooooool0R_ooo`00@oooo`03o`00oooooooo
063oool200002oooo`030000oooooooo06goool00ol00?ooooooo`2:oooo0014oooo00?o003ooooo
ool0H?ooo`030000oooooooo00Woool00`000?ooooooo`1/oooo00?o003oooooool0Roooo`00A?oo
o`03o`00oooooooo063oool200002_ooo`030000oooooooo06_oool00ol00?ooooooo`2<oooo0015
oooo00?o003oooooool0Goooo`80000:oooo00<0003oooooool0Joooo`03o`00oooooooo08coool0
04Goool00ol00?ooooooo`1Joooo00<0003oooooool00_ooo`80000:oooo0P0006_oool00ol00?oo
ooooo`2=oooo0016oooo00?o003oooooool0F_ooo`030000oooooooo00<0000:oooo00<0003ooooo
ool0J_ooo`03o`00oooooooo08goool004Koool00ol00?ooooooo`1Koooo100000_oool00`000?oo
ooooo`1Yoooo00?o003oooooool0S_ooo`00Aoooo`03o`00oooooooo06Woool00`000?ooooooo`1Y
oooo00?o003oooooool0S_ooo`00B?ooo`03o`00oooooooo06Soool00`000?ooooooo`1Xoooo00?o
003oooooool0Soooo`00B?ooo`03o`00oooooooo06Soool00`000?ooooooo`1Xoooo00?o003ooooo
ool0Soooo`00BOooo`03o`00oooooooo06Ooool20000J?ooo`03o`00oooooooo093oool004Woool0
0ol00?ooooooo`1Woooo00<0003oooooool0Ioooo`03o`00oooooooo093oool004[oool00ol00?oo
ooooo`1Voooo00<0003oooooool0I_ooo`03o`00oooooooo097oool004[oool00ol00?ooooooo`1V
oooo00<0003oooooool0I_ooo`03o`00oooooooo097oool004_oool00ol00?ooooooo`1Uoooo00<0
003oooooool0IOooo`03o`00oooooooo09;oool004coool00ol00?ooooooo`1Toooo00<0003ooooo
ool0I?ooo`03o`00oooooooo09?oool004coool00ol00?ooooooo`1Toooo0P0006Goool00ol00?oo
ooooo`2Coooo001=oooo00?o003oooooool0Hoooo`030000oooooooo06?oool00ol00?ooooooo`2D
oooo001=oooo00?o003oooooool0Hoooo`030000oooooooo06?oool00ol00?ooooooo`2Doooo001>
oooo00?o003oooooool0H_ooo`030000oooooooo06;oool00ol00?ooooooo`2Eoooo001>oooo00?o
003oooooool0H_ooo`030000oooooooo06;oool00ol00?ooooooo`2Eoooo001?oooo00?o003ooooo
ool0HOooo`80001Roooo00?o003oooooool0U_ooo`00Coooo`03o`00oooooooo067oool00`000?oo
ooooo`1Poooo00?o003oooooool0Uoooo`00D?ooo`03o`00oooooooo053oool600002_ooo`030000
oooooooo063oool00ol00?ooooooo`2Goooo001@oooo00?o003oooooool0D_ooo`80000<oooo00<0
003oooooool0Goooo`03o`00oooooooo09Soool0057oool00ol00?ooooooo`1Aoooo0P0000coool0
0`000?ooooooo`1Ooooo00?o003oooooool0V?ooo`00D_ooo`03o`00oooooooo053oool200003?oo
o`030000oooooooo05koool00ol00?ooooooo`2Ioooo001Boooo00?o003oooooool0@Oooo`T00006
oooo0P0000coool30000G_ooo`03o`00oooooooo09Woool005?oool00ol00?ooooooo`1?oooo0P00
00coool00`000?ooooooo`1Moooo00?o003oooooool0V_ooo`00Doooo`03o`00oooooooo04ooool2
00003?ooo`030000oooooooo05goool00ol00?ooooooo`2Joooo001Doooo00?o003oooooool0C_oo
o`80000<oooo00<0003oooooool0G?ooo`03o`00oooooooo06Soool40000;oooo`00E?ooo`03o`00
oooooooo04koool200003?ooo`030000oooooooo05_oool00ol00?ooooooo`1Xoooo00<0003ooooo
ool00_ooo`030000oooooooo00@0000Doooo1000013oool005Goool00ol00?ooooooo`1=oooo0P00
00coool00`000?ooooooo`1Koooo00?o003oooooool0J?ooo`030000oooooooo00?oool00`000?oo
o`00000Joooo00<0003oooooool03_ooo`00EOooo`03o`00oooooooo04_oool400003?ooo`80001K
oooo00?o003oooooool0J_ooo`H000000oooo`000?ooo`0Ioooo00<0003oooooool03_ooo`00E_oo
o`03o`00oooooooo04coool200003?ooo`030000oooooooo05[oool00ol00?ooooooo`1Doooo2P00
00Coool300001?ooo`H00002oooo00<0003oooooool00oooo`H00004oooo100000Ooool00`000?oo
ooooo`0>oooo001Foooo00?o003oooooool0F_ooo`030000oooooooo05Woool00ol00?ooooooo`1G
oooo0P0000Goool010000?ooooooooooo`800002oooo00D0003oooooooooool000001oooo`030000
oooooooo00Goool200001Oooo`800002oooo0P0000Koool00`000?ooooooo`0>oooo000Eoooo1P00
00Coool40000=?ooo`03o`00oooooooo00goool40000B?ooo`030000oooooooo04Ooool400003_oo
o`03o`00oooooooo03Goool600001?ooo`@0000Doooo0P0000Koool010000?ooo`00000000?oool2
00000oooo`@00003oooo00<0003oooooool01Oooo`800005oooo00<0003oooooool00_ooo`030000
oooooooo00Coool00`000?ooooooo`0>oooo000Goooo0P0000Goool200000_ooo`80000coooo00?o
003oooooool03Oooo`050000oooooooooooo000004Ooool00`000?ooooooo`17oooo00D0003ooooo
ooooool000003?ooo`03o`00oooooooo03Soool200001Oooo`800002oooo0P0001?oool200001_oo
o`040000oooo000000000oooo`800003oooo00@0003oooooool00003oooo00<0003oooooool01Ooo
o`800004oooo0P0000Coool200001Oooo`030000oooooooo00koool001Ooool200001Oooo`030000
oooooooo00;oool00`000?ooooooo`0boooo00?o003oooooool04Oooo`030000oooooooo04Coool2
0000COooo`030000oooooooo00Soool00ol00?ooooooo`0ioooo0P0000Goool00`000?ooooooo`02
oooo00<0003oooooool04Oooo`800008oooo0P0000?oool200000_ooo`800002oooo0P0000;oool0
0`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool03_ooo`005ooo
o`800004oooo0P0000Coool20000=?ooo`03o`00oooooooo013oool00`000?ooooooo`14oooo00<0
003oooooool0C?ooo`030000oooooooo00Soool00ol00?ooooooo`0ioooo0P0000Coool200001?oo
o`80000Boooo0P0000Soool200000oooo`800002oooo0P0000;oool200000_ooo`030000oooooooo
00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`0>oooo0008oooo2@0000Koool2
00001?ooo`800004oooo0P0003Coool00ol00?ooo`00000800002?ooo`030000oooooooo04Coool0
0`000?ooooooo`1<oooo00<0003oooooool01oooo`03o`00oooooooo03[oool200001?ooo`800004
oooo0P0001;oool200002Oooo`030000oooooooo00800003oooo0P0000;oool3000000?oool0003o
ool01_ooo`800004oooo0P0000Coool200001Oooo`030000oooooooo00koool001Ooool200001?oo
o`800004oooo0P0003Goool00ol00?ooooooo`0>oooo0P0004Koool00`000?ooooooo`1;oooo0P00
00Woool00ol00?ooooooo`0joooo0P0000Coool200001?ooo`80000Boooo0P0000[oool300001Ooo
o`<00004oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo
00koool001Ooool200001?ooo`800004oooo0P0003Goool00ol00?ooooooo`0=oooo0`0004Koool0
0`000?ooooooo`1:oooo0`0000Soool00ol00?ooooooo`0koooo0P0000Coool200001?ooo`80000B
oooo0P0001Woool00`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003ooooo
ool03_ooo`005oooo`800004oooo0P0000Coool20000=_ooo`03o`00oooooooo00Woool50000Aooo
o`030000oooooooo04Ooool500002Oooo`03o`00oooooooo03_oool200001?ooo`800004oooo0P00
01;oool200006Oooo`030000oooooooo00Goool200001Oooo`030000oooooooo00;oool00`000?oo
ooooo`04oooo00<0003oooooool03_ooo`005oooo`800004oooo0P0000Coool20000=_ooo`03o`00
oooooooo00[oool30000B?ooo`800019oooo0`0000Woool00ol00?ooooooo`0loooo0P0000Coool2
00001?ooo`80000Boooo0P0001Woool00`000?ooooooo`03oooo100000Goool200000_ooo`800006
oooo00<0003oooooool03_ooo`005oooo`800005oooo00<0003oooooool00_ooo`030000oooooooo
03Koool00ol00?ooooooo`09oooo00<0003oooooool0B?ooo`030000oooooooo04Soool00`000?oo
ooooo`08oooo00?o003oooooool0?Oooo`800005oooo00<0003oooooool00_ooo`030000oooooooo
00ooool600005oooo`@00004oooo0P0000Koool400001?ooo`@0000@oooo000Eoooo100000Goool2
00000_ooo`80000ioooo00?o003oooooool02Oooo`@00016oooo00<0003oooooool0BOooo`@00006
oooo00?o003oooooool0>oooo`@00005oooo0P0000;oool20000F_ooo`005oooo`800006oooo1000
03[oool00ol00?ooooooo`09oooo100004Koool00`000?ooooooo`19oooo100000Goool00ol00?oo
ooooo`0noooo0P0000Koool40000Foooo`00G_ooo`03o`00oooooooo05;oool00`000?ooooooo`1B
oooo00?o003oooooool0YOooo`00G_ooo`03o`00oooooooo05;oool00`000?ooooooo`1Aoooo00?o
003oooooool0Y_ooo`00Goooo`03o`00oooooooo057oool20000D_ooo`03o`00oooooooo0:Koool0
05ooool00ol00?ooooooo`1Aoooo00<0003oooooool0D?ooo`03o`00oooooooo05_ooolo00003Ooo
o`00H?ooo`03o`00oooooooo053oool00`000?ooooooo`1@oooo00?o003oooooool0Yoooo`00H?oo
o`03o`00oooooooo053oool00`000?ooooooo`1?oooo00?o003oooooool0Z?ooo`00HOooo`03o`00
oooooooo04ooool00`000?ooooooo`1>oooo00?o003oooooool0ZOooo`003ooooe<000000ol00000
0000002O000000?o000000000000D00003coool300006_ooo`005oooo`030000oooooooo00goool0
0`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?ooooooo`0:
oooo00Co003oooooool0000?oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?oo
ooooo`0<oooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?ooooooo`0=oooo00<0
003oooooool03Oooo`030000oooooooo00coool00`000?ooooooo`0=oooo00<0003ooooo00003?oo
o`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo
00goool00`000?ooooooo`10oooo00D0003oooooooooool000006Oooo`005oooo`030000oooooooo
00goool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?oo
ooooo`0;oooo00?o003oool000003oooo`030000oooooooo00coool00`000?ooooooo`0=oooo00<0
003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03Ooo
o`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000ooooo`00
00coool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?oo
ooooo`0=oooo00<0003oooooool0@?ooo`@0000Joooo001Soooo00?o003oooooool0COooo`030000
oooooooo04coool00ol00?ooooooo`2=oooo00<0003oooooool06oooo`00I?ooo`03o`00oooooooo
04coool00`000?ooooooo`1<oooo00?o003oooooool0Ooooo`@00005oooo0`0000?oool200002?oo
o`@0000?oooo001Toooo00?o003oooooool0C?ooo`030000oooooooo04_oool00ol00?ooooooo`20
oooo00<0003oooooool01oooo`050000oooooooooooo000000;oool00`000?ooooooo`08oooo00<0
003oooooool03Oooo`00IOooo`03o`00oooooooo04_oool20000Boooo`03o`00oooooooo087oool0
0`000?ooooooo`07oooo00<0003oooooool00_ooo`@00009oooo00<0003oooooool03Oooo`00I_oo
o`03o`00oooooooo04[oool00`000?ooooooo`1:oooo00?o003oooooool0NOooo`@00004oooo00<0
003oooooool01oooo`030000oooooooo00ooool00`000?ooooooo`0=oooo001Voooo00?o003ooooo
ool0B_ooo`030000oooooooo04Woool00ol00?ooooooo`1ioooo00<0003oooooool00_ooo`050000
oooooooooooo000000Woool00`000?ooooooo`0?oooo00<0003oooooool03Oooo`00Ioooo`03o`00
oooooooo04Woool00`000?ooooooo`19oooo00?o003oooooool0NOooo`030000oooooooo00?oool0
10000?ooooooo`0000Soool300004?ooo`030000oooooooo00goool006Ooool00ol00?ooooooo`19
oooo00<0003oooooool0B?ooo`03o`00oooooooo07_oool600000_ooo`030000oooooooo00Ooool0
0`000?ooooooo`0?oooo00<0003oooooool03Oooo`00J?ooo`03o`00oooooooo04Soool00`000?oo
ooooo`18oooo00?o003oooooool0IOooo`X00004oooo0`0000Coool600000oooo`030000oooooooo
00Ooool010000?ooooooo`0000koool00`000?ooooooo`0=oooo001Xoooo00?o003oooooool0B?oo
o`800018oooo00?o003oooooool0J?ooo`800005oooo00@0003oooooooooool200000_ooo`050000
oooooooooooo000000Soool00`000?ooooooo`08oooo0`0000koool00`000?ooooooo`0=oooo001Y
oooo00?o003oooooool0Aoooo`030000oooooooo04Ooool00ol00?ooooooo`1Xoooo0P0000Koool0
10000?ooo`00000000?oool200000oooo`@00004oooo00<0003oooooool06Oooo`030000oooooooo
00goool006Woool00ol00?ooooooo`17oooo00<0003oooooool0A_ooo`03o`00oooooooo06Woool2
00001_ooo`040000oooo000000000oooo`800003oooo00@0003oooooool00004oooo00<0003ooooo
ool06Oooo`030000oooooooo00goool006[oool00ol00?ooooooo`16oooo00<0003oooooool0A_oo
o`03o`00oooooooo06Woool200002?ooo`800003oooo0P0000;oool200000_ooo`800003oooo00<0
003oooooool01?ooo`d00008oooo00<0003oooooool03Oooo`00J_ooo`03o`00oooooooo04Koool0
0`000?ooooooo`15oooo00?o003oooooool0J_ooo`800008oooo0P0000?oool200000_ooo`800002
oooo0P0000?oool00`000?ooooooo`0Ioooo00<0003oooooool03Oooo`00Joooo`03o`00oooooooo
04Goool20000AOooo`03o`00oooooooo06_oool200002Oooo`030000oooooooo00800003oooo0P00
00;oool300000_ooo`030000oooooooo01Woool00`000?ooooooo`0=oooo001[oooo00?o003ooooo
ool0AOooo`030000oooooooo04Coool00ol00?ooooooo`1[oooo0P0000[oool300001Oooo`<00005
oooo00<0003oooooool02?ooo`<0000>oooo00<0003oooooool03Oooo`00K?ooo`03o`00oooooooo
04Coool00`000?ooooooo`13oooo00?o003oooooool0K?ooo`80000Joooo00<0003oooooool02Ooo
o`030000oooooooo00goool00`000?ooooooo`0=oooo001/oooo00?o003oooooool0A?ooo`030000
oooooooo04?oool00ol00?ooooooo`1/oooo0P0001[oool00`000?ooooooo`09oooo00<0003ooooo
ool03Oooo`030000oooooooo00goool006goool00ol00?ooooooo`13oooo00<0003oooooool0@_oo
o`03o`00oooooooo06goool200006_ooo`030000oooooooo00Woool00`000?ooooooo`0=oooo00<0
003oooooool03Oooo`00KOooo`03o`00oooooooo04?oool00`000?ooooooo`12oooo00?o003ooooo
ool0Joooo`H0000Hoooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?ooooooo`0=
oooo001^oooo00?o003oooooool0@_ooo`800012oooo00?o003oooooool0R_ooo`030000oooooooo
00Soool300003_ooo`030000oooooooo00goool006koool00ol00?ooooooo`12oooo00<0003ooooo
ool0@Oooo`03o`00oooooooo08[oool00`000?ooooooo`09oooo00<0003oooooool03Oooo`030000
oooooooo00goool006ooool00ol00?ooooooo`0boooo1P0000Woool00`000?ooooooo`10oooo00?o
003oooooool0Roooo`030000oooooooo00Woool010000?ooooooo`0000coool00`000?ooooooo`0=
oooo001_oooo00?o003oooooool0=?ooo`80000;oooo00<0003oooooool0@?ooo`03o`00oooooooo
08_oool400002Oooo`<00009oooo100000ooool0073oool00ol00?ooooooo`0coooo0P0000_oool0
0`000?ooooooo`0ooooo00?o003oooooool0^?ooo`00L?ooo`03o`00oooooooo03?oool200002ooo
o`030000oooooooo03ooool00ol00?ooooooo`2hoooo001aoooo00?o003oooooool0<_ooo`80000;
oooo0`0003koool00ol00?ooooooo`2ioooo001aoooo00?o003oooooool0<_ooo`80000;oooo00<0
003oooooool0?Oooo`03o`00oooooooo0;[oool007;oool00ol00?ooooooo`0aoooo0P0000_oool0
0`000?ooooooo`0moooo00?o003oooooool0^_ooo`00Loooo`03o`00oooooooo033oool200002ooo
o`030000oooooooo03coool00ol00?ooooooo`2koooo001coooo00?o003oooooool0<?ooo`80000;
oooo00<0003oooooool0??ooo`03o`00oooooooo0;_oool007Coool00ol00?ooooooo`0_oooo0P00
00_oool20000??ooo`03o`00oooooooo0;coool007Goool00ol00?ooooooo`0/oooo100000_oool0
0`000?ooooooo`0joooo00?o003oooooool0_Oooo`00MOooo`03o`00oooooooo02koool200002ooo
o`030000oooooooo03[oool00ol00?ooooooo`2moooo001foooo00?o003oooooool0>_ooo`030000
oooooooo03Woool00ol00?ooooooo`2noooo001foooo00?o003oooooool0>_ooo`030000oooooooo
03Woool00ol00?ooooooo`2noooo001goooo00?o003oooooool0>Oooo`030000oooooooo03Soool0
0ol00?ooooooo`2ooooo001hoooo00?o003oooooool0>?ooo`80000ioooo00?o003oooooool0_ooo
o`00N?ooo`03o`00oooooooo03Soool00`000?ooooooo`0goooo00?o003oooooool0`?ooo`00NOoo
o`03o`00oooooooo03Ooool00`000?ooooooo`0foooo00?o003oooooool0`Oooo`00N_ooo`03o`00
oooooooo03Koool00`000?ooooooo`0foooo00?o003oooooool0`Oooo`00N_ooo`03o`00oooooooo
03Koool00`000?ooooooo`0eoooo00?o003oooooool0`_ooo`00Noooo`03o`00oooooooo03Goool0
0`000?ooooooo`0eoooo00?o003oooooool0`_ooo`00Noooo`03o`00oooooooo03Goool20000=Ooo
o`03o`00oooooooo0<?oool007coool00ol00?ooooooo`0doooo00<0003oooooool0=?ooo`03o`00
oooooooo0<?oool007goool00ol00?ooooooo`0coooo00<0003oooooool0<oooo`03o`00oooooooo
0<Coool007koool00ol00?ooooooo`0boooo00<0003oooooool0<_ooo`03o`00oooooooo0<Goool0
07ooool00ol00?ooooooo`0aoooo00<0003oooooool0<Oooo`03o`00oooooooo0<Koool0083oool0
0ol00?ooooooo`0`oooo0P00037oool00ol00?ooooooo`37oooo0021oooo00?o003oooooool0;ooo
o`030000oooooooo02ooool00ol00?ooooooo`38oooo0021oooo00?o003oooooool07oooo`L00009
oooo00<0003oooooool0;oooo`03o`00oooooooo0<Soool008;oool2o`008?ooo`L00008oooo00<0
003oooooool0;Oooo`;o003;oooo0024oooo00?o003oooooool07_ooo`030000oooooooo00;oool0
0`000?ooooooo`06oooo00<0003oooooool0;?ooo`03o`00oooooooo0<_oool008Goool5o`007?oo
o`030000oooooooo00[oool00`000?ooooooo`0Woooo1Ol00<koool008[ooomCo`00doooo`00Yooo
o`80000:oooo00<0003oooooool0n_ooo`00Z?ooo`030000oooooooo00Soool00`000?ooooooo`3j
oooo002Xoooo0P0000Woool00`000?ooooooo`3joooo002Xoooo0P0000Woool00`000?ooooooo`3j
oooo002Soooo00<0003oooooool00_ooo`800009oooo00<0003oooooool0n_ooo`00Y?ooo`030000
oooooooo00<0003ooooo1oooo`00YOooo`@0003ooooo2?ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00Zoooo`@0003ooooo0_ooo`00Z_ooo`030000oooooooo00;oool00`000?ooooooo`04
00005?ooo`@0003Roooo002Zoooo00<0003oooooool00oooo`030000oooo000001[oool00`000?oo
ooooo`3Poooo002[oooo1P000003oooo0000oooo01Woool00`000?ooooooo`3Poooo002Eoooo2P00
00Coool300001?ooo`H00002oooo00<0003oooooool00oooo`H00004oooo100000Ooool00`000?oo
ooooo`3Poooo002Goooo0P0000Goool010000?ooooooooooo`800002oooo00D0003oooooooooool0
00001oooo`030000oooooooo00Goool200001Oooo`800002oooo0P0000Koool00`000?ooooooo`3P
oooo002Goooo0P0000Koool010000?ooo`00000000?oool200000oooo`@00003oooo00<0003ooooo
ool01Oooo`800005oooo00<0003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`3P
oooo002Goooo0P0000Koool010000?ooo`00000000?oool200000oooo`040000oooooooo00000ooo
o`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`3Poooo002G
oooo0P0000Soool200000oooo`800002oooo0P0000;oool200000_ooo`030000oooooooo00Goool2
00001?ooo`800004oooo0P0000Goool00`000?ooooooo`3Poooo002Goooo0P0000Soool200000ooo
o`800002oooo0P0000;oool200000_ooo`030000oooooooo00Goool200001?ooo`800004oooo0P00
00Goool00`000?ooooooo`3Poooo002Goooo0P0000Woool00`000?ooooooo`0200000oooo`800002
oooo0`000003oooo0000oooo00Koool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`3P
oooo002Goooo0P0000[oool300001Oooo`<00004oooo00<0003oooooool01Oooo`800004oooo0P00
00Coool200001Oooo`030000oooooooo0>3oool009Ooool200006Oooo`030000oooooooo00Goool2
00001?ooo`800004oooo0P0000Goool00`000?ooooooo`3Poooo002Goooo0P0001Woool00`000?oo
ooooo`05oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo
0>3oool009Ooool200006Oooo`030000oooooooo00?oool400001Oooo`800002oooo0P0000Koool0
0`000?ooooooo`3Poooo002Eoooo1P0001Ooool400001?ooo`800006oooo100000Coool40000h_oo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002=ooooB@00
0=[oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00;Ooool300003?ooo`<0003Woooo002g
oooo00<0003oooooool03_ooo`030000oooooooo0>Goool00:goool400001_ooo`040000oooooooo
oooo100000;oool400000oooo`030000oooooooo00Goool40000g?ooo`00[Oooo`030000oooooooo
00Ooool01`000?ooooooooooo`000?ooo`000004oooo00<0003oool000000oooo`030000oooooooo
00Soool00`000?ooooooo`3Joooo002]oooo00<0003oooooool01oooo`030000oooooooo00;oool0
0`000?ooooooo`03oooo00<0003oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`3J
oooo002Voooo100000?oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo
00Coool00`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo0=[oool00:Goool0
0`000?ooooooo`02oooo00@0003oooooool00009oooo00<0003oooooool00_ooo`030000oooooooo
00Coool00`000?ooooooo`02oooo00<0003oooooool02?ooo`030000oooooooo0=[oool00:Goool0
0`000?ooooooo`03oooo00<0003oool000002Oooo`030000oooooooo00;oool00`000?ooooooo`04
oooo00<0003oooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`3Joooo002Voooo1P00
0003oooo0000oooo00Soool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo
00;oool00`000?ooooooo`08oooo00<0003oooooool0f_ooo`00T?ooo`X00004oooo0`0000Coool6
00000_ooo`030000oooooooo00Ooool00`000?ooooooo`03oooo00<0003oooooool00_ooo`030000
oooooooo00?oool00`000?ooooooo`08oooo00<0003oooooool0f_ooo`00T_ooo`800005oooo00@0
003oooooooooool200000_ooo`050000oooooooooooo000000Ooool00`000?ooooooo`07oooo0`00
00Coool400001?ooo`<0000:oooo00<0003oooooool0f_ooo`00T_ooo`800006oooo00@0003oool0
00000003oooo0P0000?oool400000oooo`030000oooooooo02?oool00`000?ooooooo`3Joooo002B
oooo0P0000Koool010000?ooo`00000000?oool200000oooo`040000oooooooo00000oooo`030000
oooooooo02?oool00`000?ooooooo`3Joooo002Boooo0P0000Soool200000oooo`800002oooo0P00
00;oool200000_ooo`030000oooooooo00CooolG00002?ooo`030000oooooooo0=[oool009;oool2
00002?ooo`800003oooo0P0000;oool200000_ooo`800002oooo00<0003oooooool08oooo`030000
oooooooo0=[oool009;oool200002Oooo`030000oooooooo00800003oooo0P0000;oool3000000?o
ool0003oool02oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool0f_oo
o`00T_ooo`80000:oooo0`0000Goool300001?ooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo0=[oool009;oool200006Oooo`030000oooooooo
00[oool00`000?ooo`00000600000oooo`030000oooooooo00[oool00`000?ooooooo`3Joooo002B
oooo0P0001Woool00`000?ooooooo`0:oooo00@0003oooooool00004oooo00D0003oooooooooool0
00003?ooo`030000oooooooo0=[oool009;oool200006Oooo`030000oooooooo00[oool010000?oo
ooooo`0000Coool01@000?ooooooooooo`00000<oooo00<0003oooooool0f_ooo`00T?ooo`H0000G
oooo00<0003oooooool02_ooo`050000oooooooooooo000000Ooool00`000?ooooooo`0:oooo00<0
003oooooool0f_ooo`00[Oooo`030000oooooooo00[oool00`000?ooooooo`02oooo00<0003ooooo
ool01?ooo`030000oooooooo00[oool00`000?ooooooo`3Joooo002]oooo00<0003oooooool02_oo
o`030000oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool02_ooo`030000oooooooo
0=[oool00:goool00`000?ooooooo`0:oooo00<0003oooooool00oooo`030000oooooooo00?oool0
0`000?ooooooo`0:oooo00<0003oooooool0f_ooo`00[Oooo`@00009oooo00@0003oooooool00003
oooo00<0003oooooool00_ooo`030000oooooooo00Ooool40000g?ooo`00^_ooo`030000oooooooo
00H00003oooo00<0003oooooool0ioooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-11.5149, -4.96817, 
  0.0962834, 0.0529544}}]
}, Open  ]],

Cell[TextData[{
  "Die maximale Impedanz-Amplitude von ",
  Cell[BoxData[
      \(TraditionalForm\`100  \[CapitalOmega]\)]],
  " ergibt sich bei der Resonanzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] f\_g\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(\(180\/\[Pi]\) Kurve[2, 2] /. Parameter[2] // Simplify\) // 
          PowerExpand], {f, \(-10\), 10}, PlotRange \[Rule] All, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Arg[Z]\/\([\\\ \[Degree]\\\ ]\)\)\>\""}, 
      PlotStyle \[Rule] Hue[2\/3]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.309017 0.00327002 [
[.02381 .29652 -12.5 -15 ]
[.02381 .29652 12.5 0 ]
[.2619 .29652 -9.5 -15 ]
[.2619 .29652 9.5 0 ]
[.7381 .29652 -5 -15 ]
[.7381 .29652 5 0 ]
[.97619 .29652 -8 -15 ]
[.97619 .29652 8 0 ]
[1.025 .30902 0 -18.5 ]
[1.025 .30902 50 18.5 ]
[.4875 .06377 -25 -7.5 ]
[.4875 .06377 0 7.5 ]
[.4875 .14552 -25 -7.5 ]
[.4875 .14552 0 7.5 ]
[.4875 .22727 -25 -7.5 ]
[.4875 .22727 0 7.5 ]
[.4875 .39077 -16 -7.5 ]
[.4875 .39077 0 7.5 ]
[.4875 .47252 -16 -7.5 ]
[.4875 .47252 0 7.5 ]
[.4875 .55427 -16 -7.5 ]
[.4875 .55427 0 7.5 ]
[.5 .64303 -22 0 ]
[.5 .64303 22 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30902 m
.02381 .31527 L
s
gsave
.02381 .29652 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .30902 m
.2619 .31527 L
s
gsave
.2619 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .30902 m
.7381 .31527 L
s
gsave
.7381 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .30902 m
.97619 .31527 L
s
gsave
.97619 .29652 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .06377 m
.50625 .06377 L
s
gsave
.4875 .06377 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .14552 m
.50625 .14552 L
s
gsave
.4875 .14552 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .22727 m
.50625 .22727 L
s
gsave
.4875 .22727 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .39077 m
.50625 .39077 L
s
gsave
.4875 .39077 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .47252 m
.50625 .47252 L
s
gsave
.4875 .47252 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .55427 m
.50625 .55427 L
s
gsave
.4875 .55427 -77 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .08012 m
.50375 .08012 L
s
.5 .09647 m
.50375 .09647 L
s
.5 .11282 m
.50375 .11282 L
s
.5 .12917 m
.50375 .12917 L
s
.5 .16187 m
.50375 .16187 L
s
.5 .17822 m
.50375 .17822 L
s
.5 .19457 m
.50375 .19457 L
s
.5 .21092 m
.50375 .21092 L
s
.5 .24362 m
.50375 .24362 L
s
.5 .25997 m
.50375 .25997 L
s
.5 .27632 m
.50375 .27632 L
s
.5 .29267 m
.50375 .29267 L
s
.5 .32537 m
.50375 .32537 L
s
.5 .34172 m
.50375 .34172 L
s
.5 .35807 m
.50375 .35807 L
s
.5 .37442 m
.50375 .37442 L
s
.5 .40712 m
.50375 .40712 L
s
.5 .42347 m
.50375 .42347 L
s
.5 .43982 m
.50375 .43982 L
s
.5 .45617 m
.50375 .45617 L
s
.5 .48887 m
.50375 .48887 L
s
.5 .50522 m
.50375 .50522 L
s
.5 .52157 m
.50375 .52157 L
s
.5 .53792 m
.50375 .53792 L
s
.5 .04742 m
.50375 .04742 L
s
.5 .03107 m
.50375 .03107 L
s
.5 .01472 m
.50375 .01472 L
s
.5 .57062 m
.50375 .57062 L
s
.5 .58697 m
.50375 .58697 L
s
.5 .60332 m
.50375 .60332 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -83 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Arg) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.500000 13.125000 moveto
(@) show
88.437500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
95.625000 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
35.500000 0.000000 rlineto
stroke
76.500000 30.062500 moveto
(@) show
80.437500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.187500 30.062500 moveto
(D) show
102.687500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 1 r
.5 Mabswid
.02381 .60332 m
.02846 .60332 L
.03279 .60332 L
.03793 .60332 L
.04262 .60332 L
.04721 .60332 L
.0522 .60332 L
.05746 .60332 L
.06244 .60332 L
.06751 .60332 L
.07308 .60332 L
.0789 .60332 L
.08435 .60332 L
.08944 .60332 L
.0941 .60332 L
.09947 .60332 L
.10458 .60332 L
.10961 .60332 L
.11417 .60332 L
.11943 .60332 L
.12439 .60332 L
.13322 .60331 L
.13819 .60331 L
.14277 .60331 L
.14747 .60331 L
.15251 .6033 L
.1616 .6033 L
.16715 .60329 L
.17241 .60328 L
.17713 .60327 L
.18226 .60326 L
.18711 .60324 L
.19166 .60322 L
.19665 .60319 L
.20203 .60315 L
.20737 .60311 L
.21299 .60304 L
.21779 .60297 L
.22304 .60286 L
.22833 .60273 L
.23332 .60257 L
.2378 .60239 L
.24265 .60214 L
.24795 .6018 L
.25355 .60133 L
.25834 .60081 L
.2636 .60008 L
.26882 .59915 L
.27377 .59803 L
.28305 .59503 L
Mistroke
.28824 .59268 L
.29305 .5899 L
.29832 .58602 L
.30394 .58066 L
.30932 .57404 L
.31426 .56632 L
.31968 .55566 L
.3254 .54143 L
.33502 .50966 L
.34558 .46501 L
.35646 .41691 L
.36676 .37943 L
.37601 .35533 L
.38123 .34529 L
.38605 .33787 L
.39505 .32779 L
.40016 .32369 L
.40496 .32066 L
.40967 .31829 L
.41462 .31632 L
.42004 .31464 L
.42501 .31343 L
.42994 .3125 L
.43459 .3118 L
.43994 .31116 L
.4448 .31071 L
.45362 .31011 L
.4586 .30987 L
.46318 .3097 L
.46786 .30955 L
.47289 .30942 L
.48198 .30925 L
.49278 .3091 L
.50263 .30899 L
.51187 .30887 L
.52169 .30872 L
.52681 .30862 L
.53247 .30848 L
.53761 .30831 L
.54244 .30812 L
.55226 .30755 L
.5572 .30715 L
.5626 .30659 L
.56723 .30598 L
.57218 .30516 L
.5811 .30308 L
.58642 .30134 L
.59132 .29928 L
.59671 .2964 L
.60242 .2924 L
Mistroke
.60737 .28794 L
.61201 .28271 L
.6171 .27551 L
.62256 .26568 L
.63268 .24031 L
.6384 .22117 L
.64371 .20039 L
.66381 .11289 L
.66889 .09425 L
.67439 .07721 L
.67923 .06485 L
.68435 .05423 L
.68897 .04648 L
.69404 .03966 L
.70296 .03098 L
.70821 .02735 L
.71317 .02466 L
.71769 .02271 L
.72248 .02106 L
.72769 .01965 L
.73251 .01862 L
.73769 .01776 L
.7434 .01702 L
.74833 .01653 L
.75351 .01613 L
.75798 .01585 L
.76276 .01562 L
.76793 .01542 L
.77273 .01527 L
.77844 .01514 L
.78363 .01504 L
.78848 .01498 L
.79362 .01492 L
.79806 .01488 L
.80282 .01485 L
.80795 .01482 L
.81273 .0148 L
.81843 .01478 L
.82363 .01476 L
.82841 .01475 L
.83351 .01474 L
.83791 .01474 L
.84267 .01473 L
.84828 .01473 L
.85355 .01473 L
.85869 .01472 L
.86341 .01472 L
.86813 .01472 L
.87318 .01472 L
.87754 .01472 L
Mistroke
.88229 .01472 L
.88785 .01472 L
.89311 .01472 L
.89824 .01472 L
.90297 .01472 L
.90762 .01472 L
.91263 .01472 L
.91696 .01472 L
.92168 .01472 L
.9272 .01472 L
.93245 .01472 L
.93756 .01472 L
.94231 .01472 L
.9467 .01472 L
.95145 .01472 L
.95565 .01472 L
.96007 .01472 L
.96407 .01472 L
.96847 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00/oooo`030000oooooooo0?[oool00;?oool00`000?ooooooo`3j
oooo002coooo00<0003oooooool0n_ooo`00/oooo`030000oooooooo0?[oool00;?oool20000Iooo
ocP00?mLoooo002coooo00<0003oooooool0COoooaT00?nDoooo002coooo00<0003oooooool0BOoo
o`@00?n]oooo002coooo00<0003oooooool0A_ooo`<00?naoooo002coooo00<0003oooooool0A?oo
o`800?ndoooo002coooo00<0003oooooool0@oooo`03003ooooooooo0;Coool00;?oool20000@_oo
o`800?ngoooo002coooo00<0003oooooool0@?ooo`03003ooooooooo0;Ooool00;?oool00`000?oo
ooooo`0ooooo00<00?ooooooool0^?ooo`00/oooo`030000oooooooo03koool00`00ooooooooo`2i
oooo002coooo00<0003oooooool0?Oooo`03003ooooooooo0;[oool00;?oool20000?Oooo`03003o
oooooooo0;_oool00;?oool00`000?ooooooo`0loooo00<00?ooooooool0^oooo`00Voooo`030000
oooooooo00Coool400003Oooo`030000oooooooo03_oool00`00ooooooooo`2loooo002Loooo00<0
003oooooool00oooo`050000oooooooooooo000000coool00`000?ooooooo`0koooo00<00?oooooo
ool0_?ooo`00W?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool0>_oo
o`03003ooooooooo0;goool009coool00`000?ooooooo`08oooo00<0003oooooool02Oooo`030000
oooooooo03[oool00`00ooooooooo`2moooo002=oooo2@0000Ooool00`000?ooooooo`07oooo00<0
003oooooool02Oooo`<0000ioooo00<00?ooooooool0__ooo`00WOooo`030000oooooooo00Koool2
00002oooo`030000oooooooo03Woool00`00ooooooooo`2noooo002Noooo00<0003oooooool01?oo
o`<0000;oooo00<0003oooooool0>?ooo`03003ooooooooo0;ooool009koool010000?oooooooooo
o`D0000<oooo00<0003oooooool0>?ooo`03003ooooooooo0;ooool009koool00`000?ooooooo`02
oooo0`0000goool00`000?ooooooo`0goooo00<00?ooooooool0`?ooo`00V?ooo`030000oooooooo
00Coool01@000?ooooooooooo`00000?oooo0P0003Soool00`00ooooooooo`30oooo002Ioooo1`00
00Coool400002oooo`030000oooooooo03Ooool00`00ooooooooo`30oooo002Ioooo200000?oool4
00002oooo`030000oooooooo03Ooool00`00ooooooooo`30oooo002coooo00<0003oooooool0=_oo
o`03003ooooooooo0<7oool00;?oool00`000?ooooooo`0foooo00<00?ooooooool0`Oooo`00/ooo
o`030000oooooooo03Koool00`00ooooooooo`31oooo002coooo0P0003Ooool00`00ooooooooo`31
oooo002coooo00<0003oooooool0=Oooo`03003ooooooooo0<;oool00;?oool00`000?ooooooo`0e
oooo00<00?ooooooool0`_ooo`00/oooo`030000oooooooo03Goool00`00ooooooooo`32oooo002c
oooo00<0003oooooool0=Oooo`03003ooooooooo0<;oool00;?oool00`000?ooooooo`0doooo00<0
0?ooooooool0`oooo`00/oooo`80000eoooo00<00?ooooooool0`oooo`00/oooo`030000oooooooo
03Coool00`00ooooooooo`33oooo002coooo00<0003oooooool0=?ooo`03003ooooooooo0<?oool0
0;?oool00`000?ooooooo`0coooo00<00?ooooooool0a?ooo`00/oooo`030000oooooooo03?oool0
0`00ooooooooo`34oooo002coooo0P0003Coool00`00ooooooooo`34oooo002coooo00<0003ooooo
ool0<oooo`03003ooooooooo0<Coool009Woool400001_ooo`@0000<oooo00<0003oooooool0<_oo
o`03003ooooooooo0<Goool009Woool01@000?ooooooooooo`000004oooo0P0000;oool200002ooo
o`030000oooooooo03;oool00`00ooooooooo`35oooo002Noooo00D0003oooooooooool000001?oo
o`030000oooooooo00Woool00`000?ooooooo`0boooo00<00?ooooooool0aOooo`00W_ooo`030000
oooooooo00800004oooo0P0000[oool00`000?ooooooo`0boooo00<00?ooooooool0aOooo`00SOoo
o`T00008oooo00<0003oooooool00P0000Coool200002_ooo`<0000aoooo00<00?ooooooool0a_oo
o`00WOooo`800002oooo0P0000Coool200002_ooo`030000oooooooo037oool00`00ooooooooo`36
oooo002Loooo0`0000;oool200001?ooo`80000:oooo00<0003oooooool0<Oooo`03003ooooooooo
0<Koool009Woool500000oooo`800004oooo0P0000[oool00`000?ooooooo`0aoooo00<00?oooooo
ool0a_ooo`00V_ooo`<00004oooo0P0000Coool200002_ooo`030000oooooooo033oool00`00oooo
ooooo`37oooo002Joooo00<0003oooooool01Oooo`030000oooooooo00;oool00`000?ooooooo`09
oooo0P00037oool00`00ooooooooo`37oooo002Koooo100000?oool200000_ooo`80000;oooo00<0
003oooooool0<?ooo`03003ooooooooo0<Ooool009_oool400001?ooo`@0000<oooo00<0003ooooo
ool0<?ooo`03003ooooooooo0<Ooool00;?oool00`000?ooooooo`0_oooo00<00?ooooooool0b?oo
o`00/oooo`030000oooooooo02ooool00`00ooooooooo`38oooo002coooo00<0003oooooool0;ooo
o`03003ooooooooo0<Soool00;?oool20000<?ooo`03003ooooooooo0<Soool00;?oool00`000?oo
ooooo`0^oooo00<00?ooooooool0bOooo`00/oooo`030000oooooooo02koool00`00ooooooooo`39
oooo002coooo00<0003oooooool0;_ooo`03003ooooooooo0<Woool00;?oool00`000?ooooooo`0^
oooo00<00?ooooooool0bOooo`00/oooo`80000^oooo00<00?ooooooool0b_ooo`00/oooo`030000
oooooooo02goool00`00ooooooooo`3:oooo002coooo00<0003oooooool0;Oooo`03003ooooooooo
0<[oool00;?oool00`000?ooooooo`0]oooo00<00?ooooooool0b_ooo`00/oooo`030000oooooooo
02coool00`00ooooooooo`3;oooo002coooo00<0003oooooool0;?ooo`03003ooooooooo0<_oool0
0;?oool20000;Oooo`03003ooooooooo0<_oool009Soool700000oooo`@0000=oooo00<0003ooooo
ool0;?ooo`03003ooooooooo0<_oool009Woool700000_ooo`050000oooooooooooo000000coool0
0`000?ooooooo`0[oooo00<00?ooooooool0c?ooo`00V_ooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool02Oooo`030000oooooooo02_oool00`00ooooooooo`3<oooo002K
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0[oooo00<00?oooooo
ool0c?ooo`00SOooo`T00006oooo00<0003oooooool02?ooo`030000oooooooo00Woool30000:_oo
o`03003ooooooooo0<goool009coool200002?ooo`80000;oooo00<0003oooooool0:_ooo`03003o
oooooooo0<goool009goool00`000?ooooooo`05oooo0`0000_oool00`000?ooooooo`0Zoooo00<0
0?ooooooool0Woooo`@0000Zoooo002Moooo0P0000?oool500003?ooo`030000oooooooo02Woool0
0`00ooooooooo`2Ooooo00<0003oooooool00_ooo`030000oooooooo00@0000Doooo100000_oool0
09goool200001?ooo`<0000=oooo00<0003oooooool0:Oooo`03003ooooooooo09ooool00`000?oo
ooooo`03oooo00<0003oool000006_ooo`030000oooooooo00Woool009Soool00`000?ooooooo`02
oooo0P0000Coool00`000?ooooooo`0=oooo00<0003oooooool0:Oooo`03003ooooooooo0:3oool6
000000?oool0003oool06Oooo`030000oooooooo00Woool009Woool00`000?ooooooo`0300001Ooo
o`@0000;oooo0P0002Woool00`00ooooooooo`2;oooo2P0000Coool300001?ooo`H00002oooo00<0
003oooooool00oooo`H00004oooo100000Ooool00`000?ooooooo`09oooo002Joooo100000Koool4
00002oooo`030000oooooooo02Soool00`00ooooooooo`2=oooo0P0000Goool010000?oooooooooo
o`800002oooo00D0003oooooooooool000001oooo`030000oooooooo00Goool200001Oooo`800002
oooo0P0000Koool00`000?ooooooo`09oooo000@oooo1P0000Coool40000Aoooo`@0001:oooo00<0
003oooooool0:?ooo`03003ooooooooo01koool40000B?ooo`H00004oooo100001Goool200001_oo
o`040000oooo000000000oooo`800003oooo100000?oool00`000?ooooooo`05oooo0P0000Goool0
0`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo00Woool001;oool200001Ooo
o`800002oooo0P0004Koool01@000?ooooooooooo`000019oooo00<0003oooooool09oooo`03003o
oooooooo01ooool01@000?ooooooooooo`000019oooo0P0000Goool200000_ooo`80000Doooo0P00
00Koool010000?ooo`00000000?oool200000oooo`040000oooooooo00000oooo`030000oooooooo
00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`09oooo000Boooo0P0000Goool0
0`000?ooooooo`02oooo00<0003oooooool0BOooo`030000oooooooo04Koool00`000?ooooooo`0W
oooo00<00?ooooooool09?ooo`030000oooooooo04Koool200001Oooo`030000oooooooo00;oool0
0`000?ooooooo`0Boooo0P0000Soool200000oooo`800002oooo0P0000;oool200000_ooo`030000
oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`09oooo000Boooo0P00
00Coool200001?ooo`80001:oooo00<0003oooooool0A_ooo`80000Xoooo00<00?ooooooool09?oo
o`030000oooooooo04Koool200001?ooo`800004oooo0P0001?oool200002?ooo`800003oooo0P00
00;oool200000_ooo`800002oooo00<0003oooooool01Oooo`800004oooo0P0000Coool200001Ooo
o`030000oooooooo00Woool000Coool900001Oooo`800004oooo0P0000Coool20000>?ooo`T00009
oooo00<0003oooooool0A_ooo`030000oooooooo02Koool00`00ooooooooo`0Uoooo00<0003ooooo
ool0A_ooo`800004oooo0P0000Coool200004oooo`800009oooo00<0003oooooool00P0000?oool2
00000_ooo`<000000oooo`000?ooo`06oooo0P0000Coool200001?ooo`800005oooo00<0003ooooo
ool02Oooo`004_ooo`800004oooo0P0000Coool20000BOooo`800018oooo00<0003oooooool09_oo
o`03003ooooooooo02Coool20000B?ooo`800004oooo0P0000Coool200004oooo`80000:oooo0`00
00Goool300001?ooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?oo
ooooo`09oooo000Boooo0P0000Coool200001?ooo`800018oooo0`0004Soool00`000?ooooooo`0U
oooo00<00?ooooooool09?ooo`<00018oooo0P0000Coool200001?ooo`80000Coooo0P0001Woool0
0`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool02Oooo`004_oo
o`800004oooo0P0000Coool20000AOooo`D00019oooo00<0003oooooool09Oooo`03003ooooooooo
027oool50000BOooo`800004oooo0P0000Coool200004oooo`80000Ioooo00<0003oooooool01Ooo
o`800005oooo00<0003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`09oooo000B
oooo0P0000Coool200001?ooo`800016oooo0`0004[oool00`000?ooooooo`0Toooo00<00?oooooo
ool08oooo`<0001:oooo0P0000Coool200001?ooo`80000Coooo0P0001Woool00`000?ooooooo`03
oooo100000Goool200000_ooo`800006oooo00<0003oooooool02Oooo`004_ooo`800005oooo00<0
003oooooool00_ooo`030000oooooooo04Goool00`000?ooooooo`1:oooo0P0002Coool00`00oooo
ooooo`0Toooo00<0003oooooool0B_ooo`800005oooo00<0003oooooool00_ooo`030000oooooooo
013oool600005oooo`@00004oooo0P0000Koool400001?ooo`@0000;oooo000@oooo100000Goool2
00000_ooo`800018oooo100004Soool00`000?ooooooo`0Soooo00<00?ooooooool09Oooo`@00016
oooo100000Goool200000_ooo`80001Foooo000Boooo0P0000Koool40000BOooo`@00018oooo00<0
003oooooool08_ooo`03003ooooooooo02Koool40000B?ooo`800006oooo100005Ooool00;?oool0
0`000?ooooooo`0Qoooo00<00?ooooooool0e_ooo`00/oooo`030000oooooooo027oool00`00oooo
ooooo`3Foooo002coooo0P00023oool2003ofOooo`00/oooo`030000oooooooo01goool2003oTooo
od000008oooo002coooo00<0003oooooool06oooo`800?oMoooo002coooo00<0003oooooool06_oo
o`03003ooooooooo0=goool00;?oool00`000?ooooooo`0Eoooo1@00on3oool00;?oool00`000?oo
ooooo`06oooo3`00olgoool300005Oooo`002_oooi@0000N003oX00003_oool01@000?oooooooooo
o`00000Doooo000Boooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=
oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003ooooo
ool03_ooo`030000oooooooo00goool00`000?ooooooo`02oooo1P00o`Goool00`000?ooooooo`0=
oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003ooooo
ool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000
oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo047oool4
00005Oooo`004_ooo`030000oooooooo04goool00`000?ooooooo`0aoooo0P00oa_oool00`000?oo
ooooo`1=oooo00<0003oooooool0COooo`030000oooooooo047oool00`000?ooooooo`0Foooo002D
oooo0P00oagoool00`000?ooooooo`3Coooo100000Goool300000oooo`800007oooo100000_oool0
09?oool00`00ooooooooo`0Moooo00<0003oooooool0doooo`030000oooooooo00Ooool01@000?oo
ooooooooo`000002oooo00<0003oooooool01oooo`030000oooooooo00Woool0097oool2003o8?oo
o`80003Doooo00<0003oooooool01oooo`030000oooooooo00;oool400002?ooo`030000oooooooo
00Woool008ooool2003o8_ooo`030000oooooooo0<_oool400001?ooo`030000oooooooo00Ooool0
0`000?ooooooo`0>oooo00<0003oooooool02Oooo`00S_ooo`03003ooooooooo02;oool00`000?oo
ooooo`3:oooo00<0003oooooool00_ooo`050000oooooooooooo000000Woool00`000?ooooooo`0>
oooo00<0003oooooool02Oooo`00SOooo`03003ooooooooo02?oool00`000?ooooooo`3:oooo00<0
003oooooool00oooo`040000oooooooo00002?ooo`<0000?oooo00<0003oooooool02Oooo`00S?oo
o`03003ooooooooo02Coool00`000?ooooooo`3;oooo1P0000;oool00`000?ooooooo`07oooo00<0
003oooooool03_ooo`030000oooooooo00Woool008coool00`00ooooooooo`0Toooo00<0003ooooo
ool0]Oooo`X00004oooo0`0000Coool600000oooo`030000oooooooo00Ooool010000?ooooooo`00
00goool00`000?ooooooo`09oooo002;oooo00<00?ooooooool09Oooo`80002hoooo0P0000Goool0
10000?ooooooooooo`800002oooo00D0003oooooooooool000002?ooo`030000oooooooo00Soool3
00003Oooo`030000oooooooo00Woool008_oool00`00ooooooooo`0Uoooo00<0003oooooool0]ooo
o`800006oooo00@0003oool000000003oooo0P0000?oool400001?ooo`030000oooooooo01Soool0
0`000?ooooooo`09oooo002:oooo00<00?ooooooool09_ooo`030000oooooooo0;Ooool200001_oo
o`040000oooo000000000oooo`800003oooo00@0003oooooool00004oooo00<0003oooooool06?oo
o`030000oooooooo00Woool008[oool00`00ooooooooo`0Voooo00<0003oooooool0]oooo`800008
oooo0P0000?oool200000_ooo`800002oooo0P0000?oool00`000?ooooooo`03oooo3P0000Ooool0
0`000?ooooooo`09oooo0029oooo00<00?ooooooool09oooo`030000oooooooo0;Ooool200002?oo
o`800003oooo0P0000;oool200000_ooo`800003oooo00<0003oooooool06?ooo`030000oooooooo
00Woool008Woool00`00ooooooooo`0Woooo0P000;Soool200002Oooo`030000oooooooo00800003
oooo0P0000;oool300000_ooo`030000oooooooo01Soool00`000?ooooooo`09oooo0028oooo00<0
0?ooooooool0:?ooo`030000oooooooo0;Ooool200002_ooo`<00005oooo0`0000Goool00`000?oo
ooooo`08oooo0`0000goool00`000?ooooooo`09oooo0028oooo00<00?ooooooool0:?ooo`030000
oooooooo0;Ooool200006_ooo`030000oooooooo00Woool00`000?ooooooo`0<oooo00<0003ooooo
ool02Oooo`00Qoooo`03003ooooooooo02Woool00`000?ooooooo`2goooo0P0001[oool00`000?oo
ooooo`09oooo00<0003oooooool03?ooo`030000oooooooo00Woool008Ooool00`00ooooooooo`0Y
oooo00<0003oooooool0]oooo`80000Joooo00<0003oooooool02Oooo`030000oooooooo00coool0
0`000?ooooooo`09oooo0027oooo00<00?ooooooool0:Oooo`030000oooooooo0;Goool600006?oo
o`030000oooooooo00Woool00`000?ooooooo`0<oooo00<0003oooooool02Oooo`00Q_ooo`03003o
oooooooo02[oool20000e?ooo`030000oooooooo00Soool300003Oooo`030000oooooooo00Woool0
08Koool00`00ooooooooo`0@oooo1`0000?oool400003?ooo`030000oooooooo0=?oool00`000?oo
ooooo`09oooo00<0003oooooool03?ooo`030000oooooooo00Woool008Koool00`00ooooooooo`0A
oooo1`0000;oool01@000?ooooooooooo`00000;oooo00<0003oooooool0doooo`030000oooooooo
00Woool010000?ooooooo`0000_oool00`000?ooooooo`09oooo0025oooo00<00?ooooooool04ooo
o`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool02?ooo`030000oooooooo
0=?oool400002Oooo`<00008oooo100000_oool008Goool00`00ooooooooo`0Doooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`3joooo0025oooo00<00?ooooooool05Ooo
o`030000oooooooo00Soool00`000?ooooooo`08oooo0`000?[oool008Coool00`00ooooooooo`0F
oooo0P0000Soool200002_ooo`030000oooooooo0?[oool008Coool00`00ooooooooo`0Goooo00<0
003oooooool01Oooo`<0000:oooo00<0003oooooool0n_ooo`00Q?ooo`03003ooooooooo01Ooool2
00000oooo`D0000;oooo00<0003oooooool0n_ooo`00Q?ooo`03003ooooooooo01Ooool200001?oo
o`<0000<oooo00<0003oooooool0n_ooo`00Poooo`03003ooooooooo01?oool00`000?ooooooo`02
oooo0P0000Coool00`000?ooooooo`0<oooo00<0003oooooool0n_ooo`00Poooo`03003ooooooooo
01Coool00`000?ooooooo`0300001Oooo`@0000:oooo0P000?_oool008?oool00`00ooooooooo`0E
oooo100000Koool400002_ooo`030000oooooooo0?[oool008;oool00`00ooooooooo`0^oooo00<0
003oooooool0n_ooo`00P_ooo`03003ooooooooo02koool00`000?ooooooo`3joooo0022oooo00<0
0?ooooooool0;_ooo`030000oooooooo0?[oool008;oool00`00ooooooooo`0^oooo0P000?_oool0
087oool00`00ooooooooo`0_oooo00<0003oooooool0n_ooo`00POooo`03003ooooooooo02ooool0
0`000?ooooooo`3joooo0021oooo00<00?ooooooool0;oooo`030000oooooooo0?[oool0087oool0
0`00ooooooooo`0_oooo00<0003oooooool0n_ooo`00POooo`03003ooooooooo02ooool00`000?oo
ooooo`3joooo0020oooo00<00?ooooooool0<?ooo`80003koooo0020oooo00<00?ooooooool0<?oo
o`030000oooooooo0?[oool0083oool00`00ooooooooo`0`oooo00<0003oooooool0n_ooo`00P?oo
o`03003ooooooooo033oool00`000?ooooooo`3joooo0020oooo00<00?ooooooool0<?ooo`030000
oooooooo0?[oool0083oool00`00ooooooooo`0`oooo0P000?_oool007ooool00`00ooooooooo`0a
oooo00<0003oooooool0n_ooo`00Ooooo`03003ooooooooo01Soool400001_ooo`@0000;oooo00<0
003oooooool0n_ooo`00Ooooo`03003ooooooooo01Soool01@000?ooooooooooo`000004oooo0P00
00;oool200002_ooo`030000oooooooo0?[oool007ooool00`00ooooooooo`0Moooo00D0003ooooo
ooooool000001?ooo`030000oooooooo00Soool00`000?ooooooo`3joooo001noooo00<00?oooooo
ool07_ooo`030000oooooooo00800004oooo0P0000Woool00`000?ooooooo`3joooo001noooo00<0
0?ooooooool07_ooo`030000oooooooo00800004oooo0P0000Woool30000n_ooo`00O_ooo`03003o
oooooooo01goool200000_ooo`800004oooo0P0000Woool00`000?ooooooo`3joooo001noooo00<0
0?ooooooool07?ooo`<00002oooo0P0000Coool200002Oooo`030000oooooooo0?[oool007goool0
0`00ooooooooo`0Joooo1@0000?oool200001?ooo`800009oooo00<0003oooooool0n_ooo`00OOoo
o`03003ooooooooo01_oool300001?ooo`800004oooo0P0000Woool00`000?ooooooo`3joooo001m
oooo00<00?ooooooool06oooo`030000oooooooo00Goool00`000?ooooooo`02oooo00<0003ooooo
ool02?ooo`80003koooo001moooo00<00?ooooooool07?ooo`@00003oooo0P0000;oool200002_oo
o`030000oooooooo0?[oool007coool00`00ooooooooo`0Moooo100000Coool400002oooo`030000
oooooooo0?[oool007coool00`00ooooooooo`0doooo00<0003oooooool0n_ooo`00O?ooo`03003o
oooooooo03Coool00`000?ooooooo`3joooo001loooo00<00?ooooooool0=?ooo`030000oooooooo
0?[oool007_oool00`00ooooooooo`0eoooo0P000?_oool007_oool00`00ooooooooo`0eoooo00<0
003oooooool0n_ooo`00Noooo`03003ooooooooo03Goool00`000?ooooooo`3joooo001joooo00<0
0?ooooooool0=_ooo`030000oooooooo0?[oool007[oool00`00ooooooooo`0foooo00<0003ooooo
ool0n_ooo`00N_ooo`03003ooooooooo03Koool20000noooo`00N_ooo`03003ooooooooo03Koool0
0`000?ooooooo`3joooo001ioooo00<00?ooooooool0=oooo`030000oooooooo0?[oool007Woool0
0`00ooooooooo`0goooo00<0003oooooool0n_ooo`00NOooo`03003ooooooooo03Ooool00`000?oo
ooooo`3joooo001ioooo00<00?ooooooool0=oooo`030000oooooooo0?[oool007Soool00`00oooo
ooooo`0hoooo0P000?_oool007Soool00`00ooooooooo`0hoooo00<0003oooooool0n_ooo`00N?oo
o`03003ooooooooo027oool00`000?ooooooo`04oooo100000coool00`000?ooooooo`3joooo001g
oooo00<00?ooooooool08oooo`030000oooooooo00?oool01@000?ooooooooooo`00000;oooo00<0
003oooooool0n_ooo`00Moooo`03003ooooooooo02?oool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo0?[oool007Koool00`00ooooooooo`0Toooo00<0003oooooool02?oo
o`030000oooooooo00Soool30000n_ooo`00M_ooo`03003ooooooooo02Goool00`000?ooooooo`07
oooo00<0003oooooool02?ooo`030000oooooooo0?[oool007Goool00`00ooooooooo`0Voooo00<0
003oooooool01_ooo`80000:oooo00<0003oooooool0n_ooo`00MOooo`03003ooooooooo02Ooool0
0`000?ooooooo`04oooo0`0000[oool00`000?ooooooo`3joooo001doooo00<00?ooooooool0:?oo
o`040000oooooooooooo1@0000_oool00`000?ooooooo`3joooo001coooo00<00?ooooooool0:Ooo
o`030000oooooooo00;oool300003?ooo`030000oooooooo0?[oool007?oool00`00ooooooooo`0S
oooo00<0003oooooool01?ooo`050000oooooooooooo000000koool20000noooo`00L_ooo`03003o
oooooooo02Goool700001?ooo`@0000:oooo00<0003oooooool0n_ooo`00LOooo`03003ooooooooo
02Koool800000oooo`@0000:oooo00<0003oooooool0n_ooo`00LOooo`03003ooooooooo03ooool0
0`000?ooooooo`3joooo001`oooo00<00?ooooooool0@?ooo`030000oooooooo0?[oool006ooool0
0`00ooooooooo`11oooo0P000?_oool006goool2003oA?ooo`030000oooooooo0?[oool006_oool2
003oA_ooo`030000oooooooo0?[oool006Woool2003oB?ooo`030000oooooooo0?[oool006Goool4
003oB_ooo`030000oooooooo0?[oool005Woool<003oC_ooo`030000oooooooo0?[oool001;ooom7
003oF_ooo`80003koooo002coooo00<0003oooooool0n_ooo`00/oooo`030000oooooooo0?[oool0
0;?oool00`000?ooooooo`3joooo002coooo00<0003oooooool0n_ooo`00/oooo`030000oooooooo
0?[oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Zoooo100000Woool4
0000mOooo`00Z_ooo`030000oooooooo00goool00`000?ooooooo`3coooo002Zoooo00<0003ooooo
ool03Oooo`030000oooooooo0??oool00:[oool00`000?ooooooo`0=oooo00<0003oooooool0looo
o`00Z_ooo`030000oooooooo00goool00`000?ooooooo`3coooo002Zoooo00<0003oooooool03Ooo
o`030000oooooooo0??oool00:[oool00`000?ooooooo`0=oooo00<0003oooooool0loooo`00Z_oo
o`030000oooooooo00goool00`000?ooooooo`3coooo002Zoooo00<0003oooooool03Oooo`030000
oooooooo0??oool00:[oool00`000?ooooooo`0=oooo00<0003oooooool0loooo`00Z_ooo`030000
oooooooo00Coool300001_ooo`030000oooooooo0??oool00:[oool00`000?ooooooo`03oooo00D0
003oooooooooool000001Oooo`030000oooooooo0??oool00:[oool00`000?ooooooo`03oooo00D0
003oooooooooool000001Oooo`030000oooooooo0??oool00:[oool00`000?ooooooo`03oooo00D0
003oooooooooool000001Oooo`030000oooooooo0??oool00:[oool400000oooo`<00003oooo1000
0?Goool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Uooo
ocH0003Soooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002]oooo10000?ooool00:coool0
0`000?ooooooo`02oooo00<0003oooooool00_ooo`@0000=oooo10000>Goool00:coool00`000?oo
ooooo`03oooo00D0003oooooooooool000004oooo`030000oooooooo0>?oool00:goool600000ooo
o`030000oooooooo017oool00`000?ooooooo`3Soooo002Ioooo100000?oool900000oooo`H00004
oooo00<0003oooooool00_ooo`X00005oooo00<0003oooooool0hoooo`00V_ooo`800005oooo0`00
00;oool200001?ooo`030000oooooooo00Ooool00`000?ooooooo`03oooo0P0000Koool200001?oo
o`030000oooooooo0>?oool009_oool00`000?ooooooo`03oooo0P0000?oool200001Oooo`@00005
oooo00<0003oooooool01?ooo`800006oooo00<0003oooooool00_ooo`030000oooooooo0>?oool0
09_oool00`000?ooooooo`03oooo0P0000?oool200001Oooo`040000oooooooo00001Oooo`030000
oooooooo00Coool200002oooo`030000oooooooo0>?oool009coool700000oooo`800004oooo0P00
00;oool200001?ooo`030000oooooooo00Goool200002_ooo`030000oooooooo0>?oool009coool0
10000?ooooooooooo`800004oooo0P0000Coool200000_ooo`800004oooo00<0003oooooool01_oo
o`800009oooo00<0003oooooool0hoooo`00WOooo`030000oooooooo00800003oooo10000003oooo
0000oooo00800002oooo0`0000?oool00`000?ooooooo`07oooo0P0000Soool00`000?ooooooo`3S
oooo002Moooo00<0003oooooool00P0000Coool2000000?oool0000000000_ooo`<00006oooo00<0
003oooooool01oooo`800008oooo00<0003oooooool0hoooo`00WOooo`040000oooo000000005Ooo
o`030000oooooooo00Soool200001oooo`030000oooooooo0>?oool009koool300005Oooo`030000
oooooooo00?oool00`000?ooooooo`03oooo0P0000Koool00`000?ooooooo`3Soooo002Noooo0`00
01Goool00`000?ooooooo`03oooo0P0000Goool200001Oooo`030000oooooooo0>?oool009ooool0
0`000?ooooooo`0Doooo100000;oool:000000?oool0000000000P000>Goool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-11.169, -97.1206, 0.0935145,
   1.36179}}]
}, Open  ]],

Cell[TextData[{
  "Der Widerstand der Schaltung wird f\[UDoubleDot]r die Resonanzfrequenz \
maximal, wodurch es zu einer maximalen Spannung bei ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] f\_g\)]],
  " kommt. Es handelt sich also um ",
  StyleBox["Spannungs-Resonanz",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell[TextData[{
  "Diese Schaltung ist zur Unterdr\[UDoubleDot]ckung einer bestimmten \
Resonanzfrequenz von Bedeutung, wobei sie als ",
  StyleBox["Sperrkreis",
    FontSlant->"Italic"],
  " bezeichnet wird."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Realer Parallelschwingkreis mit ",
  Cell[BoxData[
      \(TraditionalForm\`R\_p\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`R\_L\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]]
}], "Subsubsection"],

Cell[TextData[{
  "Die Spule besitzt real einen Ohmschen Widerstand, wodurch sich die \
komplexwertige Impedanz wie folgt ergibt (vgl. ",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Formel (2.25), Seite 22):"
}], "Text"],

Cell[BoxData[
    \(Symbolize[R\_L]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1/\((
            1\/R\_p + \[ImaginaryI]\ \[Omega]\ C + 
              1\/\(R\_L + \[ImaginaryI]\ \[Omega]\ L\))\) == 
        \(R\_L + \[ImaginaryI]\ \[Omega]\ L\)\/\(R\_L\/R\_p + 1 + 
            \[ImaginaryI]\ \[Omega] \((\(R\_L\) C + L\/R\_p)\) - 
            \(\[Omega]\^2\) L\ C\) // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Die Trennung in Real- und Imagin\[ADoubleDot]rteil ergibt sich durch \
Erweitern mit dem konjugiert Komplexen des Nenners:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(R\_L + \[ImaginaryI]\ \[Omega]\ L\)\/\(R\_L\/R\_p + 1 + 
            \[ImaginaryI]\ \[Omega] \((\(R\_L\) C + L\/R\_p)\) - 
            \(\[Omega]\^2\) L\ C\) == 
        \(L\^2\ \[Omega]\^2 + R\_L\%2 + R\_L\ R\_p + 
            \[ImaginaryI] 
              \((L\ \[Omega]\ R\_p - \ C\ L\^2\ \[Omega]\^3\ R\_p - \ 
                  C\ \[Omega]\ R\_L\%2\ R\_p)\)\)\/\(\((
              \((1 - C\ L\ \[Omega]\^2 + R\_L\/R\_p)\)\^2 + 
                \((\(R\_L\) \[Omega]\ C + \(\[Omega]\ L\)\/R\_p)\)\^2)\) 
            R\_p\) // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Daraus folgt der Amplituden-Betrag:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kurve[3, 1] = 
      \@\(\((L\^2\ \[Omega]\^2 + R\_L\%2 + R\_L\ R\_p)\)\^2 + 
            \((L\ \[Omega]\ R\_p - \ C\ L\^2\ \[Omega]\^3\ R\_p - \ 
                  C\ \[Omega]\ R\_L\%2\ R\_p)\)\^2\)\/\(\((
            \((1 - C\ L\ \[Omega]\^2 + R\_L\/R\_p)\)\^2 + 
              \((\(R\_L\) \[Omega]\ C + \(\[Omega]\ L\)\/R\_p)\)\^2)\) 
          R\_p\)\)], "Input"],

Cell[BoxData[
    \(\@\(\((R\_L\%2 + L\^2\ \[Omega]\^2 + R\_L\ R\_p)\)\^2 + 
          \((L\ \[Omega]\ R\_p - C\ R\_L\%2\ \[Omega]\ R\_p - 
                C\ L\^2\ \[Omega]\^3\ R\_p)\)\^2\)\/\(\((
          \((1 - C\ L\ \[Omega]\^2 + R\_L\/R\_p)\)\^2 + 
            \((C\ R\_L\ \[Omega] + \(L\ \[Omega]\)\/R\_p)\)\^2)\)\ R\_p\)\)], 
  "Output"]
}, Open  ]],

Cell["Die Phase ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Kurve[3, 2] = 
      ArcTan[\(L\ \[Omega]\ R\_p - \ C\ L\^2\ \[Omega]\^3\ R\_p - \ 
            C\ \[Omega]\ R\_L\%2\ R\_p\)\/\(L\^2\ \[Omega]\^2 + R\_L\%2 + 
            R\_L\ R\_p\)]\)], "Input"],

Cell[BoxData[
    \(ArcTan[
      \(L\ \[Omega]\ R\_p - C\ R\_L\%2\ \[Omega]\ R\_p - 
          C\ L\^2\ \[Omega]\^3\ R\_p\)\/\(R\_L\%2 + L\^2\ \[Omega]\^2 + 
          R\_L\ R\_p\)]\)], "Output"]
}, Open  ]],

Cell["Die Resonanzfrequenz ergibt sich f\[UDoubleDot]r die Phase Null:", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(Solve[Kurve[3, 2] == 0, \[Omega]] // Simplify\) // PowerExpand\) // 
      Simplify\)], "Input"],

Cell[BoxData[
    \({{\[Omega] \[Rule] 0}, {
        \[Omega] \[Rule] \(I\ \@\(\( - L\) + C\ R\_L\%2\)\)\/\(\@C\ L\)}, {
        \[Omega] \[Rule] 
          \(-\(\(I\ \@\(\( - L\) + C\ R\_L\%2\)\)\/\(\@C\ L\)\)\)}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "Laut Tietze/Schenk (",
  ButtonBox["[TS1980]",
    ButtonData:>"[TS1980]",
    ButtonStyle->"Hyperlink"],
  ", Abschnitt 2.7, Seite 27) ergibt sich:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Omega]\^2 == \(-\(\(\ \(-L\) + C\ R\_L\%2\)\/\(C\ L\^2\)\)\) // 
      Simplify\), 
    \(Grenzfrequenz[3] = Solve[%, \[Omega]] // Last\), 
    \(\(\[Omega] == \(1\/\@\(C\ L\)\) \@\(1 - \(R\_L\%2\) C\/L\) /. % // 
        ExpandAll\) // PowerExpand\)}], "Input"],

Cell[BoxData[
    \(\[Omega]\^2 == \(L - C\ R\_L\%2\)\/\(C\ L\^2\)\)], "Output"],

Cell[BoxData[
    \({\[Omega] \[Rule] \@\(\(L - C\ R\_L\%2\)\/\(C\ L\^2\)\)}\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Damit k\[ODoubleDot]nnen die spezifischen Parameter f\[UDoubleDot]r das \
Schaubild festgelegt werden:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[1 - \(R\_L\%2\) C\/L == 1\/4, R\_L]\)], "Input"],

Cell[BoxData[
    \({{R\_L \[Rule] \(-\(\(\@3\ \@L\)\/\(2\ \@C\)\)\)}, {
        R\_L \[Rule] \(\@3\ \@L\)\/\(2\ \@C\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Parameter[3]
         = {R\_p \[Rule] 100. "\<\[CapitalOmega]\>", 
          R\_L \[Rule] \(\@3\ \@L\)\/\(2 \@ C\) /. {
              L \[Rule] 
                \(10\^6\/\(16  \[Pi]\^2\)\) "\<\[CapitalOmega]\>"\/"\<Hz\>", 
              C \[Rule] 10\^\(-6\)\/\("\<\[CapitalOmega]\>" "\<Hz\>"\)}, 
          L \[Rule] 
            \(10\^6\/\(16  \[Pi]\^2\)\) "\<\[CapitalOmega]\>"\/"\<Hz\>", 
          C \[Rule] 10\^\(-6\)\/\("\<\[CapitalOmega]\>" "\<Hz\>"\), 
          f \[Rule] \(10\^f\) "\<Hz\>"} // PowerExpand\)], "Input"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{\(R\_p\), "\[Rule]", 
          RowBox[{
            StyleBox["100.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->3], " ", \("\[CapitalOmega]"\)}]}], ",", 
        \(R\_L \[Rule] \(125000\ \@3\ "\[CapitalOmega]"\)\/\[Pi]\), ",", 
        \(L \[Rule] \(62500\ "\[CapitalOmega]"\)\/\("Hz"\ \[Pi]\^2\)\), ",", 
        \(C \[Rule] 1\/\(1000000\ "Hz"\ "\[CapitalOmega]"\)\), ",", 
        \(f \[Rule] 10\^f\ "Hz"\)}], "}"}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Grenzfrequenz[3] /. Parameter[3] // Simplify\) // PowerExpand\)], 
  "Input"],

Cell[BoxData[
    \({\[Omega] \[Rule] 2\ "Hz"\ \[Pi]}\)], "Output"]
}, Open  ]],

Cell["Es ergibt sich folgendes \"Bode\"-Diagramm:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(1\/Log[10]\) 
          \((Log[\(\(Kurve[3, 1]\/"\<\[CapitalOmega]\>" /. {
                        \[Omega] \[Rule] 2  \[Pi]\ f}\) /. Parameter[3] // 
                  Simplify\) // PowerExpand])\)], {f, \(-10\), 10}, 
      PlotRange \[Rule] All, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Log[\(|Z | \)\/\([\\\ \[CapitalOmega]\\\ ]\)]\/Log[10]\)\
\>\""}, PlotStyle \[Rule] Hue[0]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.430155 0.0865829 [
[.02381 .41766 -12.5 -15 ]
[.02381 .41766 12.5 0 ]
[.2619 .41766 -9.5 -15 ]
[.2619 .41766 9.5 0 ]
[.7381 .41766 -5 -15 ]
[.7381 .41766 5 0 ]
[.97619 .41766 -8 -15 ]
[.97619 .41766 8 0 ]
[1.025 .43016 0 -18.5 ]
[1.025 .43016 50 18.5 ]
[.4875 .08382 -19 -7.5 ]
[.4875 .08382 0 7.5 ]
[.4875 .17041 -19 -7.5 ]
[.4875 .17041 0 7.5 ]
[.4875 .25699 -19 -7.5 ]
[.4875 .25699 0 7.5 ]
[.4875 .34357 -19 -7.5 ]
[.4875 .34357 0 7.5 ]
[.4875 .51674 -10 -7.5 ]
[.4875 .51674 0 7.5 ]
[.4875 .60332 -10 -7.5 ]
[.4875 .60332 0 7.5 ]
[.5 .64303 -28.5 0 ]
[.5 .64303 28.5 37 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .43016 m
.02381 .43641 L
s
gsave
.02381 .41766 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .43016 m
.2619 .43641 L
s
gsave
.2619 .41766 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .43016 m
.7381 .43641 L
s
gsave
.7381 .41766 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .43016 m
.97619 .43641 L
s
gsave
.97619 .41766 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .43016 m
.07143 .43391 L
s
.11905 .43016 m
.11905 .43391 L
s
.16667 .43016 m
.16667 .43391 L
s
.21429 .43016 m
.21429 .43391 L
s
.30952 .43016 m
.30952 .43391 L
s
.35714 .43016 m
.35714 .43391 L
s
.40476 .43016 m
.40476 .43391 L
s
.45238 .43016 m
.45238 .43391 L
s
.54762 .43016 m
.54762 .43391 L
s
.59524 .43016 m
.59524 .43391 L
s
.64286 .43016 m
.64286 .43391 L
s
.69048 .43016 m
.69048 .43391 L
s
.78571 .43016 m
.78571 .43391 L
s
.83333 .43016 m
.83333 .43391 L
s
.88095 .43016 m
.88095 .43391 L
s
.92857 .43016 m
.92857 .43391 L
s
.25 Mabswid
0 .43016 m
1 .43016 L
s
gsave
1.025 .43016 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .08382 m
.50625 .08382 L
s
gsave
.4875 .08382 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .17041 m
.50625 .17041 L
s
gsave
.4875 .17041 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .25699 m
.50625 .25699 L
s
gsave
.4875 .25699 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .34357 m
.50625 .34357 L
s
gsave
.4875 .34357 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .51674 m
.50625 .51674 L
s
gsave
.4875 .51674 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .60332 m
.50625 .60332 L
s
gsave
.4875 .60332 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01456 m
.50375 .01456 L
s
.5 .03187 m
.50375 .03187 L
s
.5 .04919 m
.50375 .04919 L
s
.5 .06651 m
.50375 .06651 L
s
.5 .10114 m
.50375 .10114 L
s
.5 .11846 m
.50375 .11846 L
s
.5 .13577 m
.50375 .13577 L
s
.5 .15309 m
.50375 .15309 L
s
.5 .18772 m
.50375 .18772 L
s
.5 .20504 m
.50375 .20504 L
s
.5 .22236 m
.50375 .22236 L
s
.5 .23967 m
.50375 .23967 L
s
.5 .27431 m
.50375 .27431 L
s
.5 .29162 m
.50375 .29162 L
s
.5 .30894 m
.50375 .30894 L
s
.5 .32626 m
.50375 .32626 L
s
.5 .36089 m
.50375 .36089 L
s
.5 .37821 m
.50375 .37821 L
s
.5 .39552 m
.50375 .39552 L
s
.5 .41284 m
.50375 .41284 L
s
.5 .44747 m
.50375 .44747 L
s
.5 .46479 m
.50375 .46479 L
s
.5 .4821 m
.50375 .4821 L
s
.5 .49942 m
.50375 .49942 L
s
.5 .53405 m
.50375 .53405 L
s
.5 .55137 m
.50375 .55137 L
s
.5 .56869 m
.50375 .56869 L
s
.5 .586 m
.50375 .586 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -89.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 27.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.625000 moveto
(A) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
93.750000 11.125000 moveto
(\\310) show
95.750000 11.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.250000 11.125000 moveto
(\\310) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 13.187500 moveto
14.687500 0.000000 rlineto
stroke
92.125000 21.000000 moveto
(@) show
95.125000 21.000000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(W) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.812500 21.000000 moveto
(D) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
107.937500 16.625000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 24.437500 moveto
47.937500 0.000000 rlineto
stroke
69.625000 36.562500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
88.562500 36.562500 moveto
(@) show
92.500000 36.562500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
104.500000 36.562500 moveto
(D) show
115.125000 27.875000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Math2
%%+ font Times-Roman
grestore
1 0 0 r
.5 Mabswid
.02381 .60327 m
.06244 .60327 L
.10458 .60327 L
.14415 .60327 L
.18221 .60327 L
.20178 .60327 L
.20742 .60327 L
.21019 .60327 L
.21274 .60327 L
.21394 .60327 L
.21506 .60327 L
.21624 .60327 L
.21753 .60327 L
.22022 .60327 L
.22272 .60327 L
.22395 .60327 L
.22512 .60327 L
.22576 .60327 L
.22646 .60327 L
.22768 .60327 L
.22905 .60327 L
.22974 .60327 L
.2305 .60327 L
.23115 .60327 L
.23184 .60327 L
.2331 .60327 L
.23437 .60327 L
.23508 .60327 L
.23575 .60327 L
.23696 .60327 L
.23826 .60327 L
.23941 .60327 L
.24049 .60327 L
.24296 .60327 L
.24523 .60327 L
.24637 .60327 L
.24761 .60327 L
.25188 .60327 L
.25429 .60327 L
.25686 .60327 L
.25928 .60327 L
.26149 .60327 L
.2638 .60327 L
.26634 .60327 L
.26899 .60327 L
.27147 .60327 L
.27379 .60327 L
.27591 .60327 L
.27822 .60327 L
.28067 .60327 L
Mistroke
.28332 .60327 L
.28578 .60327 L
.2887 .60327 L
.29134 .60327 L
.29385 .60327 L
.29656 .60327 L
.29912 .60327 L
.30147 .60327 L
.30618 .60327 L
.30883 .60327 L
.31123 .60327 L
.31347 .60327 L
.31591 .60327 L
.32033 .60327 L
.32281 .60327 L
.32555 .60327 L
.3284 .60327 L
.33108 .60327 L
.33358 .60327 L
.33586 .60327 L
.33837 .60327 L
.34101 .60327 L
.34359 .60327 L
.34603 .60327 L
.35058 .60327 L
.35313 .60327 L
.35548 .60327 L
.35806 .60327 L
.36079 .60327 L
.36298 .60327 L
.36532 .60327 L
.36955 .60327 L
.37213 .60327 L
.37458 .60327 L
.37695 .60327 L
.37917 .60327 L
.38375 .60327 L
.38618 .60327 L
.38881 .60327 L
.39141 .60327 L
.39415 .60327 L
.39649 .60327 L
.39906 .60327 L
.40147 .60327 L
.40366 .60327 L
.40603 .60327 L
.40859 .60327 L
.41096 .60327 L
.41316 .60327 L
.41747 .60327 L
Mistroke
.4199 .60327 L
.42213 .60327 L
.4247 .60327 L
.42715 .60327 L
.43148 .60327 L
.43393 .60327 L
.43621 .60327 L
.43891 .60327 L
.44145 .60327 L
.44373 .60327 L
.4462 .60327 L
.44889 .60327 L
.45174 .60327 L
.45417 .60327 L
.45684 .60327 L
.45935 .60327 L
.46209 .60327 L
.46467 .60327 L
.46705 .60327 L
.47157 .60327 L
.47385 .60327 L
.47636 .60327 L
.47907 .60327 L
.48156 .60327 L
.48423 .60327 L
.48716 .60327 L
.49209 .60327 L
.49478 .60328 L
.49728 .60328 L
.51603 .6033 L
.52117 .60331 L
.52661 .60331 L
.53125 .60331 L
.53388 .60332 L
.53635 .60332 L
.53911 .60332 L
.54173 .60332 L
.54409 .60332 L
.54542 .60332 L
.54665 .60332 L
.54735 .60332 L
.5481 .60332 L
.54876 .60332 L
.54946 .60332 L
.5501 .60332 L
.55079 .60332 L
.55201 .60332 L
.55275 .60332 L
.55343 .60332 L
.55422 .60332 L
Mistroke
.55496 .60332 L
.55628 .60332 L
.55771 .60332 L
.56013 .60332 L
.56151 .60332 L
.5628 .60332 L
.56539 .60332 L
.56819 .60332 L
.57078 .60331 L
.57324 .60331 L
.57545 .60331 L
.57787 .60331 L
.58042 .6033 L
.58317 .6033 L
.58578 .60329 L
.58818 .60328 L
.59272 .60326 L
.59502 .60325 L
.59753 .60323 L
.60027 .6032 L
.60276 .60317 L
.60564 .60312 L
.60837 .60306 L
.61089 .60299 L
.61322 .6029 L
.61578 .60279 L
.6185 .60263 L
.62088 .60246 L
.62338 .60222 L
.62786 .60166 L
.63036 .60123 L
.63268 .60073 L
.6354 .60002 L
.63796 .59919 L
.64259 .5972 L
.6468 .59475 L
.65133 .5913 L
.65624 .58655 L
.6657 .57465 L
.6761 .55852 L
.69714 .52184 L
.73747 .44876 L
.77628 .37819 L
.81755 .30317 L
.8573 .23089 L
.89553 .16138 L
.93621 .0874 L
.97538 .01618 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003o/oooo`030000
oooooooo0?[oool00;?oool00`000?ooooooo`3joooo002coooo00<0003oooooool0n_ooo`00/ooo
o`030000oooooooo0?[oool00;?oool20000V_ooo`03o`00oooooooo05koool00;?oool00`000?oo
ooooo`2Hoooo00?o003oooooool0Goooo`00/oooo`030000oooooooo09Ooool00ol00?ooooooo`1P
oooo002coooo00<0003oooooool0Uoooo`03o`00oooooooo063oool00;?oool00`000?ooooooo`2F
oooo00?o003oooooool0HOooo`00/oooo`030000oooooooo09Koool00ol00?ooooooo`1Qoooo002c
oooo0P0009Koool00ol00?ooooooo`1Roooo002coooo00<0003oooooool0UOooo`03o`00oooooooo
06;oool00;?oool00`000?ooooooo`2Doooo00?o003oooooool0Hoooo`00/oooo`030000oooooooo
09Coool00ol00?ooooooo`1Soooo002coooo00<0003oooooool0Toooo`03o`00oooooooo06Coool0
0;?oool00`000?ooooooo`2Coooo00?o003oooooool0I?ooo`00/oooo`80002Coooo00?o003ooooo
ool0IOooo`00/oooo`030000oooooooo09;oool00ol00?ooooooo`1Uoooo002coooo00<0003ooooo
ool0TOooo`03o`00oooooooo06Koool00;?oool00`000?ooooooo`2Aoooo00?o003oooooool0I_oo
o`00/oooo`030000oooooooo093oool00ol00?ooooooo`1Woooo002coooo0P00097oool00ol00?oo
ooooo`1Woooo002coooo00<0003oooooool0Soooo`03o`00oooooooo06Soool00:Ooool200002_oo
o`030000oooooooo08ooool00ol00?ooooooo`1Xoooo002Woooo0P0000[oool00`000?ooooooo`2>
oooo00?o003oooooool0JOooo`00Yoooo`80000:oooo00<0003oooooool0S_ooo`03o`00oooooooo
06Woool00:;oool800002Oooo`030000oooooooo08goool00ol00?ooooooo`1Zoooo002Foooo2@00
00?oool00`000?ooooooo`02oooo0P0000[oool30000SOooo`03o`00oooooooo06[oool00:?oool0
10000?ooooooooooo`80000:oooo00<0003oooooool0S?ooo`03o`00oooooooo06_oool00:Coool0
0`000?ooooooo`0200002_ooo`030000oooooooo08_oool00ol00?ooooooo`1/oooo002Toooo00<0
003oooooool00P0000[oool00`000?ooooooo`2;oooo00?o003oooooool0K?ooo`00YOooo`040000
oooo000000002_ooo`030000oooooooo08[oool00ol00?ooooooo`1]oooo002Voooo0`0000[oool0
0`000?ooooooo`2:oooo00?o003oooooool0KOooo`00Yoooo`80000:oooo0P0008[oool00ol00?oo
ooooo`1^oooo002Woooo0P0000[oool00`000?ooooooo`28oooo00?o003oooooool0Koooo`00/ooo
o`030000oooooooo08Soool00ol00?ooooooo`1_oooo002coooo00<0003oooooool0Qoooo`03o`00
oooooooo073oool00;?oool00`000?ooooooo`27oooo00?o003oooooool0L?ooo`00/oooo`800027
oooo00?o003oooooool0LOooo`00/oooo`030000oooooooo08Koool00ol00?ooooooo`1aoooo002c
oooo00<0003oooooool0QOooo`03o`00oooooooo07;oool00;?oool00`000?ooooooo`24oooo00?o
003oooooool0Loooo`00/oooo`030000oooooooo08Coool00ol00?ooooooo`1coooo002coooo00<0
003oooooool0Poooo`03o`00oooooooo07Coool00;?oool20000Q?ooo`03o`00oooooooo07Coool0
0;?oool00`000?ooooooo`22oooo00?o003oooooool0MOooo`00/oooo`030000oooooooo087oool0
0ol00?ooooooo`1foooo002coooo00<0003oooooool0POooo`03o`00oooooooo07Koool00;?oool0
0`000?ooooooo`20oooo00?o003oooooool0Moooo`00/oooo`030000oooooooo083oool00ol00?oo
ooooo`1goooo002coooo0P00083oool00ol00?ooooooo`1hoooo002coooo00<0003oooooool0Oooo
o`03o`00oooooooo07Soool00:;oool500003?ooo`030000oooooooo07koool00ol00?ooooooo`1i
oooo002Roooo0P0000;oool200002oooo`030000oooooooo07goool00ol00?ooooooo`1joooo002W
oooo0P0000[oool00`000?ooooooo`1moooo00?o003oooooool0N_ooo`00Yoooo`80000:oooo0`00
07coool00ol00?ooooooo`1koooo002Foooo2@0000Soool200002_ooo`030000oooooooo07coool0
0ol00?ooooooo`1koooo002Voooo0`0000[oool00`000?ooooooo`1koooo00?o003oooooool0O?oo
o`00YOooo`<0000;oooo00<0003oooooool0Noooo`03o`00oooooooo07coool00:Koool200002ooo
o`030000oooooooo07[oool00ol00?ooooooo`1moooo002Woooo0P0000[oool00`000?ooooooo`1j
oooo00?o003oooooool0OOooo`00X_ooo`030000oooooooo00;oool200002_ooo`80001joooo00?o
003oooooool0O_ooo`00X_ooo`800002oooo0`0000[oool00`000?ooooooo`1ioooo00?o003ooooo
ool0O_ooo`00Y?ooo`@0000;oooo00<0003oooooool0N?ooo`03o`00oooooooo07ooool00;?oool0
0`000?ooooooo`1hoooo00?o003oooooool0Ooooo`00/oooo`030000oooooooo07Ooool00ol00?oo
ooooo`20oooo002coooo00<0003oooooool0Moooo`03o`00oooooooo083oool00;?oool20000Mooo
o`03o`00oooooooo087oool00;?oool00`000?ooooooo`1foooo00?o003oooooool0POooo`00/ooo
o`030000oooooooo07Goool00ol00?ooooooo`22oooo002coooo00<0003oooooool0MOooo`03o`00
oooooooo08;oool00;?oool00`000?ooooooo`1doooo00?o003oooooool0Poooo`00/oooo`80001e
oooo00?o003oooooool0Poooo`00/oooo`030000oooooooo07?oool00ol00?ooooooo`24oooo002c
oooo00<0003oooooool0Loooo`03o`00oooooooo08Coool00;?oool00`000?ooooooo`1boooo00?o
003oooooool0QOooo`00/oooo`030000oooooooo077oool00ol00?ooooooo`26oooo002coooo00<0
003oooooool0LOooo`03o`00oooooooo08Koool00;?oool20000LOooo`03o`00oooooooo08Ooool0
0;?oool00`000?ooooooo`1`oooo00?o003oooooool0Qoooo`00X_ooo`L0000:oooo00<0003ooooo
ool0Koooo`03o`00oooooooo08Soool00:?oool700002Oooo`030000oooooooo06ooool00ol00?oo
ooooo`28oooo002Toooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`1^
oooo00?o003oooooool0ROooo`00YOooo`030000oooooooo00_oool00`000?ooooooo`1^oooo00?o
003oooooool0ROooo`00U_ooo`T00007oooo00<0003oooooool02_ooo`<0001]oooo00?o003ooooo
ool0R_ooo`00Y_ooo`80000;oooo00<0003oooooool0KOooo`03o`00oooooooo08[oool00:Ooool0
0`000?ooooooo`09oooo00<0003oooooool0K?ooo`03o`00oooooooo08_oool00:Ooool200002_oo
o`030000oooooooo06_oool00ol00?ooooooo`2<oooo002Woooo0P0000[oool00`000?ooooooo`1[
oooo00?o003oooooool0S?ooo`00X_ooo`030000oooooooo00;oool200002_ooo`80001[oooo00?o
003oooooool0SOooo`00Xoooo`030000oooooooo00<0000:oooo00<0003oooooool0J_ooo`03o`00
oooooooo08goool00:Coool400002oooo`030000oooooooo06Woool00ol00?ooooooo`2>oooo002c
oooo00<0003oooooool0JOooo`03o`00oooooooo08koool00;?oool00`000?ooooooo`1Xoooo00?o
003oooooool0Soooo`00/oooo`030000oooooooo06Soool00ol00?ooooooo`2?oooo002coooo0P00
06Soool00ol00?ooooooo`2@oooo002coooo00<0003oooooool0Ioooo`03o`00oooooooo093oool0
0;?oool00`000?ooooooo`1Voooo00?o003oooooool0TOooo`00/oooo`030000oooooooo06Koool0
0ol00?ooooooo`2Aoooo002coooo00<0003oooooool0IOooo`03o`00oooooooo09;oool00;?oool0
0`000?ooooooo`1Toooo00?o003oooooool0Toooo`00/oooo`80001Uoooo00?o003oooooool0Tooo
o`00/oooo`030000oooooooo06?oool00ol00?ooooooo`2Doooo002coooo00<0003oooooool0Hooo
o`03o`00oooooooo09Coool00;?oool00`000?ooooooo`1Roooo00?o003oooooool0UOooo`00/ooo
o`030000oooooooo067oool00ol00?ooooooo`2Foooo002coooo0P0006;oool00ol00?ooooooo`2F
oooo002coooo00<0003oooooool0H?ooo`03o`00oooooooo09Ooool00:?oool600002_ooo`030000
oooooooo063oool00ol00?ooooooo`2Goooo002Uoooo0P0000coool00`000?ooooooo`1Ooooo00?o
003oooooool0V?ooo`00YOooo`80000<oooo00<0003oooooool0Goooo`03o`00oooooooo09Soool0
0:Goool200003?ooo`030000oooooooo05koool00ol00?ooooooo`2Ioooo002Foooo2@0000Koool2
00003?ooo`<0001Moooo00?o003oooooool0V_ooo`00YOooo`80000<oooo00<0003oooooool0GOoo
o`03o`00oooooooo09[oool00:Goool200003?ooo`030000oooooooo05coool00ol00?ooooooo`2K
oooo002Uoooo0P0000coool00`000?ooooooo`1Loooo00?o003oooooool0J?ooo`@0000_oooo002U
oooo0P0000coool00`000?ooooooo`1Koooo00?o003oooooool0J?ooo`030000oooooooo00;oool0
0`000?ooooooo`0400005?ooo`@0000@oooo002Uoooo0P0000coool00`000?ooooooo`1Joooo00?o
003oooooool0JOooo`030000oooooooo00?oool00`000?ooo`00000Joooo00<0003oooooool03_oo
o`00Xoooo`@0000<oooo0P0005_oool00ol00?ooooooo`1Zoooo1P000003oooo0000oooo01Woool0
0`000?ooooooo`0>oooo002Uoooo0P0000coool00`000?ooooooo`1Ioooo00?o003oooooool0EOoo
o`X00004oooo0`0000Coool600000_ooo`030000oooooooo00?oool600001?ooo`@00007oooo00<0
003oooooool03_ooo`00/oooo`030000oooooooo05Woool00ol00?ooooooo`1Goooo0P0000Goool0
10000?ooooooooooo`800002oooo00D0003oooooooooool000001oooo`030000oooooooo00Goool2
00001Oooo`800002oooo0P0000Koool00`000?ooooooo`0>oooo000Eoooo1P0000Coool40000A?oo
o`@00018oooo00<0003oooooool0Aoooo`@0000=oooo00?o003oooooool0=_ooo`H00004oooo1000
01Coool200001_ooo`040000oooo000000000oooo`800003oooo100000?oool00`000?ooooooo`05
oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo00koool0
01Ooool200001Oooo`800002oooo0P0004?oool01@000?ooooooooooo`000017oooo00<0003ooooo
ool0Aoooo`050000oooooooooooo000000coool00ol00?ooooooo`0hoooo0P0000Goool200000_oo
o`80000Coooo0P0000Koool010000?ooo`00000000?oool200000oooo`040000oooooooo00000ooo
o`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`0>oooo000G
oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool0A_ooo`030000oooooooo04Coool2
0000COooo`030000oooooooo00Soool00ol00?ooooooo`0ioooo0P0000Goool00`000?ooooooo`02
oooo00<0003oooooool04Oooo`800008oooo0P0000?oool200000_ooo`800002oooo0P0000;oool0
0`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003oooooool03_ooo`005ooo
o`800004oooo0P0000Coool20000Aoooo`030000oooooooo04Coool00`000?ooooooo`1<oooo00<0
003oooooool01oooo`03o`00oooooooo03[oool200001?ooo`800004oooo0P0001;oool200002?oo
o`800003oooo0P0000;oool200000_ooo`800002oooo00<0003oooooool01Oooo`800004oooo0P00
00Coool200001Oooo`030000oooooooo00koool000Soool900001_ooo`800004oooo0P0000Coool2
0000=_ooo`T00008oooo00<0003oooooool0A?ooo`030000oooooooo04coool00`000?ooooooo`07
oooo00?o003oooooool0>_ooo`800004oooo0P0000Coool200004_ooo`800009oooo00<0003ooooo
ool00P0000?oool200000_ooo`<000000oooo`000?ooo`06oooo0P0000Coool200001?ooo`800005
oooo00<0003oooooool03_ooo`005oooo`800004oooo0P0000Coool20000A_ooo`800016oooo00<0
003oooooool0Boooo`800008oooo00?o003oooooool0>oooo`800004oooo0P0000Coool200004_oo
o`80000:oooo0`0000Goool300001?ooo`030000oooooooo00Goool200001?ooo`800004oooo0P00
00Goool00`000?ooooooo`0>oooo000Goooo0P0000Coool200001?ooo`800015oooo0`0004Koool0
0`000?ooooooo`1:oooo0`0000Soool00ol00?ooooooo`0koooo0P0000Coool200001?ooo`80000B
oooo0P0001Woool00`000?ooooooo`05oooo0P0000Coool200001?ooo`800005oooo00<0003ooooo
ool03_ooo`005oooo`800004oooo0P0000Coool20000@_ooo`D00017oooo00<0003oooooool0Aooo
o`D00008oooo00?o003oooooool0??ooo`800004oooo0P0000Coool200004_ooo`80000Ioooo00<0
003oooooool01Oooo`800005oooo00<0003oooooool00_ooo`030000oooooooo00Coool00`000?oo
ooooo`0>oooo000Goooo0P0000Coool200001?ooo`800013oooo0`0004Soool20000BOooo`<00009
oooo00?o003oooooool0??ooo`800004oooo0P0000Coool200004_ooo`80000Ioooo00<0003ooooo
ool00oooo`@00005oooo0P0000;oool200001_ooo`030000oooooooo00koool001Ooool200001Ooo
o`030000oooooooo00;oool00`000?ooooooo`12oooo00<0003oooooool0B?ooo`030000oooooooo
04Soool00`000?ooooooo`08oooo00?o003oooooool0?Oooo`800005oooo00<0003oooooool00_oo
o`030000oooooooo00ooool600005oooo`@00004oooo0P0000Koool400001?ooo`@0000@oooo000E
oooo100000Goool200000_ooo`800015oooo100004Koool00`000?ooooooo`19oooo100000Koool0
0ol00?ooooooo`0koooo100000Goool200000_ooo`80001Joooo000Goooo0P0000Koool40000A_oo
o`@00016oooo00<0003oooooool0BOooo`@00005oooo00?o003oooooool0?_ooo`800006oooo1000
05_oool00;?oool00`000?ooooooo`1Boooo00?o003oooooool0YOooo`00/oooo`030000oooooooo
057oool00ol00?ooooooo`2Voooo002coooo0P0005;oool00ol00?ooooooo`2Voooo002coooo00<0
003oooooool0D?ooo`03o`00oooooooo05_ooolo00003Oooo`00/oooo`030000oooooooo053oool0
0ol00?ooooooo`2Woooo002coooo00<0003oooooool0Coooo`03o`00oooooooo0:Soool00;?oool0
0`000?ooooooo`1?oooo00?o003oooooool0Z?ooo`003oooooD000000ol000000000001@0000??oo
o`<0000Joooo000Goooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?ooooooo`0=
oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003ooooo
ool03?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000
oooooooo00coool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00coool0
0`000?ooooooo`0=oooo00@0003ooooooooo000;oooo00<0003oooooool03Oooo`030000oooooooo
00goool00`000?ooooooo`0<oooo00<0003oooooool03Oooo`030000oooooooo043oool01@000?oo
ooooooooo`00000Ioooo000Goooo00<0003oooooool03Oooo`030000oooooooo00coool00`000?oo
ooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0
003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`0<oooo00<0003oooooool03Ooo
o`030000oooooooo00coool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo
00coool00`000?ooooooo`0=oooo00<0003ooooo00003?ooo`030000oooooooo00goool00`000?oo
ooooo`0=oooo00<0003oooooool03?ooo`030000oooooooo00goool00`000?ooooooo`10oooo1000
01[oool00;?oool00`000?ooooooo`1=oooo00?o003oooooool0S?ooo`030000oooooooo01_oool0
0;?oool00`000?ooooooo`1<oooo00?o003oooooool0Ooooo`@00005oooo0`0000?oool200002?oo
o`@0000?oooo002coooo00<0003oooooool0C?ooo`03o`00oooooooo07ooool00`000?ooooooo`07
oooo00D0003oooooooooool000000_ooo`030000oooooooo00Soool00`000?ooooooo`0=oooo002c
oooo0P0004coool00ol00?ooooooo`20oooo00<0003oooooool01oooo`030000oooooooo00;oool4
00002Oooo`030000oooooooo00goool00;?oool00`000?ooooooo`1:oooo00?o003oooooool0NOoo
o`@00004oooo00<0003oooooool01oooo`030000oooooooo00ooool00`000?ooooooo`0=oooo002c
oooo00<0003oooooool0B_ooo`03o`00oooooooo07Soool00`000?ooooooo`02oooo00D0003ooooo
ooooool000002Oooo`030000oooooooo00ooool00`000?ooooooo`0=oooo002coooo00<0003ooooo
ool0BOooo`03o`00oooooooo07Woool00`000?ooooooo`03oooo00@0003oooooool00008oooo0`00
013oool00`000?ooooooo`0=oooo002coooo00<0003oooooool0BOooo`03o`00oooooooo07[oool6
00000_ooo`030000oooooooo00Ooool00`000?ooooooo`0?oooo00<0003oooooool03Oooo`00/ooo
o`030000oooooooo04Soool00ol00?ooooooo`1Uoooo2P0000Coool300001?ooo`H00003oooo00<0
003oooooool01oooo`040000oooooooo00003_ooo`030000oooooooo00goool00;?oool20000B?oo
o`03o`00oooooooo06Soool200001Oooo`040000oooooooooooo0P0000;oool01@000?oooooooooo
o`000008oooo00<0003oooooool02?ooo`<0000>oooo00<0003oooooool03Oooo`00/oooo`030000
oooooooo04Ooool00ol00?ooooooo`1Xoooo0P0000Koool010000?ooo`00000000?oool200000ooo
o`@00004oooo00<0003oooooool06Oooo`030000oooooooo00goool00;?oool00`000?ooooooo`16
oooo00?o003oooooool0JOooo`800006oooo00@0003oool000000003oooo0P0000?oool010000?oo
ooooo`0000Coool00`000?ooooooo`0Ioooo00<0003oooooool03Oooo`00/oooo`030000oooooooo
04Koool00ol00?ooooooo`1Yoooo0P0000Soool200000oooo`800002oooo0P0000;oool200000ooo
o`030000oooooooo00Coool=00002?ooo`030000oooooooo00goool00;?oool00`000?ooooooo`15
oooo00?o003oooooool0J_ooo`800008oooo0P0000?oool200000_ooo`800002oooo0P0000?oool0
0`000?ooooooo`0Ioooo00<0003oooooool03Oooo`00/oooo`800016oooo00?o003oooooool0J_oo
o`800009oooo00<0003oooooool00P0000?oool200000_ooo`<00002oooo00<0003oooooool06Ooo
o`030000oooooooo00goool00;?oool00`000?ooooooo`14oooo00?o003oooooool0Joooo`80000:
oooo0`0000Goool300001Oooo`030000oooooooo00Soool300003_ooo`030000oooooooo00goool0
0;?oool00`000?ooooooo`13oooo00?o003oooooool0K?ooo`80000Joooo00<0003oooooool02Ooo
o`030000oooooooo00goool00`000?ooooooo`0=oooo002coooo00<0003oooooool0@oooo`03o`00
oooooooo06coool200006_ooo`030000oooooooo00Woool00`000?ooooooo`0=oooo00<0003ooooo
ool03Oooo`00/oooo`030000oooooooo04;oool00ol00?ooooooo`1]oooo0P0001[oool00`000?oo
ooooo`09oooo00<0003oooooool03Oooo`030000oooooooo00goool00;?oool00`000?ooooooo`12
oooo00?o003oooooool0Joooo`H0000Hoooo00<0003oooooool02Oooo`030000oooooooo00goool0
0`000?ooooooo`0=oooo002coooo0P0004;oool00ol00?ooooooo`2:oooo00<0003oooooool02?oo
o`<0000>oooo00<0003oooooool03Oooo`00/oooo`030000oooooooo043oool00ol00?ooooooo`2;
oooo00<0003oooooool02Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo002Toooo1P00
00Woool00`000?ooooooo`10oooo00?o003oooooool0Roooo`030000oooooooo00Woool010000?oo
ooooo`0000coool00`000?ooooooo`0=oooo002Voooo0P0000_oool00`000?ooooooo`0ooooo00?o
003oooooool0S?ooo`@00009oooo0`0000Woool400003oooo`00Y_ooo`80000;oooo00<0003ooooo
ool0?oooo`03o`00oooooooo0;Soool00:Koool200002oooo`030000oooooooo03koool00ol00?oo
ooooo`2ioooo002Voooo0P0000_oool30000?_ooo`03o`00oooooooo0;Woool00:Koool200002ooo
o`030000oooooooo03goool00ol00?ooooooo`2joooo002Voooo0P0000_oool00`000?ooooooo`0l
oooo00?o003oooooool0^oooo`00Y_ooo`80000;oooo00<0003oooooool0??ooo`03o`00oooooooo
0;_oool00:Koool200002oooo`030000oooooooo03_oool00ol00?ooooooo`2loooo002Voooo0P00
00_oool20000??ooo`03o`00oooooooo0;coool00:Coool400002oooo`030000oooooooo03[oool0
0ol00?ooooooo`2moooo002Voooo0P0000_oool00`000?ooooooo`0joooo00?o003oooooool0_Ooo
o`00/oooo`030000oooooooo03Woool00ol00?ooooooo`2noooo002coooo00<0003oooooool0>Ooo
o`03o`00oooooooo0;koool00;?oool00`000?ooooooo`0hoooo00?o003oooooool0_oooo`00/ooo
o`80000ioooo00?o003oooooool0_oooo`00/oooo`030000oooooooo03Ooool00ol00?ooooooo`30
oooo002coooo00<0003oooooool0=oooo`03o`00oooooooo0<3oool00;?oool00`000?ooooooo`0f
oooo00?o003oooooool0`Oooo`00/oooo`030000oooooooo03Koool00ol00?ooooooo`31oooo002c
oooo00<0003oooooool0=Oooo`03o`00oooooooo0<;oool00;?oool20000=Oooo`03o`00oooooooo
0<?oool00;?oool00`000?ooooooo`0doooo00?o003oooooool0`oooo`00/oooo`030000oooooooo
03?oool00ol00?ooooooo`34oooo002coooo00<0003oooooool0<_ooo`03o`00oooooooo0<Goool0
0;?oool00`000?ooooooo`0aoooo00?o003oooooool0a_ooo`00/oooo`80000boooo00?o003ooooo
ool0a_ooo`00/oooo`030000oooooooo033oool00ol00?ooooooo`37oooo002Soooo1`0000Woool0
0`000?ooooooo`0^oooo0_l00<[oool00:Coool700002?ooo`030000oooooooo02goool00ol00?oo
ooooo`3:oooo002Uoooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`0/
oooo00?o003oooooool0boooo`00Y_ooo`030000oooooooo00[oool00`000?ooooooo`0Woooo1Ol0
0<koool001Ooooo6o`00doooo`00Yoooo`80000:oooo00<0003oooooool0n_ooo`00Z?ooo`030000
oooooooo00Soool00`000?ooooooo`3joooo002Xoooo0P0000Woool00`000?ooooooo`3joooo002X
oooo0P0000Woool00`000?ooooooo`3joooo002Soooo00<0003oooooool00_ooo`800009oooo00<0
003oooooool0n_ooo`00Y?ooo`030000oooooooo00<0003ooooo1oooo`00YOooo`@0003ooooo2?oo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Zoooo`@0003ooooo0_ooo`00Z_ooo`030000
oooooooo00;oool00`000?ooooooo`0400005?ooo`@0003Roooo002Zoooo00<0003oooooool00ooo
o`030000oooo000001[oool00`000?ooooooo`3Poooo002[oooo1P000003oooo0000oooo01Woool0
0`000?ooooooo`3Poooo002Eoooo2P0000Coool300001?ooo`H00002oooo00<0003oooooool00ooo
o`H00004oooo100000Ooool00`000?ooooooo`3Poooo002Goooo0P0000Goool010000?oooooooooo
o`800002oooo00D0003oooooooooool000001oooo`030000oooooooo00Goool200001Oooo`800002
oooo0P0000Koool00`000?ooooooo`3Poooo002Goooo0P0000Koool010000?ooo`00000000?oool2
00000oooo`@00003oooo00<0003oooooool01Oooo`800005oooo00<0003oooooool00_ooo`030000
oooooooo00Coool00`000?ooooooo`3Poooo002Goooo0P0000Koool010000?ooo`00000000?oool2
00000oooo`040000oooooooo00000oooo`030000oooooooo00Goool200001?ooo`800004oooo0P00
00Goool00`000?ooooooo`3Poooo002Goooo0P0000Soool200000oooo`800002oooo0P0000;oool2
00000_ooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`3P
oooo002Goooo0P0000Soool200000oooo`800002oooo0P0000;oool200000_ooo`030000oooooooo
00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`3Poooo002Goooo0P0000Woool0
0`000?ooooooo`0200000oooo`800002oooo0`000003oooo0000oooo00Koool200001?ooo`800004
oooo0P0000Goool00`000?ooooooo`3Poooo002Goooo0P0000[oool300001Oooo`<00004oooo00<0
003oooooool01Oooo`800004oooo0P0000Coool200001Oooo`030000oooooooo0>3oool009Ooool2
00006Oooo`030000oooooooo00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`3P
oooo002Goooo0P0001Woool00`000?ooooooo`05oooo0P0000Goool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo0>3oool009Ooool200006Oooo`030000oooooooo00?oool4
00001Oooo`800002oooo0P0000Koool00`000?ooooooo`3Poooo002Eoooo1P0001Ooool400001?oo
o`800006oooo100000Coool40000h_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo002=ooooB@000=[oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0;Ooool300003?ooo`<0003Woooo002goooo00<0003oooooool03_ooo`030000oooooooo0>Goool0
0:goool400001_ooo`040000oooooooooooo100000;oool400000oooo`030000oooooooo00Goool4
0000g?ooo`00[Oooo`030000oooooooo00Ooool01`000?ooooooooooo`000?ooo`000004oooo00<0
003oool000000oooo`030000oooooooo00Soool00`000?ooooooo`3Joooo002]oooo00<0003ooooo
ool01oooo`030000oooooooo00;oool00`000?ooooooo`03oooo00<0003oooooool00oooo`030000
oooooooo00Soool00`000?ooooooo`3Joooo002Voooo100000?oool00`000?ooooooo`07oooo00<0
003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`02oooo00<0003oooooool02?oo
o`030000oooooooo0=[oool00:Goool00`000?ooooooo`02oooo00@0003oooooool00009oooo00<0
003oooooool00_ooo`030000oooooooo00Coool00`000?ooooooo`02oooo00<0003oooooool02?oo
o`030000oooooooo0=[oool00:Goool00`000?ooooooo`03oooo00<0003oool000002Oooo`030000
oooooooo00;oool00`000?ooooooo`04oooo00<0003oooooool00_ooo`030000oooooooo00Soool0
0`000?ooooooo`3Joooo002Voooo1P000003oooo0000oooo00Soool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030000oooooooo00;oool00`000?ooooooo`08oooo00<0003oooooool0f_oo
o`00T?ooo`X00004oooo0`0000Coool600000_ooo`030000oooooooo00Ooool00`000?ooooooo`03
oooo00<0003oooooool00_ooo`030000oooooooo00?oool00`000?ooooooo`08oooo00<0003ooooo
ool0f_ooo`00T_ooo`800005oooo00@0003oooooooooool200000_ooo`050000oooooooooooo0000
00Ooool00`000?ooooooo`07oooo0`0000Coool400001?ooo`<0000:oooo00<0003oooooool0f_oo
o`00T_ooo`800006oooo00@0003oool000000003oooo0P0000?oool400000oooo`030000oooooooo
02?oool00`000?ooooooo`3Joooo002Boooo0P0000Koool010000?ooo`00000000?oool200000ooo
o`040000oooooooo00000oooo`030000oooooooo02?oool00`000?ooooooo`3Joooo002Boooo0P00
00Soool200000oooo`800002oooo0P0000;oool200000_ooo`030000oooooooo00CooolG00002?oo
o`030000oooooooo0=[oool009;oool200002?ooo`800003oooo0P0000;oool200000_ooo`800002
oooo00<0003oooooool08oooo`030000oooooooo0=[oool009;oool200002Oooo`030000oooooooo
00800003oooo0P0000;oool3000000?oool0003oool02oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool0f_ooo`00T_ooo`80000:oooo0`0000Goool300001?ooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo0=[oool0
09;oool200006Oooo`030000oooooooo00[oool00`000?ooo`00000600000oooo`030000oooooooo
00[oool00`000?ooooooo`3Joooo002Boooo0P0001Woool00`000?ooooooo`0:oooo00@0003ooooo
ool00004oooo00D0003oooooooooool000003?ooo`030000oooooooo0=[oool009;oool200006Ooo
o`030000oooooooo00[oool010000?ooooooo`0000Coool01@000?ooooooooooo`00000<oooo00<0
003oooooool0f_ooo`00T?ooo`H0000Goooo00<0003oooooool02_ooo`050000oooooooooooo0000
00Ooool00`000?ooooooo`0:oooo00<0003oooooool0f_ooo`00[Oooo`030000oooooooo00[oool0
0`000?ooooooo`02oooo00<0003oooooool01?ooo`030000oooooooo00[oool00`000?ooooooo`3J
oooo002]oooo00<0003oooooool02_ooo`030000oooooooo00;oool00`000?ooooooo`04oooo00<0
003oooooool02_ooo`030000oooooooo0=[oool00:goool00`000?ooooooo`0:oooo00<0003ooooo
ool00oooo`030000oooooooo00?oool00`000?ooooooo`0:oooo00<0003oooooool0f_ooo`00[Ooo
o`@00009oooo00@0003oooooool00003oooo00<0003oooooool00_ooo`030000oooooooo00Ooool4
0000g?ooo`00^_ooo`030000oooooooo00H00003oooo00<0003oooooool0ioooo`00oooook7oool0
0001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-11.5149, -4.96817, 
  0.0962834, 0.0529542}}]
}, Open  ]],

Cell[TextData[{
  "Die maximale Impedanz-Amplitude von ",
  Cell[BoxData[
      \(TraditionalForm\`100  \[CapitalOmega]\)]],
  " ergibt sich nun nicht nur bei der Resonanzfrequenz ",
  Cell[BoxData[
      \(TraditionalForm\`f \[Equal] f\_g\)]],
  ", sondern in einem ganzen Bereich."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(\(\(180\/\[Pi]\) Kurve[3, 2] /. {
                  \[Omega] \[Rule] 2  \[Pi]\ f}\) /. Parameter[3] // Simplify
            \) // PowerExpand], {f, \(-10\), 10}, PlotRange \[Rule] All, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(Log[f\/f\_g]\/Log[10]\)\>\"", 
          \*"\"\<\!\(Arg[Z]\/\([\\\ \[Degree]\\\ ]\)\)\>\""}, 
      PlotStyle \[Rule] Hue[2\/3]]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0476191 0.603292 0.00653974 [
[.02381 .59079 -12.5 -15 ]
[.02381 .59079 12.5 0 ]
[.2619 .59079 -9.5 -15 ]
[.2619 .59079 9.5 0 ]
[.7381 .59079 -5 -15 ]
[.7381 .59079 5 0 ]
[.97619 .59079 -8 -15 ]
[.97619 .59079 8 0 ]
[1.025 .60329 0 -18.5 ]
[1.025 .60329 50 18.5 ]
[.4875 .08011 -25 -7.5 ]
[.4875 .08011 0 7.5 ]
[.4875 .21091 -25 -7.5 ]
[.4875 .21091 0 7.5 ]
[.4875 .3417 -25 -7.5 ]
[.4875 .3417 0 7.5 ]
[.4875 .4725 -25 -7.5 ]
[.4875 .4725 0 7.5 ]
[.5 .64303 -22 0 ]
[.5 .64303 22 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .60329 m
.02381 .60954 L
s
gsave
.02381 .59079 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .60329 m
.2619 .60954 L
s
gsave
.2619 .59079 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .60329 m
.7381 .60954 L
s
gsave
.7381 .59079 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .60329 m
.97619 .60954 L
s
gsave
.97619 .59079 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .60329 m
.07143 .60704 L
s
.11905 .60329 m
.11905 .60704 L
s
.16667 .60329 m
.16667 .60704 L
s
.21429 .60329 m
.21429 .60704 L
s
.30952 .60329 m
.30952 .60704 L
s
.35714 .60329 m
.35714 .60704 L
s
.40476 .60329 m
.40476 .60704 L
s
.45238 .60329 m
.45238 .60704 L
s
.54762 .60329 m
.54762 .60704 L
s
.59524 .60329 m
.59524 .60704 L
s
.64286 .60329 m
.64286 .60704 L
s
.69048 .60329 m
.69048 .60704 L
s
.78571 .60329 m
.78571 .60704 L
s
.83333 .60329 m
.83333 .60704 L
s
.88095 .60329 m
.88095 .60704 L
s
.92857 .60329 m
.92857 .60704 L
s
.25 Mabswid
0 .60329 m
1 .60329 L
s
gsave
1.025 .60329 -61 -22.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 45 translate 1 -1 scale
63.000000 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 16.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.000000 16.375000 moveto
(A) show
93.437500 11.250000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 8.500000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(f) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
90.312500 12.937500 moveto
8.375000 0.000000 rlineto
stroke
92.125000 20.750000 moveto
(f) show
95.000000 22.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 6.062500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(g) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.625000 16.375000 moveto
(E) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 25.375000 moveto
41.625000 0.000000 rlineto
stroke
66.500000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Log) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.437500 37.500000 moveto
(@) show
89.375000 37.500000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
101.375000 37.500000 moveto
(D) show
108.812500 28.812500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 .08011 m
.50625 .08011 L
s
gsave
.4875 .08011 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(80) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .21091 m
.50625 .21091 L
s
gsave
.4875 .21091 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(60) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .3417 m
.50625 .3417 L
s
gsave
.4875 .3417 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(40) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .4725 m
.50625 .4725 L
s
gsave
.4875 .4725 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.125 Mabswid
.5 .11281 m
.50375 .11281 L
s
.5 .14551 m
.50375 .14551 L
s
.5 .17821 m
.50375 .17821 L
s
.5 .24361 m
.50375 .24361 L
s
.5 .2763 m
.50375 .2763 L
s
.5 .309 m
.50375 .309 L
s
.5 .3744 m
.50375 .3744 L
s
.5 .4071 m
.50375 .4071 L
s
.5 .4398 m
.50375 .4398 L
s
.5 .5052 m
.50375 .5052 L
s
.5 .53789 m
.50375 .53789 L
s
.5 .57059 m
.50375 .57059 L
s
.5 .04741 m
.50375 .04741 L
s
.5 .01472 m
.50375 .01472 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -83 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Arg) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
84.500000 13.125000 moveto
(@) show
88.437500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(Z) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
95.625000 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
35.500000 0.000000 rlineto
stroke
76.500000 30.062500 moveto
(@) show
80.437500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(\\260) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.187500 30.062500 moveto
(D) show
102.687500 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 1 r
.5 Mabswid
.02381 .60329 m
.02846 .60329 L
.03279 .60329 L
.03793 .60329 L
.04262 .60329 L
.04721 .60329 L
.0522 .60329 L
.05746 .60329 L
.06244 .60329 L
.06751 .60329 L
.07308 .60329 L
.0789 .60329 L
.08435 .60329 L
.08944 .60329 L
.0941 .60329 L
.09947 .60329 L
.10458 .60329 L
.10961 .60329 L
.11417 .60329 L
.11943 .60329 L
.12439 .60329 L
.13322 .60329 L
.13819 .60329 L
.14277 .60329 L
.14747 .60329 L
.15251 .60329 L
.1616 .60329 L
.16715 .60329 L
.17241 .60329 L
.17713 .60329 L
.18226 .60329 L
.18711 .60329 L
.19166 .60329 L
.19665 .60329 L
.20203 .60329 L
.20737 .60329 L
.21299 .60329 L
.21779 .60329 L
.22304 .60329 L
.22833 .60329 L
.23332 .60329 L
.2378 .60329 L
.24265 .60329 L
.24795 .60329 L
.25355 .60329 L
.25834 .60329 L
.2636 .60329 L
.26882 .60329 L
.27377 .60329 L
.28305 .60329 L
Mistroke
.28824 .60329 L
.29305 .60329 L
.29832 .60329 L
.30394 .60329 L
.30932 .60329 L
.31426 .60329 L
.31968 .60329 L
.3254 .60329 L
.33038 .60329 L
.33502 .60329 L
.34012 .60329 L
.34558 .60329 L
.35088 .60329 L
.35578 .60329 L
.36115 .60329 L
.36686 .60329 L
.3718 .60329 L
.37643 .60329 L
.38152 .60329 L
.38699 .60329 L
.39197 .60329 L
.39659 .60329 L
.40166 .60329 L
.40707 .60329 L
.41277 .60329 L
.41814 .60329 L
.42296 .60329 L
.42818 .60329 L
.43309 .60329 L
.43767 .6033 L
.4427 .6033 L
.4481 .6033 L
.45375 .6033 L
.45911 .6033 L
.46915 .60331 L
.47879 .60332 L
.48113 .60332 L
.48236 .60332 L
.48366 .60332 L
.48435 .60332 L
.48511 .60332 L
.48579 .60332 L
.48643 .60332 L
.48769 .60332 L
.4884 .60332 L
.48904 .60332 L
.49019 .60332 L
.4914 .60332 L
.49244 .60332 L
.49358 .60331 L
Mistroke
.49481 .60331 L
.49612 .60331 L
.49851 .6033 L
.49965 .60329 L
.5009 .60329 L
.50318 .60327 L
.50539 .60325 L
.50745 .60322 L
.51253 .60313 L
.5154 .60306 L
.51803 .60299 L
.52278 .60282 L
.52799 .60258 L
.53704 .60203 L
.54199 .60162 L
.5466 .60115 L
.55161 .60051 L
.55706 .59963 L
.56221 .59857 L
.56697 .59733 L
.57597 .59404 L
.58052 .59176 L
.58553 .58859 L
.59045 .58464 L
.59563 .57934 L
.60489 .56588 L
.61005 .55536 L
.61486 .54303 L
.62013 .52598 L
.62575 .50282 L
.636 .4445 L
.64711 .35697 L
.65671 .2708 L
.66727 .18508 L
.67223 .1523 L
.67755 .12302 L
.68716 .08392 L
.69281 .06764 L
.69816 .05568 L
.70297 .04723 L
.70821 .03998 L
.71355 .03424 L
.71856 .03004 L
.72312 .02701 L
.72794 .02446 L
.7332 .02227 L
.73803 .0207 L
.74323 .01937 L
.74893 .01825 L
.75419 .01745 L
Mistroke
.75917 .01687 L
.76369 .01644 L
.76849 .01609 L
.77371 .01578 L
.77853 .01556 L
.78371 .01537 L
.78942 .01521 L
.79461 .0151 L
.79955 .01502 L
.80404 .01496 L
.80882 .01491 L
.814 .01487 L
.8188 .01484 L
.82452 .01481 L
.8297 .01479 L
.83457 .01477 L
.83972 .01476 L
.84416 .01475 L
.84894 .01474 L
.85407 .01474 L
.85886 .01473 L
.86456 .01473 L
.86975 .01473 L
.87456 .01472 L
.87966 .01472 L
.88883 .01472 L
.89392 .01472 L
.89869 .01472 L
.90393 .01472 L
.90959 .01472 L
.91454 .01472 L
.91915 .01472 L
.92421 .01472 L
.92962 .01472 L
.9353 .01472 L
.94067 .01472 L
.94549 .01472 L
.95071 .01472 L
.9566 .01472 L
.96309 .01472 L
.96986 .01472 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00/oooo`030000oooooooo0?[oool00;?oool00`000?ooooooo`3j
oooo002coooo00<0003oooooool0n_ooo`00/oooo`030000oooooooo0?[oool00;?oool20000Jooo
oc@00?mLoooo002coooo00<0003oooooool0D_oooaP00?n@oooo002coooo00<0003oooooool0COoo
o`D00?nXoooo002coooo00<0003oooooool0Boooo`800?n]oooo002coooo00<0003oooooool0BOoo
o`800?n_oooo002coooo00<0003oooooool0B?ooo`03003ooooooooo0:ooool00;?oool00`000?oo
ooooo`16oooo0P00ok;oool00;?oool00`000?ooooooo`15oooo00<00?ooooooool0/_ooo`00/ooo
o`030000oooooooo04Coool00`00ooooooooo`2coooo002coooo00<0003oooooool0@oooo`03003o
oooooooo0;Coool00;?oool00`000?ooooooo`12oooo00<00?ooooooool0]Oooo`00/oooo`800012
oooo00<00?ooooooool0]_ooo`00/oooo`030000oooooooo043oool00`00ooooooooo`2goooo002c
oooo00<0003oooooool0@?ooo`03003ooooooooo0;Ooool00;?oool00`000?ooooooo`0ooooo00<0
0?ooooooool0^?ooo`00/oooo`030000oooooooo03ooool00`00ooooooooo`2hoooo002coooo00<0
003oooooool0?_ooo`03003ooooooooo0;Woool00;?oool00`000?ooooooo`0noooo00<00?oooooo
ool0^Oooo`00/oooo`030000oooooooo03koool00`00ooooooooo`2ioooo002Joooo100000Goool4
00003?ooo`030000oooooooo03koool00`00ooooooooo`2ioooo002Ioooo0P0000?oool010000?oo
ooooooooo`800002oooo0P0000_oool00`000?ooooooo`0moooo00<00?ooooooool0^_ooo`00V?oo
o`800004oooo0P0000;oool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
03goool00`00ooooooooo`2joooo002Hoooo0P0000Coool2000000?oool0000000001?ooo`80000:
oooo0`0003goool00`00ooooooooo`2joooo002=oooo2@0000?oool010000?ooooooooooo`800002
oooo0P0000Coool200002_ooo`030000oooooooo03coool00`00ooooooooo`2koooo002Joooo1000
00?oool200001?ooo`80000:oooo00<0003oooooool0??ooo`03003ooooooooo0;_oool009[oool3
00001?ooo`800004oooo0P0000[oool00`000?ooooooo`0loooo00<00?ooooooool0^oooo`00VOoo
o`800002oooo0P0000;oool200001?ooo`80000:oooo00<0003oooooool0>oooo`03003ooooooooo
0;coool009Soool200001?ooo`8000000oooo`0000000004oooo0P0000[oool00`000?ooooooo`0k
oooo00<00?ooooooool0_?ooo`00V?ooo`800004oooo0P0000;oool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo03_oool00`00ooooooooo`2loooo002Ioooo0P0000?oool0
10000?ooooooooooo`800002oooo0P0000_oool00`000?ooooooo`0joooo00<00?ooooooool0_Ooo
o`00V_ooo`@00005oooo100000coool00`000?ooooooo`0joooo00<00?ooooooool0_Oooo`00/ooo
o`030000oooooooo03[oool00`00ooooooooo`2moooo002coooo00<0003oooooool0>_ooo`03003o
oooooooo0;goool00;?oool00`000?ooooooo`0ioooo00<00?ooooooool0__ooo`00/oooo`80000j
oooo00<00?ooooooool0__ooo`00/oooo`030000oooooooo03Woool00`00ooooooooo`2noooo002c
oooo00<0003oooooool0>?ooo`03003ooooooooo0;ooool00;?oool00`000?ooooooo`0hoooo00<0
0?ooooooool0_oooo`00/oooo`030000oooooooo03Soool00`00ooooooooo`2ooooo002coooo00<0
003oooooool0>?ooo`03003ooooooooo0;ooool00;?oool00`000?ooooooo`0hoooo00<00?oooooo
ool0_oooo`00/oooo`030000oooooooo03Soool00`00ooooooooo`2ooooo002coooo00<0003ooooo
ool0=oooo`03003ooooooooo0<3oool00;?oool00`000?ooooooo`0goooo00<00?ooooooool0`?oo
o`00/oooo`030000oooooooo03Ooool00`00ooooooooo`30oooo002coooo0P0003Soool00`00oooo
ooooo`30oooo002coooo00<0003oooooool0=oooo`03003ooooooooo0<3oool00;?oool00`000?oo
ooooo`0goooo00<00?ooooooool0`?ooo`00/oooo`030000oooooooo03Ooool00`00ooooooooo`30
oooo002coooo00<0003oooooool0=oooo`03003ooooooooo0<3oool00;?oool00`000?ooooooo`0f
oooo00<00?ooooooool0`Oooo`00/oooo`030000oooooooo03Koool00`00ooooooooo`31oooo002c
oooo00<0003oooooool0=_ooo`03003ooooooooo0<7oool00;?oool00`000?ooooooo`0foooo00<0
0?ooooooool0`Oooo`00/oooo`030000oooooooo03Koool00`00ooooooooo`31oooo002coooo00<0
003oooooool0=_ooo`03003ooooooooo0<7oool00;?oool20000=_ooo`03003ooooooooo0<;oool0
0;?oool00`000?ooooooo`0eoooo00<00?ooooooool0`_ooo`00/oooo`030000oooooooo03Goool0
0`00ooooooooo`32oooo002coooo00<0003oooooool0=Oooo`03003ooooooooo0<;oool00;?oool0
0`000?ooooooo`0eoooo00<00?ooooooool0`_ooo`00/oooo`030000oooooooo03Goool00`00oooo
ooooo`32oooo002coooo00<0003oooooool0=?ooo`03003ooooooooo0<?oool009[oool400001Ooo
o`@0000<oooo00<0003oooooool0=?ooo`03003ooooooooo0<?oool009Woool200000_ooo`800003
oooo0P0000;oool200002oooo`030000oooooooo03Coool00`00ooooooooo`33oooo002Hoooo0P00
00Coool200000_ooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool0=?oo
o`03003ooooooooo0<?oool009Soool200001?ooo`8000000oooo`0000000004oooo0P0000[oool0
0`000?ooooooo`0doooo00<00?ooooooool0`oooo`00SOooo`T00002oooo0P0000Coool2000000?o
ool0000000001?ooo`80000:oooo0`0003Coool00`00ooooooooo`33oooo002Hoooo0P0000Coool2
000000?oool0000000001?ooo`80000:oooo00<0003oooooool0=?ooo`03003ooooooooo0<?oool0
09Soool300000_ooo`800002oooo0P0000Coool200002_ooo`030000oooooooo03?oool00`00oooo
ooooo`34oooo002Ioooo00<0003oool000000P0000?oool200001?ooo`80000:oooo00<0003ooooo
ool0<oooo`03003ooooooooo0<Coool009Woool200001_ooo`800004oooo0P0000[oool00`000?oo
ooooo`0coooo00<00?ooooooool0a?ooo`00V_ooo`800006oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`0coooo00<00?ooooooool0a?ooo`00Voooo`<00004oooo0P00
00;oool200002oooo`030000oooooooo03?oool00`00ooooooooo`34oooo002Moooo0`0000?oool4
00003?ooo`030000oooooooo03?oool00`00ooooooooo`34oooo002coooo00<0003oooooool0<ooo
o`03003ooooooooo0<Coool00;?oool00`000?ooooooo`0coooo00<00?ooooooool0a?ooo`00/ooo
o`030000oooooooo03;oool00`00ooooooooo`35oooo002coooo0P0003?oool00`00ooooooooo`35
oooo002coooo00<0003oooooool0<_ooo`03003ooooooooo0<Goool00;?oool00`000?ooooooo`0b
oooo00<00?ooooooool0aOooo`00/oooo`030000oooooooo03;oool00`00ooooooooo`35oooo002c
oooo00<0003oooooool0<_ooo`03003ooooooooo0<Goool00;?oool00`000?ooooooo`0boooo00<0
0?ooooooool0aOooo`00/oooo`030000oooooooo037oool00`00ooooooooo`36oooo002coooo00<0
003oooooool0<Oooo`03003ooooooooo0<Koool00;?oool00`000?ooooooo`0aoooo00<00?oooooo
ool0a_ooo`00/oooo`030000oooooooo037oool00`00ooooooooo`36oooo002coooo00<0003ooooo
ool0<Oooo`03003ooooooooo0<Koool00;?oool20000<_ooo`03003ooooooooo0<Koool00;?oool0
0`000?ooooooo`0aoooo00<00?ooooooool0a_ooo`00/oooo`030000oooooooo037oool00`00oooo
ooooo`36oooo002coooo00<0003oooooool0<?ooo`03003ooooooooo0<Ooool00;?oool00`000?oo
ooooo`0`oooo00<00?ooooooool0aoooo`00/oooo`030000oooooooo033oool00`00ooooooooo`37
oooo002coooo00<0003oooooool0<?ooo`03003ooooooooo0<Ooool00;?oool00`000?ooooooo`0`
oooo00<00?ooooooool0aoooo`00/oooo`030000oooooooo033oool00`00ooooooooo`37oooo002c
oooo00<0003oooooool0<?ooo`03003ooooooooo0<Ooool00;?oool00`000?ooooooo`0`oooo00<0
0?ooooooool0aoooo`00/oooo`80000aoooo00<00?ooooooool0aoooo`00/oooo`030000oooooooo
033oool00`00ooooooooo`37oooo002coooo00<0003oooooool0;oooo`03003ooooooooo0<Soool0
0;?oool00`000?ooooooo`0_oooo00<00?ooooooool0b?ooo`00/oooo`030000oooooooo02ooool0
0`00ooooooooo`38oooo002coooo00<0003oooooool0;oooo`03003ooooooooo0<Soool00;?oool0
0`000?ooooooo`0_oooo00<00?ooooooool0b?ooo`00WOooo`800004oooo100000coool00`000?oo
ooooo`0_oooo00<00?ooooooool0b?ooo`00WOooo`800003oooo0P0000;oool200002oooo`030000
oooooooo02ooool00`00ooooooooo`38oooo002Moooo0P0000?oool00`000?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo02ooool00`00ooooooooo`38oooo002Hoooo20000003oooo
0000000000Coool200002_ooo`030000oooooooo02ooool00`00ooooooooo`38oooo002=oooo2@00
00;oool00`000?ooooooo`02oooo0P0000;oool200001?ooo`80000:oooo0`0002ooool00`00oooo
ooooo`38oooo002Ioooo00@0003oooooooooool200000_ooo`800004oooo0P0000[oool00`000?oo
ooooo`0^oooo00<00?ooooooool0bOooo`00V_ooo`030000oooooooo00800002oooo0P0000Coool2
00002_ooo`030000oooooooo02koool00`00ooooooooo`39oooo002Joooo00<0003oooooool00P00
00;oool200001?ooo`80000:oooo00<0003oooooool0;_ooo`03003ooooooooo0<Woool009_oool0
10000?ooo`00000000;oool200001?ooo`80000:oooo00<0003oooooool0;_ooo`03003ooooooooo
0<Woool009coool300000oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool0;_ooo`03003ooooooooo0<Woool009goool200000oooo`800002oooo0P0000_oool00`000?oo
ooooo`0^oooo00<00?ooooooool0bOooo`00WOooo`800004oooo100000coool00`000?ooooooo`0^
oooo00<00?ooooooool0bOooo`00/oooo`030000oooooooo02koool00`00ooooooooo`39oooo002c
oooo00<0003oooooool0;Oooo`03003ooooooooo0<[oool00;?oool00`000?ooooooo`0]oooo00<0
0?ooooooool0b_ooo`00/oooo`80000^oooo00<00?ooooooool0b_ooo`00/oooo`030000oooooooo
02goool00`00ooooooooo`3:oooo002coooo00<0003oooooool0;Oooo`03003ooooooooo0<[oool0
0;?oool00`000?ooooooo`0]oooo00<00?ooooooool0b_ooo`00/oooo`030000oooooooo02goool0
0`00ooooooooo`3:oooo002coooo00<0003oooooool0;?ooo`03003ooooooooo0<_oool00;?oool0
0`000?ooooooo`0/oooo00<00?ooooooool0boooo`00/oooo`030000oooooooo02coool00`00oooo
ooooo`3;oooo002coooo00<0003oooooool0;?ooo`03003ooooooooo0<_oool00;?oool00`000?oo
ooooo`0/oooo00<00?ooooooool0boooo`00/oooo`030000oooooooo02coool00`00ooooooooo`3;
oooo002coooo0P0002goool00`00ooooooooo`3;oooo002coooo00<0003oooooool0;?ooo`03003o
oooooooo0<_oool00;?oool00`000?ooooooo`0[oooo00<00?ooooooool0c?ooo`00/oooo`030000
oooooooo02_oool00`00ooooooooo`3<oooo002coooo00<0003oooooool0:oooo`03003ooooooooo
0<coool00;?oool00`000?ooooooo`0[oooo00<00?ooooooool0c?ooo`00/oooo`030000oooooooo
02_oool00`00ooooooooo`3<oooo002coooo00<0003oooooool0:oooo`03003ooooooooo0<coool0
0;?oool00`000?ooooooo`0[oooo00<00?ooooooool0c?ooo`00/oooo`030000oooooooo02[oool0
0`00ooooooooo`3=oooo002coooo00<0003oooooool0:_ooo`03003ooooooooo0<goool00;?oool2
0000:oooo`03003ooooooooo0<goool00;?oool00`000?ooooooo`0Zoooo00<00?ooooooool0cOoo
o`00/oooo`030000oooooooo02[oool00`00ooooooooo`3=oooo002coooo00<0003oooooool0:_oo
o`03003ooooooooo0<goool00;?oool00`000?ooooooo`0Zoooo00<00?ooooooool0cOooo`00/ooo
o`030000oooooooo02Woool00`00ooooooooo`3>oooo002coooo00<0003oooooool0:Oooo`03003o
oooooooo0<koool009Soool700001?ooo`@0000<oooo00<0003oooooool0:Oooo`03003ooooooooo
0<koool009Woool700000_ooo`800002oooo0P0000_oool00`000?ooooooo`0Yoooo00<00?oooooo
ool0c_ooo`00V_ooo`030000oooooooo00;oool010000?ooooooo`0000Coool00`000?ooooooo`09
oooo00<0003oooooool0:Oooo`03003ooooooooo0<koool009_oool00`000?ooooooo`03oooo0P00
00Coool200002_ooo`030000oooooooo02Woool00`00ooooooooo`3>oooo002=oooo2@0000Koool0
0`000?ooooooo`02oooo0P0000Coool200002_ooo`<0000Xoooo00<00?ooooooool0coooo`00W?oo
o`800003oooo0P0000Coool200002_ooo`030000oooooooo02Soool00`00ooooooooo`3?oooo002M
oooo00@0003oooooooooool200001?ooo`80000:oooo00<0003oooooool0:?ooo`03003ooooooooo
0<ooool009goool200000_ooo`800004oooo0P0000[oool00`000?ooooooo`0Xoooo00<00?oooooo
ool0coooo`00WOooo`800002oooo0P0000Coool200002_ooo`030000oooooooo02Soool00`00oooo
ooooo`3?oooo002Hoooo00<0003oooooool00_ooo`800003oooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`0Xoooo00<00?ooooooool0coooo`00VOooo`030000oooooooo
00<00003oooo0P0000;oool200002oooo`030000oooooooo02Soool00`00ooooooooo`3?oooo002J
oooo100000Goool400003?ooo`030000oooooooo02Ooool00`00ooooooooo`3@oooo002coooo00<0
003oooooool09oooo`03003ooooooooo0=3oool00;?oool00`000?ooooooo`0Woooo00<00?oooooo
ool0d?ooo`00/oooo`030000oooooooo02Ooool00`00ooooooooo`3@oooo002coooo0P0002Soool0
0`00ooooooooo`3@oooo002coooo00<0003oooooool09_ooo`03003ooooooooo0=7oool00;?oool0
0`000?ooooooo`0Voooo00<00?ooooooool0dOooo`00/oooo`030000oooooooo02Koool00`00oooo
ooooo`3Aoooo002coooo00<0003oooooool09_ooo`03003ooooooooo0=7oool00;?oool00`000?oo
ooooo`0Uoooo00<00?ooooooool0d_ooo`00/oooo`030000oooooooo02Goool00`00ooooooooo`3B
oooo002coooo00<0003oooooool09Oooo`03003ooooooooo0:Coool40000:_ooo`00/oooo`030000
oooooooo02Goool00`00ooooooooo`2Soooo00<0003oooooool00_ooo`030000oooooooo00@0000D
oooo100000_oool00;?oool00`000?ooooooo`0Toooo00<00?ooooooool0Y?ooo`030000oooooooo
00?oool00`000?ooo`00000Joooo00<0003oooooool02Oooo`00/oooo`030000oooooooo02Coool0
0`00ooooooooo`2Uoooo1P000003oooo0000oooo01Woool00`000?ooooooo`09oooo002coooo0P00
02Coool00`00ooooooooo`2@oooo2P0000Coool300001?ooo`H00002oooo00<0003oooooool00ooo
o`H00004oooo100000Ooool00`000?ooooooo`09oooo002coooo00<0003oooooool08oooo`03003o
oooooooo09;oool200001Oooo`040000oooooooooooo0P0000;oool01@000?ooooooooooo`000007
oooo00<0003oooooool01Oooo`800005oooo0P0000;oool200001_ooo`030000oooooooo00Woool0
0;?oool00`000?ooooooo`0Soooo00<00?ooooooool0T_ooo`800006oooo00@0003oool000000003
oooo0P0000?oool400000oooo`030000oooooooo00Goool200001Oooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00<0003oooooool02Oooo`004?ooo`H00004oooo100004Ooool40000B_oo
o`030000oooooooo02?oool00`00ooooooooo`0Soooo100004Soool600001?ooo`@0000Eoooo0P00
00Koool010000?ooo`00000000?oool200000oooo`040000oooooooo00000oooo`030000oooooooo
00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`09oooo000Boooo0P0000Goool2
00000_ooo`800016oooo00D0003oooooooooool00000BOooo`030000oooooooo02;oool00`00oooo
ooooo`0Toooo00D0003oooooooooool00000BOooo`800005oooo0P0000;oool200005?ooo`800008
oooo0P0000?oool200000_ooo`800002oooo0P0000;oool00`000?ooooooo`05oooo0P0000Coool2
00001?ooo`800005oooo00<0003oooooool02Oooo`004_ooo`800005oooo00<0003oooooool00_oo
o`030000oooooooo04Woool00`000?ooooooo`16oooo00<0003oooooool08_ooo`03003ooooooooo
02Woool00`000?ooooooo`16oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool04_oo
o`800008oooo0P0000?oool200000_ooo`800002oooo0P0000;oool00`000?ooooooo`05oooo0P00
00Coool200001?ooo`800005oooo00<0003oooooool02Oooo`004_ooo`800004oooo0P0000Coool2
0000B_ooo`030000oooooooo04Koool00`000?ooooooo`0Roooo00<00?ooooooool0:Oooo`030000
oooooooo04Koool200001?ooo`800004oooo0P0001?oool200002Oooo`030000oooooooo00800003
oooo0P0000;oool3000000?oool0003oool01_ooo`800004oooo0P0000Coool200001Oooo`030000
oooooooo00Woool000Coool900001Oooo`800004oooo0P0000Coool20000>?ooo`T00009oooo00<0
003oooooool0A_ooo`030000oooooooo027oool00`00ooooooooo`0Zoooo00<0003oooooool0A_oo
o`800004oooo0P0000Coool200004oooo`80000:oooo0`0000Goool300001?ooo`030000oooooooo
00Goool200001?ooo`800004oooo0P0000Goool00`000?ooooooo`09oooo000Boooo0P0000Coool2
00001?ooo`800019oooo0P0004Soool00`000?ooooooo`0Qoooo00<00?ooooooool0:Oooo`800018
oooo0P0000Coool200001?ooo`80000Coooo0P0001Woool00`000?ooooooo`05oooo0P0000Coool2
00001?ooo`800005oooo00<0003oooooool02Oooo`004_ooo`800004oooo0P0000Coool20000B?oo
o`<00018oooo00<0003oooooool08?ooo`03003ooooooooo02Woool30000B?ooo`800004oooo0P00
00Coool200004oooo`80000Ioooo00<0003oooooool01Oooo`800005oooo00<0003oooooool00_oo
o`030000oooooooo00Coool00`000?ooooooo`09oooo000Boooo0P0000Coool200001?ooo`800015
oooo1@0004Woool00`000?ooooooo`0Ooooo00<00?ooooooool09oooo`D00019oooo0P0000Coool2
00001?ooo`80000Coooo0P0001Woool00`000?ooooooo`03oooo100000Goool200000_ooo`800006
oooo00<0003oooooool02Oooo`004_ooo`800004oooo0P0000Coool20000A_ooo`<0001:oooo0P00
023oool00`00ooooooooo`0Xoooo0`0004[oool200001?ooo`800004oooo0P00017oool600005ooo
o`@00004oooo0P0000Koool400001?ooo`@0000;oooo000Boooo0P0000Goool00`000?ooooooo`02
oooo00<0003oooooool0AOooo`030000oooooooo04[oool00`000?ooooooo`0Noooo00<00?oooooo
ool0:Oooo`030000oooooooo04[oool200001Oooo`030000oooooooo00;oool00`000?ooooooo`1D
oooo000@oooo100000Goool200000_ooo`800018oooo100004Soool00`000?ooooooo`0Noooo00<0
0?ooooooool0:_ooo`@00016oooo100000Goool200000_ooo`80001Foooo000Boooo0P0000Koool4
0000BOooo`@00018oooo00<0003oooooool07Oooo`03003ooooooooo02_oool40000B?ooo`800006
oooo100005Ooool00;?oool00`000?ooooooo`0Koooo0P00omgoool00;?oool00`000?ooooooo`0J
oooo00<00?ooooooool0gOooo`00/oooo`030000oooooooo01Woool00`00ooooooooo`2Foooo@000
00Soool00;?oool00`000?ooooooo`0Hoooo00<00?ooooooool0goooo`00/oooo`030000oooooooo
01Goool3003oh_ooo`00/oooo`030000oooooooo013oool5003oiOooo`00/oooo`030000oooooooo
00Koool:003od_ooo`<0000Eoooo000:oooo20000:X00?nP0000>oooo`050000oooooooooooo0000
01Coool001;oool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00goool0
0`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0>
oooo00<0003oooooool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003ooooo
ool03Oooo`030000oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000
oooooooo00goool00`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo00goool0
0`000?ooooooo`0=oooo00<0003oooooool03Oooo`030000oooooooo047oool400005Oooo`004_oo
o`030000oooooooo04goool00`000?ooooooo`1>oooo00<0003oooooool0COooo`030000oooooooo
04goool00`000?ooooooo`11oooo00<0003oooooool05_ooo`00/oooo`030000oooooooo0=?oool4
00001Oooo`<00003oooo0P0000Ooool400002oooo`00/oooo`030000oooooooo0=?oool00`000?oo
ooooo`07oooo00D0003oooooooooool000000_ooo`030000oooooooo00Ooool00`000?ooooooo`09
oooo002coooo00<0003oooooool0doooo`030000oooooooo00Ooool00`000?ooooooo`02oooo1000
00Soool00`000?ooooooo`09oooo003oooooP_ooo`@00004oooo00<0003oooooool01oooo`030000
oooooooo00koool00`000?ooooooo`09oooo003oooooPOooo`030000oooooooo00;oool01@000?oo
ooooooooo`000009oooo00<0003oooooool03_ooo`030000oooooooo00Woool00?oooon1oooo00<0
003oooooool00oooo`040000oooooooo00002?ooo`<0000?oooo00<0003oooooool02Oooo`00oooo
oh;oool600000_ooo`030000oooooooo00Ooool00`000?ooooooo`0>oooo00<0003oooooool02Ooo
o`00ooooofcoool:00001?ooo`<00004oooo1P0000?oool00`000?ooooooo`07oooo00@0003ooooo
ool0000=oooo00<0003oooooool02Oooo`00ooooofkoool200001Oooo`040000oooooooooooo0P00
00;oool01@000?ooooooooooo`000008oooo00<0003oooooool02?ooo`<0000=oooo00<0003ooooo
ool02Oooo`00ooooofkoool200001_ooo`040000oooo000000000oooo`800003oooo100000Coool0
0`000?ooooooo`0Hoooo00<0003oooooool02Oooo`00ooooofkoool200001_ooo`040000oooo0000
00000oooo`800003oooo00@0003oooooool00004oooo00<0003oooooool06?ooo`030000oooooooo
00Woool00?oooom^oooo0P0000Soool200000oooo`800002oooo0P0000;oool200000oooo`030000
oooooooo00?oool>00001oooo`030000oooooooo00Woool00?oooom^oooo0P0000Soool200000ooo
o`800002oooo0P0000;oool200000oooo`030000oooooooo01Soool00`000?ooooooo`09oooo002Z
oooo100000Woool40000/_ooo`800009oooo00<0003oooooool00P0000?oool200000_ooo`<00002
oooo00<0003oooooool06?ooo`030000oooooooo00Woool00:[oool00`000?ooooooo`0=oooo00<0
003oooooool0/?ooo`80000:oooo0`0000Goool300001Oooo`030000oooooooo01Soool00`000?oo
ooooo`09oooo002Zoooo00<0003oooooool03Oooo`030000oooooooo0;3oool200006_ooo`030000
oooooooo00Soool300003Oooo`030000oooooooo00Woool00:[oool00`000?ooooooo`0=oooo00<0
003oooooool0/?ooo`80000Joooo00<0003oooooool02Oooo`030000oooooooo00coool00`000?oo
ooooo`09oooo002Zoooo00<0003oooooool03Oooo`030000oooooooo0;3oool200006_ooo`030000
oooooooo00Woool00`000?ooooooo`0<oooo00<0003oooooool02Oooo`00Z_ooo`030000oooooooo
00goool00`000?ooooooo`2^oooo1P0001Soool00`000?ooooooo`09oooo00<0003oooooool03?oo
o`030000oooooooo00Woool00:[oool00`000?ooooooo`0=oooo00<0003oooooool0c?ooo`030000
oooooooo00Woool00`000?ooooooo`0<oooo00<0003oooooool02Oooo`00Z_ooo`030000oooooooo
00goool00`000?ooooooo`3<oooo00<0003oooooool02?ooo`<0000=oooo00<0003oooooool02Ooo
o`00Z_ooo`030000oooooooo00goool00`000?ooooooo`3<oooo00<0003oooooool02Oooo`030000
oooooooo00coool00`000?ooooooo`09oooo002Zoooo00<0003oooooool03Oooo`030000oooooooo
0<coool400002?ooo`040000oooooooo00002?ooo`@0000;oooo002Zoooo00<0003oooooool01?oo
o`<00006oooo00<0003oooooool0fOooo`<0000Goooo002Zoooo00<0003oooooool00oooo`050000
oooooooooooo000000Goool00`000?ooooooo`3coooo002Zoooo00<0003oooooool00oooo`050000
oooooooooooo000000Goool00`000?ooooooo`3coooo002Zoooo00<0003oooooool00oooo`050000
oooooooooooo000000Goool00`000?ooooooo`3coooo002Zoooo100000?oool300000oooo`@0003e
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool009Oooolf
0000hoooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00[Oooo`@0003ooooo002/oooo00<0
003oooooool00_ooo`030000oooooooo00;oool400003Oooo`@0003Uoooo002/oooo00<0003ooooo
ool00oooo`050000oooooooooooo000001?oool00`000?ooooooo`3Soooo002]oooo1P0000?oool0
0`000?ooooooo`0Aoooo00<0003oooooool0hoooo`00VOooo`@00003oooo2@0000?oool600001?oo
o`030000oooooooo00;oool:00001Oooo`030000oooooooo0>?oool009[oool200001Oooo`<00002
oooo0P0000Coool00`000?ooooooo`07oooo00<0003oooooool00oooo`800006oooo0P0000Coool0
0`000?ooooooo`3Soooo002Koooo00<0003oooooool00oooo`800003oooo0P0000Goool400001Ooo
o`030000oooooooo00Coool200001_ooo`030000oooooooo00;oool00`000?ooooooo`3Soooo002K
oooo00<0003oooooool00oooo`800003oooo0P0000Goool010000?ooooooo`0000Goool00`000?oo
ooooo`04oooo0P0000_oool00`000?ooooooo`3Soooo002Loooo1`0000?oool200001?ooo`800002
oooo0P0000Coool00`000?ooooooo`05oooo0P0000[oool00`000?ooooooo`3Soooo002Loooo00@0
003oooooooooool200001?ooo`800004oooo0P0000;oool200001?ooo`030000oooooooo00Koool2
00002Oooo`030000oooooooo0>?oool009goool00`000?ooooooo`0200000oooo`@000000oooo`00
0?ooo`0200000_ooo`<00003oooo00<0003oooooool01oooo`800008oooo00<0003oooooool0hooo
o`00WOooo`030000oooooooo00800004oooo0P000003oooo0000000000;oool300001_ooo`030000
oooooooo00Ooool200002?ooo`030000oooooooo0>?oool009goool010000?ooo`00000001Goool0
0`000?ooooooo`08oooo0P0000Ooool00`000?ooooooo`3Soooo002Noooo0`0001Goool00`000?oo
ooooo`03oooo00<0003oooooool00oooo`800006oooo00<0003oooooool0hoooo`00W_ooo`<0000E
oooo00<0003oooooool00oooo`800005oooo0P0000Goool00`000?ooooooo`3Soooo002Ooooo00<0
003oooooool05?ooo`@00002oooo2P000003oooo000000000080003Uoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-11.169, -93.5605, 0.0935145,
   0.680926}}]
}, Open  ]],

Cell["\<\
Der reale Schwingkreis besitzt also noch eine Menge weiterer \
T\[UDoubleDot]cken gegen\[UDoubleDot]ber der idealisierten Schulphysik.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(13.93`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[St\[ODoubleDot]1998]\nSt\[ODoubleDot]cker H., ",
  StyleBox["Taschenbuch der Physik",
    FontSlant->"Italic"],
  ", Verlag Harri Deutsch, Thun und Frankfurt am Main, 3. \
\[UDoubleDot]berarbeitete und erweiterte Auflage, (1998)"
}], "Text",
  CellTags->"[Stoe1998]"],

Cell[TextData[{
  "[TS1980]\nTietze U., Schenk Ch.: ",
  StyleBox["Halbleiter-Schaltungstechnik",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 5. \[UDoubleDot]berarbeitete Auflage, \
(1980)"
}], "Text",
  CellTags->"[TS1980]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{784, 537},
WindowMargins->{{-4, Automatic}, {-4, Automatic}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Induktionsgesetz"->{
    Cell[3083, 106, 330, 7, 101, "NumberedEquation",
      CellTags->"Induktionsgesetz"]},
  "Spuleninduktion"->{
    Cell[9984, 373, 157, 4, 77, "NumberedEquation",
      CellTags->"Spuleninduktion"]},
  "[HMS2004]"->{
    Cell[418047, 11487, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[Stoe1998]"->{
    Cell[418280, 11495, 287, 7, 93, "Text",
      CellTags->"[Stoe1998]"]},
  "[TS1980]"->{
    Cell[418570, 11504, 241, 7, 93, "Text",
      CellTags->"[TS1980]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Induktionsgesetz", 459649, 12969},
  {"Spuleninduktion", 459763, 12972},
  {"[HMS2004]", 459869, 12975},
  {"[Stoe1998]", 459962, 12978},
  {"[TS1980]", 460054, 12981}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 242, 3, 154, "Title",
  CounterAssignments->{{"Title", 6}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1976, 56, 118, 4, 80, "Subtitle"],
Cell[2097, 62, 329, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2451, 71, 108, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2584, 80, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2765, 91, 201, 9, 61, "Subsubsection"],
Cell[2969, 102, 111, 2, 45, "Text"],
Cell[3083, 106, 330, 7, 101, "NumberedEquation",
  CellTags->"Induktionsgesetz"],
Cell[3416, 115, 316, 7, 93, "Text"],
Cell[3735, 124, 322, 8, 93, "Text"],
Cell[4060, 134, 274, 9, 69, "Text"],
Cell[4337, 145, 81, 2, 59, "NumberedEquation"],
Cell[4421, 149, 359, 6, 117, "Text"],
Cell[4783, 157, 319, 8, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5139, 170, 197, 9, 61, "Subsubsection"],
Cell[5339, 181, 243, 6, 75, "Text"],

Cell[CellGroupData[{
Cell[5607, 191, 115, 2, 41, "Input"],
Cell[5725, 195, 79, 1, 41, "Output"]
}, Open  ]],
Cell[5819, 199, 264, 5, 93, "Text"],

Cell[CellGroupData[{
Cell[6108, 208, 151, 4, 41, "Input"],
Cell[6262, 214, 103, 2, 41, "Output"]
}, Open  ]],
Cell[6380, 219, 198, 8, 53, "Text"],
Cell[6581, 229, 46, 0, 45, "Text"],
Cell[6630, 231, 136, 2, 58, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6803, 238, 182, 9, 61, "Subsubsection"],
Cell[6988, 249, 97, 2, 45, "Text"],
Cell[7088, 253, 74, 0, 45, "Text"],
Cell[7165, 255, 191, 4, 69, "Text"],
Cell[7359, 261, 273, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7669, 273, 199, 9, 61, "Subsubsection"],
Cell[7871, 284, 116, 3, 45, "Text"],
Cell[7990, 289, 266, 5, 93, "Text"],
Cell[8259, 296, 204, 4, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8512, 306, 145, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[8682, 317, 190, 9, 61, "Subsubsection"],
Cell[8875, 328, 308, 11, 69, "Text"],

Cell[CellGroupData[{
Cell[9208, 343, 187, 5, 66, "Input"],
Cell[9398, 350, 375, 10, 64, "Output"]
}, Open  ]],
Cell[9788, 363, 193, 8, 45, "Text"],
Cell[9984, 373, 157, 4, 77, "NumberedEquation",
  CellTags->"Spuleninduktion"],
Cell[10144, 379, 330, 9, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10511, 393, 218, 9, 61, "Subsubsection"],
Cell[10732, 404, 259, 10, 45, "Text"],

Cell[CellGroupData[{
Cell[11016, 418, 116, 2, 71, "Input"],
Cell[11135, 422, 80, 1, 64, "Output"]
}, Open  ]],
Cell[11230, 426, 761, 25, 109, "Text"],
Cell[11994, 453, 179, 8, 45, "Text"],
Cell[12176, 463, 192, 3, 58, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12405, 471, 214, 9, 61, "Subsubsection"],
Cell[12622, 482, 168, 6, 45, "Text"],
Cell[12793, 490, 491, 16, 69, "Text"],
Cell[13287, 508, 127, 3, 54, "NumberedEquation"],
Cell[13417, 513, 534, 17, 69, "Text"],
Cell[13954, 532, 124, 3, 54, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14115, 540, 213, 9, 61, "Subsubsection"],
Cell[14331, 551, 158, 3, 69, "Text"],
Cell[14492, 556, 122, 3, 97, "NumberedEquation"],
Cell[14617, 561, 135, 3, 69, "Text"],
Cell[14755, 566, 55, 0, 45, "Text"],
Cell[14813, 568, 128, 3, 97, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14978, 576, 202, 9, 61, "Subsubsection"],
Cell[15183, 587, 300, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[15508, 598, 175, 4, 62, "Input"],
Cell[15686, 604, 50, 1, 59, "Output"]
}, Open  ]],
Cell[15751, 608, 66, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[15842, 612, 140, 2, 66, "Input"],
Cell[15985, 616, 67, 1, 59, "Output"]
}, Open  ]],
Cell[16067, 620, 272, 8, 45, "Text"],
Cell[16342, 630, 99, 2, 77, "NumberedEquation"],
Cell[16444, 634, 65, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16546, 639, 202, 9, 61, "Subsubsection"],
Cell[16751, 650, 68, 0, 45, "Text"],
Cell[16822, 652, 220, 4, 82, "NumberedEquation"],
Cell[17045, 658, 70, 0, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17152, 663, 199, 9, 61, "Subsubsection"],
Cell[17354, 674, 280, 6, 69, "Text"],
Cell[17637, 682, 384, 12, 69, "Text"],
Cell[18024, 696, 107, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[18156, 701, 205, 3, 122, "Input"],
Cell[18364, 706, 63, 1, 64, "Output"],
Cell[18430, 709, 76, 1, 59, "Output"]
}, Open  ]],
Cell[18521, 713, 324, 10, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[18906, 730, 117, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[19048, 739, 140, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[19213, 750, 181, 9, 61, "Subsubsection"],
Cell[19397, 761, 227, 4, 69, "Text"],
Cell[19627, 767, 394, 10, 101, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20058, 782, 183, 9, 61, "Subsubsection"],
Cell[20244, 793, 414, 12, 77, "Text"],
Cell[20661, 807, 192, 5, 69, "Text"],
Cell[20856, 814, 314, 10, 70, "Text"],

Cell[CellGroupData[{
Cell[21195, 828, 169, 3, 47, "Input"],
Cell[21367, 833, 145, 2, 42, "Output"]
}, Open  ]],
Cell[21527, 838, 203, 8, 45, "Text"],
Cell[21733, 848, 255, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[22013, 858, 221, 4, 108, "Input"],
Cell[22237, 864, 240, 5, 69, "Output"],
Cell[22480, 871, 55, 1, 65, "Output"]
}, Open  ]],
Cell[22550, 875, 364, 12, 70, "Text"],
Cell[22917, 889, 69, 1, 63, "NumberedEquation"],
Cell[22989, 892, 162, 5, 45, "Text"],
Cell[23154, 899, 69, 1, 63, "NumberedEquation"],
Cell[23226, 902, 49, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[23300, 906, 44, 1, 73, "Input"],
Cell[23347, 909, 55, 1, 41, "Output"]
}, Open  ]],
Cell[23417, 913, 234, 8, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23688, 926, 180, 9, 61, "Subsubsection"],
Cell[23871, 937, 300, 7, 69, "Text"],
Cell[24174, 946, 87, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[24286, 951, 504, 10, 209, "Input"],
Cell[24793, 963, 117597, 2465, 279, 23644, 1301, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[142405, 3431, 202, 4, 69, "Text"],
Cell[142610, 3437, 152, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[142787, 3444, 177, 4, 66, "Input"],
Cell[142967, 3450, 64, 1, 55, "Output"]
}, Open  ]],
Cell[143046, 3454, 166, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[143237, 3463, 98, 2, 66, "Input"],
Cell[143338, 3467, 35, 1, 41, "Output"]
}, Open  ]],
Cell[143388, 3471, 124, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[143537, 3478, 189, 4, 111, "Input"],
Cell[143729, 3484, 47, 1, 43, "Output"],
Cell[143779, 3487, 58, 1, 41, "Output"]
}, Open  ]],
Cell[143852, 3491, 691, 13, 165, "Text"],
Cell[144546, 3506, 201, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144784, 3515, 195, 9, 61, "Subsubsection"],
Cell[144982, 3526, 172, 3, 69, "Text"],
Cell[145157, 3531, 101, 2, 53, "NumberedEquation"],
Cell[145261, 3535, 203, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[145489, 3545, 112, 2, 41, "Input"],
Cell[145604, 3549, 102, 2, 41, "Output"]
}, Open  ]],
Cell[145721, 3554, 203, 5, 53, "Text"],

Cell[CellGroupData[{
Cell[145949, 3563, 100, 2, 62, "Input"],
Cell[146052, 3567, 50, 1, 41, "Output"]
}, Open  ]],
Cell[146117, 3571, 156, 5, 45, "Text"],
Cell[146276, 3578, 222, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[146523, 3588, 194, 4, 69, "Input"],
Cell[146720, 3594, 35, 1, 41, "Output"]
}, Open  ]],
Cell[146770, 3598, 21, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[146816, 3602, 47, 1, 41, "Input"],
Cell[146866, 3605, 102, 2, 41, "Output"]
}, Open  ]],
Cell[146983, 3610, 437, 12, 106, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[147457, 3627, 192, 9, 61, "Subsubsection"],
Cell[147652, 3638, 169, 3, 69, "Text"],
Cell[147824, 3643, 112, 2, 56, "NumberedEquation"],

Cell[CellGroupData[{
Cell[147961, 3649, 287, 7, 70, "Input"],
Cell[148251, 3658, 142, 3, 63, "Output"]
}, Open  ]],
Cell[148408, 3664, 241, 6, 85, "Text"],

Cell[CellGroupData[{
Cell[148674, 3674, 115, 2, 62, "Input"],
Cell[148792, 3678, 55, 1, 41, "Output"]
}, Open  ]],
Cell[148862, 3682, 156, 5, 45, "Text"],
Cell[149021, 3689, 222, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[149268, 3699, 219, 4, 97, "Input"],
Cell[149490, 3705, 35, 1, 41, "Output"]
}, Open  ]],
Cell[149540, 3709, 21, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[149586, 3713, 52, 1, 41, "Input"],
Cell[149641, 3716, 142, 3, 63, "Output"]
}, Open  ]],
Cell[149798, 3722, 533, 16, 106, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[150380, 3744, 143, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[150548, 3755, 198, 9, 61, "Subsubsection"],
Cell[150749, 3766, 211, 4, 93, "Text"],
Cell[150963, 3772, 376, 8, 93, "Text"],
Cell[151342, 3782, 197, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[151576, 3791, 200, 9, 61, "Subsubsection"],
Cell[151779, 3802, 276, 9, 69, "Text"],
Cell[152058, 3813, 178, 4, 69, "Text"],
Cell[152239, 3819, 126, 3, 54, "NumberedEquation"],
Cell[152368, 3824, 187, 4, 69, "Text"],
Cell[152558, 3830, 126, 3, 54, "NumberedEquation"],
Cell[152687, 3835, 111, 3, 45, "Text"],
Cell[152801, 3840, 55, 0, 45, "Text"],
Cell[152859, 3842, 93, 2, 81, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152989, 3849, 208, 9, 61, "Subsubsection"],
Cell[153200, 3860, 250, 6, 69, "Text"],
Cell[153453, 3868, 143, 3, 81, "NumberedEquation"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153633, 3876, 203, 9, 61, "Subsubsection"],
Cell[153839, 3887, 315, 5, 93, "Text"],
Cell[154157, 3894, 151, 5, 58, "Text"],
Cell[154311, 3901, 122, 2, 66, "NumberedEquation"],
Cell[154436, 3905, 635, 15, 117, "Text"],
Cell[155074, 3922, 836, 14, 189, "Text"],
Cell[155913, 3938, 487, 9, 117, "Text"],
Cell[156403, 3949, 127, 3, 45, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[156579, 3958, 140, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[156744, 3969, 186, 9, 61, "Subsubsection"],
Cell[156933, 3980, 512, 12, 117, "Text"],
Cell[157448, 3994, 252, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[157737, 4004, 186, 9, 61, "Subsubsection"],
Cell[157926, 4015, 491, 8, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158454, 4028, 209, 9, 61, "Subsubsection"],
Cell[158666, 4039, 236, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[158927, 4049, 57, 1, 46, "Input"],
Cell[158987, 4052, 50, 1, 41, "Output"]
}, Open  ]],
Cell[159052, 4056, 126, 3, 45, "Text"],
Cell[159181, 4061, 84, 1, 35, "NumberedEquation"],
Cell[159268, 4064, 91, 1, 53, "NumberedEquation"],
Cell[159362, 4067, 628, 18, 125, "Text"],
Cell[159993, 4087, 276, 9, 69, "Text"],

Cell[CellGroupData[{
Cell[160294, 4100, 89, 1, 55, "Input"],
Cell[160386, 4103, 84, 1, 53, "Output"]
}, Open  ]],
Cell[160485, 4107, 271, 8, 45, "Text"],
Cell[160759, 4117, 374, 13, 69, "Text"],
Cell[161136, 4132, 386, 11, 69, "Text"],

Cell[CellGroupData[{
Cell[161547, 4147, 163, 3, 66, "Input"],
Cell[161713, 4152, 78, 1, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161828, 4158, 61, 1, 41, "Input"],
Cell[161892, 4161, 36, 1, 41, "Output"]
}, Open  ]],
Cell[161943, 4165, 69, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[162037, 4169, 41, 1, 41, "Input"],
Cell[162081, 4172, 85, 1, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[162203, 4178, 59, 1, 41, "Input"],
Cell[162265, 4181, 47, 1, 59, "Output"]
}, Open  ]],
Cell[162327, 4185, 441, 9, 93, "Text"],
Cell[162771, 4196, 115, 2, 65, "NumberedEquation"],
Cell[162889, 4200, 250, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163176, 4211, 185, 9, 61, "Subsubsection"],
Cell[163364, 4222, 681, 19, 133, "Text"],
Cell[164048, 4243, 489, 9, 117, "Text"],
Cell[164540, 4254, 216, 4, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[164805, 4264, 150, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[164980, 4275, 354, 17, 61, "Subsubsection"],
Cell[165337, 4294, 92, 2, 45, "Text"],
Cell[165432, 4298, 55, 1, 41, "Input"],
Cell[165490, 4301, 48, 1, 44, "Input"],

Cell[CellGroupData[{
Cell[165563, 4306, 182, 3, 94, "Input"],
Cell[165748, 4311, 121, 3, 74, "Output"],
Cell[165872, 4316, 112, 2, 74, "Output"]
}, Open  ]],
Cell[165999, 4321, 214, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[166238, 4333, 146, 3, 81, "Input"],
Cell[166387, 4338, 99, 2, 74, "Output"]
}, Open  ]],
Cell[166501, 4343, 100, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[166626, 4348, 149, 3, 73, "Input"],
Cell[166778, 4353, 74, 1, 64, "Output"]
}, Open  ]],
Cell[166867, 4357, 247, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[167139, 4367, 271, 4, 71, "Input"],
Cell[167413, 4373, 443, 10, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167893, 4388, 80, 1, 41, "Input"],
Cell[167976, 4391, 53, 1, 44, "Output"]
}, Open  ]],
Cell[168044, 4395, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[168128, 4399, 441, 9, 225, "Input"],
Cell[168572, 4410, 38952, 1015, 279, 15372, 719, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[207539, 5428, 248, 8, 46, "Text"],

Cell[CellGroupData[{
Cell[207812, 5440, 366, 7, 212, "Input"],
Cell[208181, 5449, 36104, 1022, 279, 15911, 768, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[244300, 6474, 316, 9, 70, "Text"],
Cell[244619, 6485, 247, 5, 69, "Text"],
Cell[244869, 6492, 213, 4, 69, "Text"],
Cell[245085, 6498, 130, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245252, 6506, 356, 17, 61, "Subsubsection"],
Cell[245611, 6525, 134, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[245770, 6532, 248, 3, 138, "Input"],
Cell[246021, 6537, 113, 2, 97, "Output"],
Cell[246137, 6541, 103, 2, 97, "Output"]
}, Open  ]],
Cell[246255, 6546, 214, 8, 45, "Text"],

Cell[CellGroupData[{
Cell[246494, 6558, 153, 3, 98, "Input"],
Cell[246650, 6563, 89, 1, 64, "Output"]
}, Open  ]],
Cell[246754, 6567, 100, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[246879, 6572, 141, 3, 73, "Input"],
Cell[247023, 6577, 74, 1, 64, "Output"]
}, Open  ]],
Cell[247112, 6581, 254, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[247391, 6591, 60, 1, 41, "Input"],
Cell[247454, 6594, 443, 10, 60, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247934, 6609, 80, 1, 41, "Input"],
Cell[248017, 6612, 53, 1, 44, "Output"]
}, Open  ]],
Cell[248085, 6616, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[248169, 6620, 437, 9, 225, "Input"],
Cell[248609, 6631, 44135, 1184, 279, 18163, 859, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[292759, 7818, 248, 8, 46, "Text"],

Cell[CellGroupData[{
Cell[293032, 7830, 362, 7, 212, "Input"],
Cell[293397, 7839, 37995, 1098, 279, 17141, 836, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[331407, 8940, 323, 9, 70, "Text"],
Cell[331733, 8951, 221, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[331991, 8962, 428, 20, 63, "Subsubsection"],
Cell[332422, 8984, 264, 7, 69, "Text"],
Cell[332689, 8993, 48, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[332762, 8998, 332, 6, 132, "Input"],
Cell[333097, 9006, 38, 1, 41, "Output"]
}, Open  ]],
Cell[333150, 9010, 146, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[333321, 9017, 571, 10, 233, "Input"],
Cell[333895, 9029, 38, 1, 41, "Output"]
}, Open  ]],
Cell[333948, 9033, 51, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[334024, 9037, 387, 7, 114, "Input"],
Cell[334414, 9046, 345, 6, 103, "Output"]
}, Open  ]],
Cell[334774, 9055, 33, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[334832, 9059, 217, 4, 81, "Input"],
Cell[335052, 9065, 196, 4, 74, "Output"]
}, Open  ]],
Cell[335263, 9072, 83, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[335371, 9077, 120, 2, 41, "Input"],
Cell[335494, 9081, 231, 5, 79, "Output"]
}, Open  ]],
Cell[335740, 9089, 180, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[335945, 9099, 285, 5, 172, "Input"],
Cell[336233, 9106, 80, 1, 65, "Output"],
Cell[336316, 9109, 90, 1, 74, "Output"],
Cell[336409, 9112, 38, 1, 41, "Output"]
}, Open  ]],
Cell[336462, 9116, 126, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[336613, 9123, 74, 1, 66, "Input"],
Cell[336690, 9126, 134, 2, 70, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[336861, 9133, 548, 10, 202, "Input"],
Cell[337412, 9145, 521, 11, 65, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[337970, 9161, 99, 2, 41, "Input"],
Cell[338072, 9165, 67, 1, 41, "Output"]
}, Open  ]],
Cell[338154, 9169, 59, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[338238, 9173, 500, 10, 238, "Input"],
Cell[338741, 9185, 41006, 1194, 279, 19132, 919, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[379762, 10382, 295, 8, 71, "Text"],

Cell[CellGroupData[{
Cell[380082, 10394, 421, 8, 243, "Input"],
Cell[380506, 10404, 36641, 1031, 279, 16033, 772, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[417162, 11438, 158, 3, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[417381, 11448, 101, 5, 76, "Section"],
Cell[417485, 11455, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[417624, 11464, 71, 1, 41, "Input"],
Cell[417698, 11467, 85, 1, 41, "Output"]
}, Open  ]],
Cell[417798, 11471, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[417880, 11475, 43, 1, 41, "Input"],
Cell[417926, 11478, 40, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[418015, 11485, 29, 0, 80, "Subtitle"],
Cell[418047, 11487, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[418280, 11495, 287, 7, 93, "Text",
  CellTags->"[Stoe1998]"],
Cell[418570, 11504, 241, 7, 93, "Text",
  CellTags->"[TS1980]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

